/*M!999999\- enable the sandbox mode */ 
-- MariaDB dump 10.19  Distrib 10.5.28-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: dev_magento_2.4.5
-- ------------------------------------------------------
-- Server version	10.5.28-MariaDB-0+deb11u1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `dev_magento_2.4.5`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dev_magento_2.4.5` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */;

USE `dev_magento_2.4.5`;

--
-- Table structure for table `admin_adobe_ims_webapi`
--

DROP TABLE IF EXISTS `admin_adobe_ims_webapi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_adobe_ims_webapi` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `admin_user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Admin User Id',
  `access_token_hash` varchar(255) DEFAULT NULL COMMENT 'Access Token Hash',
  `access_token` text DEFAULT NULL COMMENT 'Access Token',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `last_check_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Last check time',
  `access_token_expires_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Access Token Expires At',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ADMIN_ADOBE_IMS_WEBAPI_ACCESS_TOKEN_HASH` (`access_token_hash`),
  KEY `ADMIN_ADOBE_IMS_WEBAPI_ADMIN_USER_ID` (`admin_user_id`),
  CONSTRAINT `ADMIN_ADOBE_IMS_WEBAPI_ADMIN_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Adobe IMS Webapi';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_adobe_ims_webapi`
--

LOCK TABLES `admin_adobe_ims_webapi` WRITE;
/*!40000 ALTER TABLE `admin_adobe_ims_webapi` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_adobe_ims_webapi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_analytics_usage_version_log`
--

DROP TABLE IF EXISTS `admin_analytics_usage_version_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_analytics_usage_version_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `last_viewed_in_version` varchar(50) NOT NULL COMMENT 'Viewer last viewed on product version',
  PRIMARY KEY (`id`),
  UNIQUE KEY `ADMIN_ANALYTICS_USAGE_VERSION_LOG_LAST_VIEWED_IN_VERSION` (`last_viewed_in_version`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Notification Viewer Log Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_analytics_usage_version_log`
--

LOCK TABLES `admin_analytics_usage_version_log` WRITE;
/*!40000 ALTER TABLE `admin_analytics_usage_version_log` DISABLE KEYS */;
INSERT INTO `admin_analytics_usage_version_log` VALUES (1,'2.4.5');
/*!40000 ALTER TABLE `admin_analytics_usage_version_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_passwords`
--

DROP TABLE IF EXISTS `admin_passwords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_passwords` (
  `password_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Password ID',
  `user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'User ID',
  `password_hash` varchar(255) DEFAULT NULL COMMENT 'Password Hash',
  `expires` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Deprecated',
  `last_updated` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Last Updated',
  PRIMARY KEY (`password_id`),
  KEY `ADMIN_PASSWORDS_USER_ID` (`user_id`),
  CONSTRAINT `ADMIN_PASSWORDS_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Passwords';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_passwords`
--

LOCK TABLES `admin_passwords` WRITE;
/*!40000 ALTER TABLE `admin_passwords` DISABLE KEYS */;
INSERT INTO `admin_passwords` VALUES (3,3,'fec1e195db023def8e7dd1059102d4be05acb65c8fdf009cceb4bb4c30106404:bfYiHfDlFXNIIxYyd3wfzeCNaowQVSy2:3_32_2_67108864',0,1673962450),(4,4,'61c0faefd32ab69f532408143bb5ec428e68ca2f87f7acb36f3ff6554a44f08c:s90gp9Icg9axMRtltVqYoa72mVZfRdqf:3_32_2_67108864',0,1673964683),(5,5,'c85b6db120008dea084f5531db6f729b2aa3c62ba4cb99a9fff6ca4c22d7236a:CVBjdCysovOSD99KOE9svpAIOjj42p7h:3_32_2_67108864',0,1673964752),(6,4,'b7e54415e011620fc7c9b25a065ce6a8abe96557a7c222c1c1ad4fbed5c08539:6qe5wEcDzEn8bJIfZetCwp1qJmU2rO4d:3_32_2_67108864',0,1675252591),(7,4,'2edada0098985cc7e529fb83614f89daaac6762d3bc9ba1d787f82af74c0df26:8oj7Op1k1iyyTT51XFciedwy5SVPPNjF:3_32_2_67108864',0,1675253762),(9,6,'0dbf416c86b3fc5964592dd19a52de47510105e2905f2958439fe0a382dc2944:YmuXZz9nkAP0MgWcE5XdOBk7aN8mmbeS:3_32_2_67108864',0,1676476751),(17,6,'12cce217a1ae6acf4eb3a9fc4d1ab0552ab89182bcdd3c3e3b9bd639d89f509e:CFoWSxMnHnEWMo3MEDVcU62OXSnKZpnT:3_32_2_67108864',0,1694444819),(18,8,'d6e5b6110bd8c94a76506da3f8ec74f01ccb7788de51cc997c68dbcbaaab5a89:tZzP9mHwodCU9I7GC0segCiikBHgyJ6c:3_32_2_67108864',0,1694446083),(19,7,'7b48542dc7b6f6476dc8a4f59f4db3cfb33355f2e2e5055f3a83172dcef128cd:Z5z4X1dKPYRxezL5Zc8q0r8FT7zhC0Ed:3_32_2_67108864',0,1695107719),(20,3,'394f998111aba5c35136a58f2429f2bee3e2ffc4b7b5248ea41b4ee232445ce2:o3uo9Mygep4WutJE5VPDOk6t7lB9i1EY:3_32_2_67108864',0,1697461763),(21,1,'6fbfd7ee95b6e2351cd69aa4ea3925695ac531afbc4ab38afb31c72c0baed6f8:gqalU62WEkoSzmrUmxc0IQVl09VWCOvX:3_32_2_67108864',0,1697734181),(22,1,'1f4bda5c9d54f8a1874f11b090cba9ab21903339ce47ecd23edbd0c0bab08e86:495iAfZxzFbljDYslYRrbUHG9ajj1uwc:3_32_2_67108864',0,1698223061),(23,1,'c0fdf236bc22e704beef89ef268a5ff4bec9df8206e79788c45d92d6a91fd77b:0t1Hz2iFxnjYnkfYnGJPDim7jAlwF626:3_32_2_67108864',0,1701875881),(24,8,'4d757c45eb52e441a265dbc32d353ddab750924a100bd61dda909edad45b6063:24heR7PTz9thm1K89AC2qB7XqX0DYhHh:3_32_2_67108864',0,1702293404),(25,6,'0462a0f11ccf66d41b252866ea3ae8eea0b926d224952dc1e7813aa487421919:noX7nTNZ0yFK1AfIXuHvP0zbYOW1j6Oo:3_32_2_67108864',0,1702987208),(26,1,'150a25cdb8fae4ec1fd8339746b3c7a673376dac6d17c9e6d0222e4e36bf9cd8:Raf3Vi7kS8N3xzujj5hJHgxLHIgarIrd:3_32_2_67108864',0,1706019353),(27,7,'0ba61e3794b971b81b39cf0e609fbe6139d47e146cc8ce1f17d9926d1f944386:C40IJij2Bw1ZA950tYGZ6cneljUV7uSe:3_32_2_67108864',0,1706019535),(28,6,'911146f292f5574c1895e488ed5fc09a1273e67f30eba9148304ce7935be46fd:Vgl2TQKRDpPerqvwzfTF0WwG5dHezQ0g:3_32_2_67108864',0,1711529742),(29,8,'3ee26002791879f3b5dc83d1ff059a8e4278a2d882694326d1ff71236036a1ee:yfPWwBJya3ndpKCJPNkZa6CWPYip8PbM:3_32_2_67108864',0,1712082144),(30,7,'6a66ddaaa630c9f7d541889ff60739a1201b821b70144177492610d22ad345fb:S49wpmLKL7n9cHn3yGYuWoVyQeXpR5f9:3_32_2_67108864',0,1713945248),(31,7,'525d2094aa896f5b0f37c65c303c2eb6869784dad8ad45b72685c2d89d8bce72:oRDgX50oSgXcWHJuxLVxOwzukMk7xt69:3_32_2_67108864',0,1724658612),(32,7,'79b98573a745cc5394991970efd24ac42425ccf85579644900bbe34a9168859f:YJt4NZliK43gudzOmhmBILDXsubuFVSB:3_32_2_67108864',0,1734344352),(33,1,'600e111f65c44b15bfafce86223adba8934a9d0948c6cb32da784fdec3e88b6f:VQuaGBKY7L1anePPBFnSP4eIVNesMEKQ:3_32_2_67108864',0,1743670668);
/*!40000 ALTER TABLE `admin_passwords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_system_messages`
--

DROP TABLE IF EXISTS `admin_system_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_system_messages` (
  `identity` varchar(100) NOT NULL COMMENT 'Message ID',
  `severity` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Problem type',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Create date',
  PRIMARY KEY (`identity`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin System Messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_system_messages`
--

LOCK TABLES `admin_system_messages` WRITE;
/*!40000 ALTER TABLE `admin_system_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_system_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user`
--

DROP TABLE IF EXISTS `admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_user` (
  `user_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'User ID',
  `firstname` varchar(32) DEFAULT NULL COMMENT 'User First Name',
  `lastname` varchar(32) DEFAULT NULL COMMENT 'User Last Name',
  `email` varchar(128) DEFAULT NULL COMMENT 'User Email',
  `username` varchar(40) DEFAULT NULL COMMENT 'User Login',
  `password` varchar(255) NOT NULL COMMENT 'User Password',
  `created` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'User Created Time',
  `modified` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'User Modified Time',
  `logdate` timestamp NULL DEFAULT NULL COMMENT 'User Last Login Time',
  `lognum` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'User Login Number',
  `reload_acl_flag` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Reload ACL',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'User Is Active',
  `extra` text DEFAULT NULL COMMENT 'User Extra Data',
  `rp_token` text DEFAULT NULL COMMENT 'Reset Password Link Token',
  `rp_token_created_at` timestamp NULL DEFAULT NULL COMMENT 'Reset Password Link Token Creation Date',
  `interface_locale` varchar(16) NOT NULL DEFAULT 'en_US' COMMENT 'Backend interface locale',
  `failures_num` smallint(6) DEFAULT 0 COMMENT 'Failure Number',
  `first_failure` timestamp NULL DEFAULT NULL COMMENT 'First Failure',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Expiration Lock Dates',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `ADMIN_USER_USERNAME` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin User Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user`
--

LOCK TABLES `admin_user` WRITE;
/*!40000 ALTER TABLE `admin_user` DISABLE KEYS */;
INSERT INTO `admin_user` VALUES (1,'admin','admin','ajud@millemedia.de','admin','600e111f65c44b15bfafce86223adba8934a9d0948c6cb32da784fdec3e88b6f:VQuaGBKY7L1anePPBFnSP4eIVNesMEKQ:3_32_2_67108864','2022-11-14 16:28:43','2025-04-03 08:57:56','2025-04-03 08:57:56',65,0,1,'{\"configState\":{\"payment_de_consor_finanz_all_in_one\":\"1\",\"payment_de_account\":\"1\",\"payment_de_recommended_solutions\":\"1\",\"payment_de_other_paypal_payment_solutions\":\"0\",\"payment_de_other_payment_methods\":\"1\",\"payment_de_free\":\"0\",\"payment_de_checkmo\":\"0\",\"payment_de_banktransfer\":\"0\",\"payment_de_cashondelivery\":\"0\",\"payment_de_purchaseorder\":\"0\",\"sales_pdf_invoice\":\"0\",\"sales_pdf_shipment\":\"0\",\"sales_pdf_creditmemo\":\"0\",\"tax_classes\":\"0\",\"tax_calculation\":\"0\",\"tax_defaults\":\"0\",\"tax_display\":\"0\",\"tax_cart_display\":\"0\",\"tax_sales_display\":\"0\",\"tax_weee\":\"1\"}}',NULL,NULL,'de_DE',0,NULL,NULL),(3,'Sabine','Mitzkus','sabine.mitzkus@consorsfinanz.de','Sabine','394f998111aba5c35136a58f2429f2bee3e2ffc4b7b5248ea41b4ee232445ce2:o3uo9Mygep4WutJE5VPDOk6t7lB9i1EY:3_32_2_67108864','2023-01-17 13:34:10','2023-10-16 13:09:23','2023-10-16 13:05:55',12,0,1,'null',NULL,NULL,'de_DE',0,NULL,NULL),(4,'Priyadarshini','Tripathi','Priyadarshini.Tripathi@consorsfinanz.de','Priya','2edada0098985cc7e529fb83614f89daaac6762d3bc9ba1d787f82af74c0df26:8oj7Op1k1iyyTT51XFciedwy5SVPPNjF:3_32_2_67108864','2023-01-17 14:11:23','2023-02-15 15:43:12','2023-02-15 15:36:12',5,0,1,'{\"configState\":{\"consors_finanz_germany\":\"1\"}}',NULL,NULL,'en_GB',0,NULL,NULL),(5,'Dominik','Heier','Dominik.Heier@consorsfinanz.de','Dominik','c85b6db120008dea084f5531db6f729b2aa3c62ba4cb99a9fff6ca4c22d7236a:CVBjdCysovOSD99KOE9svpAIOjj42p7h:3_32_2_67108864','2023-01-17 14:12:32','2023-01-17 14:12:32',NULL,0,0,1,'null',NULL,NULL,'de_DE',0,NULL,NULL),(6,'digip','digip1','digip@gmail.com','digip','911146f292f5574c1895e488ed5fc09a1273e67f30eba9148304ce7935be46fd:Vgl2TQKRDpPerqvwzfTF0WwG5dHezQ0g:3_32_2_67108864','2023-02-15 15:59:11','2024-05-13 12:21:01','2024-05-13 12:21:01',79,0,1,'{\"configState\":{\"payment_de_consor_finanz_all_in_one\":\"1\",\"tax_classes\":\"1\",\"tax_calculation\":\"1\",\"payment_de_account\":\"0\",\"payment_de_recommended_solutions\":\"1\",\"payment_de_other_paypal_payment_solutions\":\"1\",\"payment_de_other_payment_methods\":\"0\",\"payment_de_free\":\"0\",\"payment_de_checkmo\":\"0\",\"payment_de_banktransfer\":\"0\",\"payment_de_cashondelivery\":\"0\",\"payment_de_purchaseorder\":\"0\",\"system_smtp\":\"1\",\"sales_email_general\":\"0\",\"sales_email_order\":\"1\",\"sales_email_order_comment\":\"0\",\"catalog_search\":\"1\",\"catalog_fields_masks\":\"0\",\"catalog_frontend\":\"0\",\"catalog_review\":\"0\",\"catalog_productalert\":\"0\",\"catalog_productalert_cron\":\"0\",\"catalog_placeholder\":\"0\",\"catalog_recently_products\":\"0\",\"catalog_product_video\":\"0\",\"catalog_price\":\"0\",\"catalog_layered_navigation\":\"0\",\"catalog_seo\":\"0\",\"catalog_navigation\":\"0\",\"catalog_downloadable\":\"0\",\"catalog_custom_options\":\"0\"}}',NULL,NULL,'en_US',0,NULL,NULL),(7,'Lukas','Beyer','lbeyer@millemedia.de','lukas','79b98573a745cc5394991970efd24ac42425ccf85579644900bbe34a9168859f:YJt4NZliK43gudzOmhmBILDXsubuFVSB:3_32_2_67108864','2023-03-07 09:47:15','2024-12-16 10:19:12','2024-12-16 10:18:42',89,0,1,'{\"configState\":{\"system_media_storage_configuration\":\"0\",\"system_mysqlmq\":\"0\",\"system_cron\":\"0\",\"dev_css\":\"0\",\"dev_js\":\"0\",\"cms_wysiwyg\":\"0\",\"cms_pagebuilder\":\"0\",\"sales_minimum_order\":\"1\",\"general_single_store_mode\":\"1\",\"general_store_information\":\"0\",\"general_locale\":\"0\",\"general_region\":\"0\",\"general_country\":\"0\",\"system_full_page_cache\":\"0\",\"rss_config\":\"0\",\"payment_de_consor_finanz_all_in_one\":\"1\",\"payment_de_purchaseorder\":\"0\",\"payment_de_cashondelivery\":\"0\",\"payment_de_other_paypal_payment_solutions\":\"0\",\"payment_de_other_payment_methods\":\"1\",\"checkout_options\":\"0\",\"checkout_cart\":\"0\",\"checkout_cart_link\":\"0\",\"checkout_sidebar\":\"0\",\"checkout_payment_failed\":\"0\",\"payment_de_account\":\"1\",\"payment_de_recommended_solutions\":\"1\",\"payment_de_free\":\"0\",\"payment_de_checkmo\":\"0\",\"payment_de_banktransfer\":\"0\"}}',NULL,NULL,'de_DE',0,NULL,NULL),(8,'test','test1','test@test.com','test123','3ee26002791879f3b5dc83d1ff059a8e4278a2d882694326d1ff71236036a1ee:yfPWwBJya3ndpKCJPNkZa6CWPYip8PbM:3_32_2_67108864','2023-09-11 15:28:03','2024-04-17 15:50:55','2024-04-17 15:50:55',36,0,1,'{\"configState\":{\"web_url\":\"1\",\"web_unsecure\":\"1\",\"web_secure\":\"1\",\"web_default\":\"1\",\"web_cookie\":\"1\",\"web_session\":\"1\",\"web_browser_capabilities\":\"1\",\"payment_de_consor_finanz_all_in_one\":\"1\",\"payment_de_account\":\"1\",\"payment_de_recommended_solutions\":\"1\",\"payment_de_other_paypal_payment_solutions\":\"0\",\"payment_de_other_payment_methods\":\"1\",\"payment_de_free\":\"0\",\"payment_de_checkmo\":\"0\",\"payment_de_banktransfer\":\"0\",\"payment_de_cashondelivery\":\"0\",\"payment_de_purchaseorder\":\"0\",\"admin_emails\":\"1\",\"admin_security\":\"1\",\"admin_dashboard\":\"1\",\"admin_usage\":\"1\",\"system_smtp\":\"1\",\"tax_display\":\"1\",\"tax_classes\":\"1\",\"tax_calculation\":\"1\",\"tax_defaults\":\"1\",\"tax_cart_display\":\"1\",\"tax_sales_display\":\"0\",\"tax_weee\":\"0\",\"catalog_frontend\":\"0\"}}',NULL,NULL,'en_US',0,NULL,NULL);
/*!40000 ALTER TABLE `admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user_expiration`
--

DROP TABLE IF EXISTS `admin_user_expiration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_user_expiration` (
  `user_id` int(10) unsigned NOT NULL COMMENT 'User ID',
  `expires_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'User Expiration Date',
  PRIMARY KEY (`user_id`),
  CONSTRAINT `ADMIN_USER_EXPIRATION_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin User expiration dates table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user_expiration`
--

LOCK TABLES `admin_user_expiration` WRITE;
/*!40000 ALTER TABLE `admin_user_expiration` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_user_expiration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user_session`
--

DROP TABLE IF EXISTS `admin_user_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin_user_session` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `session_id` varchar(1) DEFAULT NULL COMMENT 'Deprecated: Session ID value no longer used',
  `user_id` int(10) unsigned DEFAULT NULL COMMENT 'Admin User ID',
  `status` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Current Session status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  `ip` varchar(15) NOT NULL COMMENT 'Remote user IP',
  PRIMARY KEY (`id`),
  KEY `ADMIN_USER_SESSION_SESSION_ID` (`session_id`),
  KEY `ADMIN_USER_SESSION_USER_ID` (`user_id`),
  CONSTRAINT `ADMIN_USER_SESSION_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=405 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin User sessions table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin_user_session`
--

LOCK TABLES `admin_user_session` WRITE;
/*!40000 ALTER TABLE `admin_user_session` DISABLE KEYS */;
INSERT INTO `admin_user_session` VALUES (1,NULL,1,0,'2022-11-14 17:04:24','2023-01-04 11:21:22','87.138.133.153'),(2,NULL,1,0,'2022-12-07 08:47:35','2023-01-04 11:21:22','87.138.133.153'),(3,NULL,1,0,'2022-12-16 12:13:07','2023-01-04 11:21:22','87.138.133.153'),(7,NULL,1,0,'2023-01-04 11:21:22','2023-01-04 14:01:29','87.138.133.153'),(8,NULL,1,0,'2023-01-04 14:01:29','2023-01-09 08:13:29','87.138.133.153'),(9,NULL,1,0,'2023-01-09 08:13:29','2023-01-09 09:28:07','87.138.133.153'),(10,NULL,1,0,'2023-01-09 09:28:07','2023-01-10 08:18:36','87.138.133.153'),(12,NULL,1,0,'2023-01-10 08:18:36','2023-01-10 13:56:40','87.138.133.153'),(13,NULL,1,0,'2023-01-10 13:56:40','2023-01-10 14:44:25','87.138.133.153'),(14,NULL,1,0,'2023-01-10 14:44:25','2023-01-17 13:25:55','87.138.133.153'),(15,NULL,1,0,'2023-01-17 13:25:55','2023-01-17 13:31:45','87.138.133.153'),(16,NULL,1,0,'2023-01-17 13:31:51','2023-01-25 10:26:10','87.138.133.153'),(17,NULL,3,2,'2023-01-17 14:08:10','2023-01-17 16:01:51','155.140.83.75'),(18,NULL,3,2,'2023-01-17 16:01:51','2023-01-18 16:23:37','155.140.83.75'),(19,NULL,3,2,'2023-01-18 16:23:37','2023-01-20 13:31:10','155.140.83.83'),(21,NULL,3,0,'2023-01-20 13:31:10','2023-01-20 13:41:35','155.140.83.73'),(22,NULL,3,0,'2023-01-20 13:51:25','2023-01-20 14:01:01','155.140.83.73'),(23,NULL,3,0,'2023-01-23 16:42:20','2023-01-23 17:03:08','155.140.83.69'),(24,NULL,1,0,'2023-01-25 10:26:10','2023-02-07 09:15:05','87.138.133.153'),(25,NULL,3,0,'2023-02-01 12:05:51','2023-02-01 12:07:46','155.140.83.85'),(26,NULL,3,0,'2023-02-01 12:09:43','2023-02-01 12:10:30','155.140.83.85'),(27,NULL,3,2,'2023-02-01 12:13:08','2023-02-01 12:15:21','155.140.83.85'),(28,NULL,3,0,'2023-02-01 12:15:21','2023-02-01 12:16:15','155.140.83.85'),(29,NULL,4,0,'2023-02-01 12:16:50','2023-02-01 12:17:14','155.140.83.85'),(30,NULL,4,2,'2023-02-01 12:18:56','2023-02-14 11:47:15','155.140.83.73'),(32,NULL,1,0,'2023-02-07 09:15:05','2023-02-08 08:04:38','87.138.133.153'),(33,NULL,1,0,'2023-02-08 08:04:38','2023-02-10 09:10:08','87.138.133.153'),(36,NULL,1,0,'2023-02-10 09:10:08','2023-02-10 09:39:38','87.138.133.153'),(38,NULL,1,0,'2023-02-10 09:39:38','2023-02-10 13:35:36','87.138.133.153'),(45,NULL,1,0,'2023-02-10 13:35:36','2023-02-14 14:11:05','87.138.133.153'),(50,NULL,4,2,'2023-02-14 11:47:15','2023-02-14 12:40:59','155.140.83.68'),(51,NULL,4,2,'2023-02-14 12:40:59','2023-02-14 13:15:47','155.140.83.68'),(52,NULL,4,2,'2023-02-14 13:15:47','2023-02-15 15:36:12','155.140.83.68'),(54,NULL,1,0,'2023-02-14 14:11:05','2023-02-15 10:43:17','217.93.252.48'),(61,NULL,1,0,'2023-02-15 10:43:17','2023-02-15 12:36:01','87.138.133.153'),(63,NULL,1,0,'2023-02-15 12:36:01','2023-02-15 13:09:12','87.138.133.153'),(64,NULL,1,0,'2023-02-15 13:09:12','2023-03-06 10:56:35','87.138.133.153'),(67,NULL,4,1,'2023-02-15 15:36:12','2023-02-15 15:42:32','155.140.83.83'),(68,NULL,6,0,'2023-02-15 16:00:00','2023-02-15 16:08:40','139.135.34.66'),(75,NULL,6,2,'2023-02-15 20:09:33','2023-02-16 08:59:13','39.46.90.1'),(78,NULL,6,2,'2023-02-16 08:59:13','2023-02-20 11:58:47','139.135.34.66'),(79,NULL,3,0,'2023-02-16 17:26:55','2023-02-16 17:48:54','155.140.83.72'),(82,NULL,6,2,'2023-02-20 11:58:47','2023-03-29 20:58:14','139.135.34.66'),(86,NULL,1,0,'2023-03-06 10:56:35','2023-03-06 10:56:35','87.138.133.153'),(91,NULL,7,2,'2023-03-07 09:47:38','2023-03-07 09:59:11','39.42.27.0'),(92,NULL,7,2,'2023-03-07 09:59:11','2023-03-07 10:41:34','87.138.133.153'),(93,NULL,7,2,'2023-03-07 10:41:34','2023-03-07 13:36:42','87.138.133.153'),(94,NULL,7,2,'2023-03-07 13:36:42','2023-03-20 09:41:19','87.138.133.153'),(95,NULL,1,2,'2023-03-10 14:09:32','2023-03-27 14:38:35','87.138.133.153'),(112,NULL,7,2,'2023-03-20 09:41:19','2023-03-20 10:50:27','87.138.133.153'),(113,NULL,7,2,'2023-03-20 10:50:27','2023-03-29 10:07:35','87.138.133.153'),(116,NULL,1,2,'2023-03-27 14:38:35','2023-03-28 12:45:09','87.138.133.153'),(117,NULL,1,2,'2023-03-28 12:45:09','2023-03-28 14:24:23','87.138.133.153'),(118,NULL,1,2,'2023-03-28 14:24:23','2023-03-29 10:46:19','87.138.133.153'),(120,NULL,7,2,'2023-03-29 10:07:35','2023-03-29 11:14:20','87.138.133.153'),(121,NULL,1,2,'2023-03-29 10:46:19','2023-03-31 09:31:02','87.138.133.153'),(122,NULL,7,2,'2023-03-29 11:14:20','2023-04-05 12:17:48','87.138.133.153'),(124,NULL,6,2,'2023-03-29 20:58:14','2023-03-30 08:27:26','39.55.170.207'),(125,NULL,6,2,'2023-03-30 08:27:26','2023-03-30 09:59:54','39.59.207.235'),(126,NULL,6,2,'2023-03-30 09:59:54','2023-03-30 11:22:57','39.59.207.235'),(127,NULL,6,2,'2023-03-30 11:22:57','2023-03-30 15:23:02','39.59.186.46'),(128,NULL,6,2,'2023-03-30 15:23:02','2023-09-11 15:06:26','119.156.107.49'),(129,NULL,1,2,'2023-03-31 09:31:02','2023-06-12 09:31:17','80.187.64.10'),(130,NULL,7,2,'2023-04-05 12:17:48','2023-04-18 12:39:26','87.138.133.153'),(131,NULL,7,2,'2023-04-18 12:39:26','2023-04-25 12:51:15','87.138.133.153'),(132,NULL,7,2,'2023-04-25 12:51:15','2023-05-09 08:04:19','87.138.133.153'),(133,NULL,7,2,'2023-05-09 08:04:19','2023-05-10 09:26:24','87.138.133.153'),(134,NULL,7,2,'2023-05-10 09:26:24','2023-05-15 09:36:02','87.138.133.153'),(135,NULL,3,0,'2023-05-10 11:29:15','2023-05-10 11:29:29','155.140.83.69'),(136,NULL,7,2,'2023-05-15 09:36:02','2023-05-23 08:58:00','87.138.133.153'),(137,NULL,7,2,'2023-05-23 08:58:00','2023-06-12 12:15:16','87.138.133.153'),(138,NULL,1,2,'2023-06-12 09:31:17','2023-07-19 11:32:28','87.138.133.153'),(141,NULL,7,2,'2023-06-12 12:15:16','2023-06-13 10:17:58','87.138.133.153'),(142,NULL,7,2,'2023-06-13 10:17:58','2023-06-14 11:57:53','87.138.133.153'),(144,NULL,7,2,'2023-06-14 11:57:53','2023-06-19 11:43:58','87.138.133.153'),(148,NULL,7,2,'2023-06-19 11:43:58','2023-07-03 09:04:00','87.138.133.153'),(156,NULL,7,2,'2023-07-03 09:04:00','2023-07-04 12:18:43','87.138.133.153'),(163,NULL,7,2,'2023-07-04 12:18:43','2023-07-12 09:01:06','87.138.133.153'),(165,NULL,7,2,'2023-07-12 09:01:06','2023-07-17 07:41:43','87.138.133.153'),(168,NULL,7,2,'2023-07-17 07:41:43','2023-07-17 08:41:15','87.138.133.153'),(169,NULL,7,2,'2023-07-17 08:41:15','2023-07-17 09:32:42','87.138.133.153'),(170,NULL,7,2,'2023-07-17 09:32:42','2023-07-18 13:29:53','87.138.133.153'),(173,NULL,7,2,'2023-07-18 13:29:53','2023-07-18 14:21:33','87.138.133.153'),(174,NULL,7,2,'2023-07-18 14:21:33','2023-07-19 09:03:41','87.138.133.153'),(180,NULL,7,0,'2023-07-19 09:03:41','2023-07-19 09:25:23','87.138.133.153'),(182,NULL,7,2,'2023-07-19 09:25:35','2023-07-19 14:38:48','87.138.133.153'),(183,NULL,1,2,'2023-07-19 11:32:28','2023-07-27 11:36:32','87.138.133.153'),(186,NULL,7,2,'2023-07-19 14:38:48','2023-07-31 13:39:18','87.138.133.153'),(187,NULL,1,2,'2023-07-27 11:36:32','2023-08-21 07:41:21','87.138.133.153'),(191,NULL,7,2,'2023-07-31 13:39:18','2023-08-01 07:07:04','87.138.133.153'),(192,NULL,7,2,'2023-08-01 07:07:04','2023-08-01 12:43:55','87.138.133.153'),(193,NULL,7,2,'2023-08-01 12:43:55','2023-08-02 08:13:37','87.138.133.153'),(194,NULL,7,2,'2023-08-02 08:13:37','2023-08-08 09:39:08','87.138.133.153'),(200,NULL,7,2,'2023-08-08 09:39:08','2023-08-29 09:18:48','87.138.133.153'),(201,NULL,1,2,'2023-08-21 07:41:21','2023-08-30 12:52:39','87.138.133.153'),(205,NULL,7,2,'2023-08-29 09:18:48','2023-08-30 08:09:36','87.138.133.153'),(206,NULL,7,2,'2023-08-30 08:09:36','2023-08-31 07:55:56','87.138.133.153'),(207,NULL,1,2,'2023-08-30 12:52:39','2023-09-06 12:47:26','87.138.133.153'),(208,NULL,7,2,'2023-08-31 07:55:56','2023-09-04 08:41:57','87.138.133.153'),(209,NULL,7,2,'2023-09-04 08:41:57','2023-09-05 07:17:55','87.138.133.153'),(210,NULL,7,2,'2023-09-05 07:17:55','2023-09-06 12:38:51','87.138.133.153'),(211,NULL,7,2,'2023-09-06 12:38:51','2023-09-07 06:54:15','87.138.133.153'),(212,NULL,1,2,'2023-09-06 12:47:26','2023-09-14 07:18:22','217.93.244.46'),(214,NULL,7,2,'2023-09-07 06:54:15','2023-09-07 09:56:53','87.138.133.153'),(215,NULL,7,2,'2023-09-07 09:56:53','2023-09-07 11:27:38','87.138.133.153'),(217,NULL,7,2,'2023-09-07 11:27:38','2023-09-18 07:11:23','87.138.133.153'),(220,NULL,6,2,'2023-09-11 15:06:26','2023-09-13 12:03:06','39.58.111.103'),(221,NULL,8,2,'2023-09-11 15:28:18','2023-09-12 10:49:32','39.62.103.116'),(222,NULL,8,2,'2023-09-12 10:49:32','2023-09-12 13:12:31','39.58.111.103'),(223,NULL,8,2,'2023-09-12 13:12:31','2023-09-12 14:06:50','39.58.111.103'),(224,NULL,8,2,'2023-09-12 14:06:50','2023-09-12 18:52:54','39.58.111.103'),(225,NULL,8,2,'2023-09-12 18:52:54','2023-09-13 07:30:56','39.46.155.36'),(226,NULL,8,2,'2023-09-13 07:30:56','2023-09-13 08:36:05','39.62.102.234'),(227,NULL,8,2,'2023-09-13 08:36:05','2023-09-13 10:50:34','39.58.111.103'),(228,NULL,8,2,'2023-09-13 10:50:34','2023-09-13 11:01:48','182.180.180.66'),(229,NULL,8,2,'2023-09-13 11:01:48','2023-09-13 11:10:37','39.62.102.234'),(230,NULL,8,2,'2023-09-13 11:10:37','2023-09-13 11:22:20','182.180.180.66'),(231,NULL,8,2,'2023-09-13 11:22:20','2023-09-13 11:23:43','39.62.102.234'),(232,NULL,8,2,'2023-09-13 11:23:43','2023-09-13 11:49:09','182.180.180.66'),(233,NULL,8,2,'2023-09-13 11:49:09','2023-09-14 07:02:39','39.62.102.234'),(234,NULL,6,2,'2023-09-13 12:03:06','2023-09-13 15:04:55','182.180.180.66'),(235,NULL,6,2,'2023-09-13 15:04:55','2023-09-14 08:46:02','182.180.180.66'),(236,NULL,8,2,'2023-09-14 07:02:39','2023-09-14 09:24:23','39.62.111.192'),(237,NULL,1,2,'2023-09-14 07:18:22','2023-09-18 07:11:50','46.31.168.19'),(238,NULL,6,2,'2023-09-14 08:46:02','2023-09-14 10:19:14','182.180.180.66'),(239,NULL,8,2,'2023-09-14 09:24:23','2023-09-22 09:03:43','39.62.111.192'),(240,NULL,6,2,'2023-09-14 10:19:14','2023-09-14 15:02:07','182.180.180.66'),(241,NULL,6,2,'2023-09-14 15:02:07','2023-09-20 10:02:26','182.180.180.66'),(242,NULL,7,0,'2023-09-18 07:11:23','2023-09-18 07:11:46','87.138.133.153'),(243,NULL,1,2,'2023-09-18 07:11:50','2023-09-18 08:58:58','87.138.133.153'),(244,NULL,1,2,'2023-09-18 08:58:58','2023-09-19 08:19:56','87.138.133.153'),(245,NULL,7,2,'2023-09-19 07:13:28','2023-10-25 08:31:33','87.138.133.153'),(246,NULL,1,2,'2023-09-19 08:19:56','2023-09-19 12:18:11','87.138.133.153'),(247,NULL,1,2,'2023-09-19 12:18:11','2023-09-22 07:23:49','87.138.133.153'),(248,NULL,6,2,'2023-09-20 10:02:26','2023-09-20 13:46:37','39.58.96.188'),(249,NULL,6,2,'2023-09-20 13:46:37','2023-09-22 09:15:24','39.58.96.188'),(250,NULL,1,2,'2023-09-22 07:23:49','2023-09-22 10:13:01','87.138.133.153'),(251,NULL,8,2,'2023-09-22 09:03:43','2023-09-22 10:38:57','39.62.96.4'),(252,NULL,6,2,'2023-09-22 09:15:24','2023-09-22 10:33:40','39.46.168.160'),(253,NULL,1,2,'2023-09-22 10:13:01','2023-09-22 12:40:13','87.138.133.153'),(254,NULL,6,2,'2023-09-22 10:33:40','2023-09-26 14:23:22','39.46.168.160'),(255,NULL,8,2,'2023-09-22 10:38:57','2023-09-25 08:31:43','39.62.96.4'),(256,NULL,1,2,'2023-09-22 12:40:13','2023-09-25 09:03:59','87.138.133.153'),(257,NULL,8,2,'2023-09-25 08:31:43','2023-09-26 08:24:39','39.62.96.78'),(258,NULL,1,2,'2023-09-25 09:03:59','2023-09-25 13:38:01','87.138.133.153'),(259,NULL,1,2,'2023-09-25 13:38:01','2023-09-27 07:29:08','87.138.133.153'),(260,NULL,8,2,'2023-09-26 08:24:39','2023-09-27 07:55:09','39.62.98.52'),(261,NULL,6,2,'2023-09-26 14:23:22','2023-09-27 09:57:44','182.188.103.192'),(262,NULL,1,2,'2023-09-27 07:29:08','2023-09-29 08:32:36','87.138.133.153'),(263,NULL,8,2,'2023-09-27 07:55:09','2023-09-27 08:46:07','39.62.98.52'),(264,NULL,8,2,'2023-09-27 08:46:07','2023-10-25 14:22:17','39.62.98.52'),(265,NULL,6,2,'2023-09-27 09:57:44','2023-09-29 09:55:13','182.188.103.192'),(266,NULL,1,2,'2023-09-29 08:32:36','2023-10-02 08:47:53','87.138.133.153'),(267,NULL,6,2,'2023-09-29 09:55:13','2023-10-02 15:26:42','39.46.181.47'),(268,NULL,1,2,'2023-10-02 08:47:53','2023-10-02 13:25:22','87.138.133.153'),(269,NULL,1,2,'2023-10-02 13:25:22','2023-10-04 07:28:14','87.138.133.153'),(270,NULL,6,2,'2023-10-02 15:26:42','2023-10-04 10:03:32','182.188.103.192'),(271,NULL,1,2,'2023-10-04 07:28:14','2023-10-09 07:45:54','87.138.133.153'),(272,NULL,6,2,'2023-10-04 10:03:32','2023-10-05 14:48:09','182.188.103.192'),(273,NULL,6,2,'2023-10-05 14:48:09','2023-10-10 16:01:53','182.188.103.192'),(274,NULL,1,2,'2023-10-09 07:45:54','2023-10-09 12:01:50','87.138.133.153'),(275,NULL,1,2,'2023-10-09 12:01:50','2023-10-10 07:20:30','87.138.133.153'),(276,NULL,1,2,'2023-10-10 07:20:30','2023-10-10 09:27:59','87.138.133.153'),(277,NULL,1,2,'2023-10-10 09:27:59','2023-10-10 13:10:14','87.138.133.153'),(278,NULL,1,2,'2023-10-10 13:10:14','2023-10-10 13:48:08','87.138.133.153'),(279,NULL,1,2,'2023-10-10 13:48:08','2023-10-11 07:57:05','87.138.133.153'),(280,NULL,6,2,'2023-10-10 16:01:53','2023-10-12 11:07:17','182.188.102.137'),(281,NULL,1,2,'2023-10-11 07:57:05','2023-10-19 16:48:11','87.138.133.153'),(282,NULL,6,2,'2023-10-12 11:07:17','2023-10-13 12:33:17','182.188.102.137'),(283,NULL,6,2,'2023-10-13 12:33:17','2023-10-23 10:51:37','182.188.102.137'),(284,NULL,3,0,'2023-10-16 13:05:55','2023-10-16 13:09:53','155.140.83.68'),(285,NULL,1,2,'2023-10-19 16:48:11','2023-10-25 08:37:46','195.57.72.179'),(286,NULL,6,2,'2023-10-23 10:51:37','2023-10-24 09:30:04','182.188.102.137'),(287,NULL,6,2,'2023-10-24 09:30:04','2023-10-24 12:23:38','182.188.102.137'),(288,NULL,6,2,'2023-10-24 12:23:38','2023-10-24 14:28:00','182.188.102.137'),(289,NULL,6,2,'2023-10-24 14:28:00','2023-10-24 17:39:58','182.188.102.137'),(290,NULL,6,2,'2023-10-24 17:39:58','2023-10-25 07:10:45','39.55.138.170'),(291,NULL,6,2,'2023-10-25 07:10:45','2023-10-25 08:33:06','182.188.102.137'),(292,NULL,7,2,'2023-10-25 08:31:33','2023-10-30 08:53:48','87.138.133.153'),(293,NULL,6,2,'2023-10-25 08:33:06','2023-10-25 10:04:48','182.188.102.137'),(294,NULL,1,2,'2023-10-25 08:37:46','2023-10-25 16:19:59','195.57.72.179'),(295,NULL,6,2,'2023-10-25 10:04:48','2023-10-25 13:15:13','182.188.102.137'),(296,NULL,6,2,'2023-10-25 13:15:13','2023-10-26 06:56:44','182.188.102.137'),(297,NULL,8,2,'2023-10-25 14:22:17','2023-11-01 10:37:51','39.62.101.177'),(298,NULL,1,2,'2023-10-25 16:19:59','2023-10-26 09:34:34','195.57.72.179'),(299,NULL,6,2,'2023-10-26 06:56:44','2023-10-26 09:58:31','182.188.102.137'),(300,NULL,1,2,'2023-10-26 09:34:34','2023-10-26 11:00:36','195.57.72.179'),(301,NULL,6,2,'2023-10-26 09:58:31','2023-10-26 14:38:48','182.188.102.137'),(302,NULL,1,2,'2023-10-26 11:00:36','2023-12-06 15:18:12','195.57.72.179'),(303,NULL,6,2,'2023-10-26 14:38:48','2023-10-26 16:48:47','182.188.102.137'),(304,NULL,6,2,'2023-10-26 16:48:47','2023-10-27 07:54:48','39.55.133.232'),(305,NULL,6,2,'2023-10-27 07:54:48','2023-10-30 09:44:08','182.188.102.137'),(306,NULL,7,2,'2023-10-30 08:53:48','2023-11-01 08:11:07','87.138.133.153'),(307,NULL,6,2,'2023-10-30 09:44:08','2023-11-07 10:27:37','182.188.102.137'),(308,NULL,7,2,'2023-11-01 08:11:07','2023-11-01 09:22:56','87.138.133.153'),(309,NULL,7,2,'2023-11-01 09:22:56','2023-11-01 13:40:47','87.138.133.153'),(310,NULL,8,2,'2023-11-01 10:37:51','2023-11-28 18:13:10','39.62.101.174'),(311,NULL,7,2,'2023-11-01 13:40:47','2023-11-07 08:06:40','87.138.133.153'),(312,NULL,7,2,'2023-11-07 08:06:40','2023-11-07 15:05:31','87.138.133.153'),(313,NULL,6,2,'2023-11-07 10:27:37','2023-11-21 13:08:59','182.180.182.207'),(314,NULL,7,2,'2023-11-07 15:05:31','2023-11-14 11:13:37','87.138.133.153'),(315,NULL,7,2,'2023-11-14 11:13:37','2023-11-20 08:23:55','87.138.133.153'),(316,NULL,7,2,'2023-11-20 08:23:55','2023-11-20 13:18:53','87.138.133.153'),(317,NULL,7,2,'2023-11-20 13:18:53','2023-11-21 07:59:22','87.138.133.153'),(318,NULL,7,2,'2023-11-21 07:59:22','2023-11-21 09:59:19','87.138.133.153'),(319,NULL,7,2,'2023-11-21 09:59:19','2023-11-22 08:44:01','87.138.133.153'),(320,NULL,6,2,'2023-11-21 13:08:59','2023-11-22 11:53:55','182.188.101.99'),(321,NULL,7,2,'2023-11-22 08:44:01','2023-11-22 11:34:29','87.138.133.153'),(322,NULL,7,2,'2023-11-22 11:34:29','2023-11-27 15:02:58','87.138.133.153'),(323,NULL,6,2,'2023-11-22 11:53:55','2023-11-27 12:31:28','182.188.101.99'),(324,NULL,6,2,'2023-11-27 12:31:28','2023-11-27 13:12:15','39.62.25.64'),(325,NULL,6,2,'2023-11-27 13:12:15','2023-11-27 14:41:55','39.62.25.64'),(326,NULL,6,2,'2023-11-27 14:41:55','2023-11-28 12:01:06','39.62.25.64'),(327,NULL,7,2,'2023-11-27 15:02:58','2023-12-11 09:29:47','87.138.133.153'),(328,NULL,6,2,'2023-11-28 12:01:06','2023-11-28 13:40:40','182.180.181.152'),(329,NULL,6,2,'2023-11-28 13:40:40','2023-12-04 10:07:17','182.180.181.152'),(330,NULL,8,2,'2023-11-28 18:13:10','2023-11-29 10:07:18','182.180.181.152'),(331,NULL,8,2,'2023-11-29 10:07:18','2023-11-29 11:23:06','39.62.25.64'),(332,NULL,8,2,'2023-11-29 11:23:06','2023-11-30 09:37:43','39.62.25.64'),(333,NULL,8,2,'2023-11-30 09:37:43','2023-12-06 22:39:06','39.62.25.64'),(334,NULL,6,2,'2023-12-04 10:07:17','2023-12-05 16:51:36','39.62.25.64'),(335,NULL,6,2,'2023-12-05 16:51:36','2023-12-05 18:24:36','182.180.181.152'),(336,NULL,6,2,'2023-12-05 18:24:36','2023-12-06 10:57:09','182.180.181.152'),(337,NULL,6,2,'2023-12-06 10:57:09','2023-12-19 11:59:04','39.62.25.64'),(338,NULL,1,2,'2023-12-06 15:18:12','2023-12-07 08:55:10','87.138.133.153'),(339,NULL,8,2,'2023-12-06 22:39:06','2023-12-07 09:00:58','182.180.181.152'),(340,NULL,1,2,'2023-12-07 08:55:10','2024-01-23 14:16:05','217.93.246.88'),(341,NULL,8,2,'2023-12-07 09:00:58','2023-12-08 11:35:24','182.180.181.152'),(342,NULL,8,2,'2023-12-08 11:35:24','2023-12-11 11:15:37','182.180.181.152'),(343,NULL,7,2,'2023-12-11 09:29:47','2023-12-11 13:43:53','87.138.133.153'),(344,NULL,8,0,'2023-12-11 11:15:37','2023-12-11 11:16:53','39.62.25.64'),(345,NULL,8,2,'2023-12-11 11:17:01','2023-12-11 12:18:56','39.62.25.64'),(346,NULL,8,2,'2023-12-11 12:18:56','2024-04-02 18:20:59','39.62.25.64'),(347,NULL,7,2,'2023-12-11 13:43:53','2023-12-12 08:10:29','87.138.133.153'),(348,NULL,7,2,'2023-12-12 08:10:29','2024-01-23 14:14:50','87.138.133.153'),(349,NULL,6,0,'2023-12-19 11:59:04','2023-12-19 12:00:19','39.62.107.57'),(350,NULL,6,2,'2023-12-19 12:00:35','2024-01-29 12:25:43','39.62.107.57'),(351,NULL,7,2,'2024-01-23 14:14:50','2024-01-29 10:01:02','87.138.133.153'),(352,NULL,1,2,'2024-01-23 14:16:05','2024-01-24 08:30:21','87.138.133.153'),(353,NULL,1,1,'2024-01-24 08:30:21','2024-01-24 08:30:21','87.138.133.153'),(354,NULL,7,2,'2024-01-29 10:01:02','2024-01-29 12:46:50','87.138.133.153'),(355,NULL,6,2,'2024-01-29 12:25:43','2024-01-29 13:16:13','62.216.208.182'),(356,NULL,7,2,'2024-01-29 12:46:50','2024-01-29 14:23:55','87.138.133.153'),(357,NULL,6,2,'2024-01-29 13:16:13','2024-02-01 09:40:20','62.216.208.182'),(358,NULL,7,2,'2024-01-29 14:23:54','2024-03-05 11:10:11','87.138.133.153'),(359,NULL,6,2,'2024-02-01 09:40:20','2024-03-27 08:53:19','62.216.208.67'),(360,NULL,7,2,'2024-03-05 11:10:11','2024-03-13 14:51:08','87.138.133.153'),(361,NULL,7,2,'2024-03-13 14:51:08','2024-03-21 11:30:57','87.138.133.153'),(362,NULL,7,2,'2024-03-21 11:30:57','2024-04-08 09:29:29','87.138.133.153'),(363,NULL,6,0,'2024-03-27 08:53:19','2024-03-27 08:55:48','39.62.103.234'),(364,NULL,6,2,'2024-03-27 08:56:01','2024-04-08 20:51:46','39.62.103.234'),(365,NULL,8,2,'2024-04-02 18:20:59','2024-04-16 14:02:48','119.73.117.168'),(366,NULL,7,2,'2024-04-08 09:29:29','2024-04-09 06:51:28','87.138.133.153'),(367,NULL,6,2,'2024-04-08 20:51:46','2024-04-17 07:41:12','194.233.96.29'),(368,NULL,7,2,'2024-04-09 06:51:28','2024-04-09 11:13:07','87.138.133.153'),(369,NULL,7,2,'2024-04-09 11:13:07','2024-04-09 11:39:53','87.138.133.153'),(370,NULL,7,2,'2024-04-09 11:39:53','2024-04-15 10:55:09','87.138.133.153'),(371,NULL,7,2,'2024-04-15 10:55:09','2024-04-16 11:50:45','87.138.133.153'),(372,NULL,7,2,'2024-04-16 11:50:45','2024-04-17 10:07:46','87.138.133.153'),(373,NULL,8,2,'2024-04-16 14:02:48','2024-04-17 15:50:55','119.73.117.134'),(374,NULL,6,2,'2024-04-17 07:41:12','2024-04-17 15:29:03','39.62.100.136'),(375,NULL,7,2,'2024-04-17 10:07:46','2024-04-22 06:57:00','87.138.133.153'),(376,NULL,6,2,'2024-04-17 15:29:03','2024-04-17 16:26:33','39.62.100.136'),(377,NULL,8,1,'2024-04-17 15:50:55','2024-04-17 19:43:38','119.73.117.134'),(378,NULL,6,2,'2024-04-17 16:26:33','2024-04-18 14:25:32','39.62.100.136'),(379,NULL,6,2,'2024-04-18 14:25:32','2024-04-23 13:25:17','39.62.100.136'),(380,NULL,7,2,'2024-04-22 06:57:00','2024-04-24 07:53:30','87.138.133.153'),(381,NULL,6,2,'2024-04-23 13:25:17','2024-04-23 14:14:02','39.62.100.136'),(382,NULL,6,2,'2024-04-23 14:14:02','2024-04-23 16:40:24','39.62.100.136'),(383,NULL,6,2,'2024-04-23 16:40:24','2024-04-24 08:08:39','39.62.100.136'),(384,NULL,7,2,'2024-04-24 07:53:30','2024-05-13 08:43:22','87.138.133.153'),(385,NULL,6,2,'2024-04-24 08:08:39','2024-04-24 10:06:32','39.62.100.136'),(386,NULL,6,2,'2024-04-24 10:06:32','2024-04-24 11:44:27','39.62.100.136'),(387,NULL,6,2,'2024-04-24 11:44:27','2024-04-24 12:51:04','39.62.100.136'),(388,NULL,6,2,'2024-04-24 12:51:04','2024-04-24 15:15:04','39.62.100.136'),(389,NULL,6,2,'2024-04-24 15:15:04','2024-04-25 10:07:08','39.62.100.136'),(390,NULL,6,2,'2024-04-25 10:07:08','2024-04-25 11:24:32','39.62.100.136'),(391,NULL,6,2,'2024-04-25 11:24:32','2024-05-13 09:38:15','39.62.100.136'),(392,NULL,7,2,'2024-05-13 08:43:22','2024-05-21 07:46:52','87.138.133.153'),(393,NULL,6,2,'2024-05-13 09:38:15','2024-05-13 12:21:01','39.62.101.65'),(394,NULL,6,1,'2024-05-13 12:21:01','2024-05-13 12:21:01','39.62.101.65'),(395,NULL,7,2,'2024-05-21 07:46:52','2024-05-21 14:54:04','87.138.133.153'),(396,NULL,7,2,'2024-05-21 14:54:04','2024-06-17 09:12:54','87.138.133.153'),(397,NULL,7,2,'2024-06-17 09:12:54','2024-06-18 09:24:46','87.138.133.153'),(398,NULL,7,2,'2024-06-18 09:24:46','2024-08-26 07:49:47','87.138.133.153'),(399,NULL,7,2,'2024-08-26 07:49:47','2024-09-05 10:00:41','87.138.133.153'),(400,NULL,7,2,'2024-09-05 10:00:41','2024-09-26 13:47:46','87.138.133.153'),(401,NULL,7,2,'2024-09-26 13:47:46','2024-10-30 11:24:21','87.138.133.153'),(402,NULL,7,2,'2024-10-30 11:24:21','2024-12-16 10:18:42','87.138.133.153'),(403,NULL,7,1,'2024-12-16 10:18:42','2024-12-16 10:19:43','87.138.133.153'),(404,NULL,1,1,'2025-04-03 08:57:56','2025-04-03 08:57:56','87.138.133.153');
/*!40000 ALTER TABLE `admin_user_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminnotification_inbox`
--

DROP TABLE IF EXISTS `adminnotification_inbox`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adminnotification_inbox` (
  `notification_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Notification ID',
  `severity` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Problem type',
  `date_added` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Create date',
  `title` varchar(255) NOT NULL COMMENT 'Title',
  `description` text DEFAULT NULL COMMENT 'Description',
  `url` varchar(255) DEFAULT NULL COMMENT 'Url',
  `is_read` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Flag if notification read',
  `is_remove` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Flag if notification might be removed',
  PRIMARY KEY (`notification_id`),
  KEY `ADMINNOTIFICATION_INBOX_SEVERITY` (`severity`),
  KEY `ADMINNOTIFICATION_INBOX_IS_READ` (`is_read`),
  KEY `ADMINNOTIFICATION_INBOX_IS_REMOVE` (`is_remove`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adminnotification Inbox';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adminnotification_inbox`
--

LOCK TABLES `adminnotification_inbox` WRITE;
/*!40000 ALTER TABLE `adminnotification_inbox` DISABLE KEYS */;
INSERT INTO `adminnotification_inbox` VALUES (1,4,'2022-11-14 16:28:43','Disable Notice','To improve performance, collecting statistics for the Magento Report module is disabled by default. \nYou can enable it in System Config.','',1,0),(2,1,'2023-03-14 16:47:30','Welcome Magento Open Source 2.4.6, along with exciting product updates','We are excited to announce that our March release, including Magento Open Source 2.4.6, is now available to our entire Commerce Community. In this core release, you will find several enhancements to platform quality, security, performance, and scale. Also included in this release is the expansion of Payment Services to UK and France. Refer to the Adobe release blog. ','https://business.adobe.com/blog/the-latest/7-adobe-commerce-innovations-that-increase-sales-and-performance',1,0),(3,1,'2023-06-13 14:28:45','Magento Open Source June release brings important accessibility and security updates','We are excited to announce great new accessibility updates in PWA Studio, along with multiple security updates in our June release. PWA Studio can now address the needs of people with all types, degrees, and combinations of disability. These guidelines make Web content more usable for individuals with changing abilities due to aging and often improve usability for users in general. We also have new security patches for all versions still under support or extended support. ','https://business.adobe.com/blog/the-latest/three-rules-of-b2b-commerce-using-adobe-commerce',1,0);
/*!40000 ALTER TABLE `adminnotification_inbox` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_stock_asset`
--

DROP TABLE IF EXISTS `adobe_stock_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_stock_asset` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `media_gallery_id` int(10) unsigned DEFAULT NULL COMMENT 'Media gallery ID',
  `category_id` int(10) unsigned DEFAULT NULL COMMENT 'Category ID',
  `creator_id` int(10) unsigned DEFAULT NULL COMMENT 'Creator ID',
  `is_licensed` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Licensed',
  `creation_date` varchar(255) DEFAULT NULL COMMENT 'Creation Date',
  PRIMARY KEY (`id`),
  KEY `ADOBE_STOCK_ASSET_MEDIA_GALLERY_ID_MEDIA_GALLERY_ASSET_ID` (`media_gallery_id`),
  KEY `ADOBE_STOCK_ASSET_ID` (`id`),
  KEY `ADOBE_STOCK_ASSET_CATEGORY_ID` (`category_id`),
  KEY `ADOBE_STOCK_ASSET_CREATOR_ID` (`creator_id`),
  CONSTRAINT `ADOBE_STOCK_ASSET_CATEGORY_ID_ADOBE_STOCK_CATEGORY_ID` FOREIGN KEY (`category_id`) REFERENCES `adobe_stock_category` (`id`) ON DELETE SET NULL,
  CONSTRAINT `ADOBE_STOCK_ASSET_CREATOR_ID_ADOBE_STOCK_CREATOR_ID` FOREIGN KEY (`creator_id`) REFERENCES `adobe_stock_creator` (`id`) ON DELETE SET NULL,
  CONSTRAINT `ADOBE_STOCK_ASSET_MEDIA_GALLERY_ID_MEDIA_GALLERY_ASSET_ID` FOREIGN KEY (`media_gallery_id`) REFERENCES `media_gallery_asset` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe Stock Asset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_stock_asset`
--

LOCK TABLES `adobe_stock_asset` WRITE;
/*!40000 ALTER TABLE `adobe_stock_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_stock_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_stock_category`
--

DROP TABLE IF EXISTS `adobe_stock_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_stock_category` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  PRIMARY KEY (`id`),
  KEY `ADOBE_STOCK_CATEGORY_ID` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe Stock Category';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_stock_category`
--

LOCK TABLES `adobe_stock_category` WRITE;
/*!40000 ALTER TABLE `adobe_stock_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_stock_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_stock_creator`
--

DROP TABLE IF EXISTS `adobe_stock_creator`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_stock_creator` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Asset creator''s name',
  PRIMARY KEY (`id`),
  KEY `ADOBE_STOCK_CREATOR_ID` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe Stock Creator';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_stock_creator`
--

LOCK TABLES `adobe_stock_creator` WRITE;
/*!40000 ALTER TABLE `adobe_stock_creator` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_stock_creator` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adobe_user_profile`
--

DROP TABLE IF EXISTS `adobe_user_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `adobe_user_profile` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `admin_user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Admin User Id',
  `name` varchar(255) NOT NULL COMMENT 'Display Name',
  `email` varchar(255) NOT NULL COMMENT 'user profile email',
  `image` varchar(255) NOT NULL COMMENT 'user profile avatar',
  `account_type` varchar(255) DEFAULT NULL COMMENT 'Account Type',
  `access_token` text DEFAULT NULL COMMENT 'Access Token',
  `refresh_token` text DEFAULT NULL COMMENT 'Refresh Token',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `access_token_expires_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Access Token Expires At',
  PRIMARY KEY (`id`),
  KEY `ADOBE_USER_PROFILE_ADMIN_USER_ID` (`admin_user_id`),
  CONSTRAINT `ADOBE_USER_PROFILE_ADMIN_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Adobe IMS User Profile';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adobe_user_profile`
--

LOCK TABLES `adobe_user_profile` WRITE;
/*!40000 ALTER TABLE `adobe_user_profile` DISABLE KEYS */;
/*!40000 ALTER TABLE `adobe_user_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authorization_role`
--

DROP TABLE IF EXISTS `authorization_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `authorization_role` (
  `role_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Role ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent Role ID',
  `tree_level` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Role Tree Level',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Role Sort Order',
  `role_type` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Role Type',
  `user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'User ID',
  `user_type` varchar(16) DEFAULT NULL COMMENT 'User Type',
  `role_name` varchar(50) DEFAULT NULL COMMENT 'Role Name',
  PRIMARY KEY (`role_id`),
  KEY `AUTHORIZATION_ROLE_PARENT_ID_SORT_ORDER` (`parent_id`,`sort_order`),
  KEY `AUTHORIZATION_ROLE_TREE_LEVEL` (`tree_level`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Role Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authorization_role`
--

LOCK TABLES `authorization_role` WRITE;
/*!40000 ALTER TABLE `authorization_role` DISABLE KEYS */;
INSERT INTO `authorization_role` VALUES (1,0,1,1,'G',0,'2','Administrators'),(4,1,2,0,'U',3,'2','Sabine'),(6,1,2,0,'U',4,'2','Priyadarshini'),(7,1,2,0,'U',2,'2','Ahtsham'),(9,1,2,0,'U',6,'2','digip'),(11,1,2,0,'U',7,'2','Lukas'),(12,0,1,0,'U',1,'1','11'),(13,1,2,0,'U',1,'2','admin'),(14,1,2,0,'U',8,'2','test123');
/*!40000 ALTER TABLE `authorization_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `authorization_rule`
--

DROP TABLE IF EXISTS `authorization_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `authorization_rule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule ID',
  `role_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Role ID',
  `resource_id` varchar(255) DEFAULT NULL COMMENT 'Resource ID',
  `privileges` varchar(20) DEFAULT NULL COMMENT 'Privileges',
  `permission` varchar(10) DEFAULT NULL COMMENT 'Permission',
  PRIMARY KEY (`rule_id`),
  KEY `AUTHORIZATION_RULE_RESOURCE_ID_ROLE_ID` (`resource_id`,`role_id`),
  KEY `AUTHORIZATION_RULE_ROLE_ID_RESOURCE_ID` (`role_id`,`resource_id`),
  CONSTRAINT `AUTHORIZATION_RULE_ROLE_ID_AUTHORIZATION_ROLE_ROLE_ID` FOREIGN KEY (`role_id`) REFERENCES `authorization_role` (`role_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Admin Rule Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `authorization_rule`
--

LOCK TABLES `authorization_rule` WRITE;
/*!40000 ALTER TABLE `authorization_rule` DISABLE KEYS */;
INSERT INTO `authorization_rule` VALUES (1,1,'Magento_Backend::all',NULL,'allow'),(2,12,'Magento_Backend::all',NULL,'allow');
/*!40000 ALTER TABLE `authorization_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `braintree_credit_prices`
--

DROP TABLE IF EXISTS `braintree_credit_prices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `braintree_credit_prices` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Row ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product Id',
  `term` int(11) NOT NULL COMMENT 'Credit Term',
  `monthly_payment` decimal(12,2) NOT NULL COMMENT 'Monthly Payment',
  `instalment_rate` decimal(12,2) NOT NULL COMMENT 'Instalment Rate',
  `cost_of_purchase` decimal(12,2) NOT NULL COMMENT 'Cost of purchase',
  `total_inc_interest` decimal(12,2) NOT NULL COMMENT 'Total Inc Interest',
  PRIMARY KEY (`id`),
  UNIQUE KEY `BRAINTREE_CREDIT_PRICES_PRODUCT_ID_TERM` (`product_id`,`term`),
  KEY `BRAINTREE_CREDIT_PRICES_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Braintree credit rates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `braintree_credit_prices`
--

LOCK TABLES `braintree_credit_prices` WRITE;
/*!40000 ALTER TABLE `braintree_credit_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `braintree_credit_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `braintree_transaction_details`
--

DROP TABLE IF EXISTS `braintree_transaction_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `braintree_transaction_details` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order Id',
  `transaction_source` varchar(12) DEFAULT NULL COMMENT 'Transaction Source',
  PRIMARY KEY (`entity_id`),
  KEY `BRAINTREE_TRANSACTION_DETAILS_ORDER_ID` (`order_id`),
  CONSTRAINT `BRAINTREE_TRANSACTION_DETAILS_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Braintree transaction details table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `braintree_transaction_details`
--

LOCK TABLES `braintree_transaction_details` WRITE;
/*!40000 ALTER TABLE `braintree_transaction_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `braintree_transaction_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache` (
  `id` varchar(200) NOT NULL COMMENT 'Cache Id',
  `data` mediumblob DEFAULT NULL COMMENT 'Cache Data',
  `create_time` int(11) DEFAULT NULL COMMENT 'Cache Creation Time',
  `update_time` int(11) DEFAULT NULL COMMENT 'Time of Cache Updating',
  `expire_time` int(11) DEFAULT NULL COMMENT 'Cache Expiration Time',
  PRIMARY KEY (`id`),
  KEY `CACHE_EXPIRE_TIME` (`expire_time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Caches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cache_tag`
--

DROP TABLE IF EXISTS `cache_tag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cache_tag` (
  `tag` varchar(100) NOT NULL COMMENT 'Tag',
  `cache_id` varchar(200) NOT NULL COMMENT 'Cache Id',
  PRIMARY KEY (`tag`,`cache_id`),
  KEY `CACHE_TAG_CACHE_ID` (`cache_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tag Caches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cache_tag`
--

LOCK TABLES `cache_tag` WRITE;
/*!40000 ALTER TABLE `cache_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `cache_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `captcha_log`
--

DROP TABLE IF EXISTS `captcha_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `captcha_log` (
  `type` varchar(32) NOT NULL COMMENT 'Type',
  `value` varchar(255) NOT NULL COMMENT 'Value',
  `count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Count',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Update Time',
  PRIMARY KEY (`type`,`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Count Login Attempts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `captcha_log`
--

LOCK TABLES `captcha_log` WRITE;
/*!40000 ALTER TABLE `captcha_log` DISABLE KEYS */;
INSERT INTO `captcha_log` VALUES ('1','39.42.16.200',2,'2023-03-19 17:29:44'),('2','adminpsAp8',1,'2023-03-06 10:55:08'),('2','bc220404622@vu.edu.pk',1,'2023-10-26 15:11:23'),('2','test@test.com',4,'2023-10-24 17:37:23'),('2','Testadmin',1,'2023-02-16 17:25:26');
/*!40000 ALTER TABLE `captcha_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity`
--

DROP TABLE IF EXISTS `catalog_category_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent Category ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  `path` varchar(255) NOT NULL COMMENT 'Tree Path',
  `position` int(11) NOT NULL COMMENT 'Position',
  `level` int(11) NOT NULL DEFAULT 0 COMMENT 'Tree Level',
  `children_count` int(11) NOT NULL COMMENT 'Child Count',
  PRIMARY KEY (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_LEVEL` (`level`),
  KEY `CATALOG_CATEGORY_ENTITY_PATH` (`path`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity`
--

LOCK TABLES `catalog_category_entity` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity` DISABLE KEYS */;
INSERT INTO `catalog_category_entity` VALUES (1,3,0,'2022-11-14 16:28:42','2023-01-02 13:45:14','1',0,0,40),(2,3,1,'2022-11-14 16:28:42','2023-01-02 13:45:14','1/2',1,1,39),(3,3,2,'2022-11-14 16:41:24','2022-11-14 16:41:24','1/2/3',4,2,3),(4,3,3,'2022-11-14 16:41:24','2022-11-14 16:41:24','1/2/3/4',1,3,0),(5,3,3,'2022-11-14 16:41:24','2022-11-14 16:41:24','1/2/3/5',2,3,0),(6,3,3,'2022-11-14 16:41:24','2022-11-14 16:41:24','1/2/3/6',3,3,0),(7,3,2,'2022-11-14 16:41:24','2022-11-14 16:42:11','1/2/7',5,2,6),(8,3,7,'2022-11-14 16:41:24','2022-11-14 16:41:24','1/2/7/8',1,3,0),(9,3,2,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/9',5,2,1),(10,3,9,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/9/10',1,3,0),(11,3,2,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11',3,2,8),(12,3,11,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/12',1,3,4),(13,3,11,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/13',2,3,2),(14,3,12,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/12/14',1,4,0),(15,3,12,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/12/15',2,4,0),(16,3,12,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/12/16',3,4,0),(17,3,12,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/12/17',4,4,0),(18,3,13,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/13/18',1,4,0),(19,3,13,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/11/13/19',2,4,0),(20,3,2,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20',2,2,8),(21,3,20,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/21',1,3,4),(22,3,20,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/22',2,3,2),(23,3,21,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/21/23',1,4,0),(24,3,21,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/21/24',2,4,0),(25,3,21,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/21/25',3,4,0),(26,3,21,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/21/26',4,4,0),(27,3,22,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/22/27',1,4,0),(28,3,22,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/20/22/28',2,4,0),(29,3,2,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/29',6,2,4),(30,3,29,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/29/30',1,3,0),(31,3,29,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/29/31',2,3,0),(32,3,29,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/29/32',3,3,0),(33,3,29,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/29/33',4,3,0),(34,3,7,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/7/34',2,3,0),(35,3,7,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/7/35',3,3,0),(36,3,7,'2022-11-14 16:41:32','2022-11-14 16:41:32','1/2/7/36',4,3,0),(37,3,2,'2022-11-14 16:42:11','2022-11-14 16:42:11','1/2/37',6,2,0),(38,3,2,'2022-11-14 16:42:11','2022-11-14 16:42:11','1/2/38',1,2,0),(39,3,7,'2022-11-14 16:42:11','2022-11-14 16:42:11','1/2/7/39',5,3,0),(40,3,7,'2022-11-14 16:42:11','2022-11-14 16:42:11','1/2/7/40',6,3,0),(41,3,2,'2023-01-02 13:45:14','2023-01-02 13:45:14','1/2/41',7,2,0);
/*!40000 ALTER TABLE `catalog_category_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_category_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DATETIME_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_DATETIME_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DTIME_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Datetime Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_datetime`
--

LOCK TABLES `catalog_category_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_category_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(20,6) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_DECIMAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_DEC_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Decimal Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_decimal`
--

LOCK TABLES `catalog_category_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_int`
--

DROP TABLE IF EXISTS `catalog_category_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_INT_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_INT_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_INT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_INT_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=123 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Integer Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_int`
--

LOCK TABLES `catalog_category_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_int` VALUES (1,69,0,1,1),(2,46,0,2,1),(3,69,0,2,1),(4,46,0,3,1),(5,54,0,3,0),(6,69,0,3,1),(7,46,0,4,1),(8,54,0,4,1),(9,69,0,4,1),(10,46,0,5,1),(11,54,0,5,1),(12,69,0,5,1),(13,46,0,6,1),(14,54,0,6,1),(15,69,0,6,1),(16,46,0,7,0),(17,54,0,7,0),(18,69,0,7,0),(19,46,0,8,1),(20,54,0,8,1),(21,69,0,8,0),(22,46,0,9,1),(23,54,0,9,0),(24,69,0,9,1),(25,46,0,10,1),(26,54,0,10,1),(27,69,0,10,1),(28,46,0,11,1),(29,54,0,11,0),(30,69,0,11,1),(31,46,0,12,1),(32,54,0,12,1),(33,69,0,12,1),(34,46,0,13,1),(35,54,0,13,1),(36,69,0,13,1),(37,46,0,14,1),(38,54,0,14,1),(39,69,0,14,1),(40,46,0,15,1),(41,54,0,15,1),(42,69,0,15,1),(43,46,0,16,1),(44,54,0,16,1),(45,69,0,16,1),(46,46,0,17,1),(47,54,0,17,1),(48,69,0,17,1),(49,46,0,18,1),(50,54,0,18,1),(51,69,0,18,1),(52,46,0,19,1),(53,54,0,19,1),(54,69,0,19,1),(55,46,0,20,1),(56,54,0,20,0),(57,69,0,20,1),(58,46,0,21,1),(59,54,0,21,1),(60,69,0,21,1),(61,46,0,22,1),(62,54,0,22,1),(63,69,0,22,1),(64,46,0,23,1),(65,54,0,23,1),(66,69,0,23,1),(67,46,0,24,1),(68,54,0,24,1),(69,69,0,24,1),(70,46,0,25,1),(71,54,0,25,1),(72,69,0,25,1),(73,46,0,26,1),(74,54,0,26,1),(75,69,0,26,1),(76,46,0,27,1),(77,54,0,27,1),(78,69,0,27,1),(79,46,0,28,1),(80,54,0,28,1),(81,69,0,28,1),(82,46,0,29,0),(83,54,0,29,0),(84,69,0,29,0),(85,46,0,30,1),(86,54,0,30,1),(87,69,0,30,0),(88,46,0,31,1),(89,54,0,31,1),(90,69,0,31,0),(91,46,0,32,1),(92,54,0,32,1),(93,69,0,32,0),(94,46,0,33,1),(95,54,0,33,1),(96,69,0,33,0),(97,46,0,34,1),(98,54,0,34,1),(99,69,0,34,0),(100,46,0,35,1),(101,54,0,35,1),(102,69,0,35,0),(103,46,0,36,1),(104,54,0,36,1),(105,69,0,36,0),(106,46,0,37,1),(107,54,0,37,0),(108,69,0,37,1),(109,46,0,38,1),(110,54,0,38,0),(111,69,0,38,1),(112,46,0,39,1),(113,54,0,39,0),(114,69,0,39,0),(115,46,0,40,1),(116,54,0,40,0),(117,69,0,40,0),(118,46,0,41,1),(119,54,0,41,1),(120,69,0,41,1),(121,70,0,41,0),(122,71,0,41,0);
/*!40000 ALTER TABLE `catalog_category_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_text`
--

DROP TABLE IF EXISTS `catalog_category_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` mediumtext DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_TEXT_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_TEXT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_TEXT_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Text Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_text`
--

LOCK TABLES `catalog_category_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_category_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_CATEGORY_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_CATEGORY_ENTITY_VARCHAR_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_ENTT_VCHR_ENTT_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=135 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Varchar Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_entity_varchar`
--

LOCK TABLES `catalog_category_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_varchar` VALUES (1,45,0,1,'Root Catalog'),(2,45,0,2,'Default Category'),(3,52,0,2,'PRODUCTS'),(4,45,0,3,'Gear'),(5,52,0,3,'PAGE'),(6,119,0,3,'gear'),(7,120,0,3,'gear'),(8,45,0,4,'Bags'),(9,119,0,4,'bags'),(10,120,0,4,'gear/bags'),(11,45,0,5,'Fitness Equipment'),(12,119,0,5,'fitness-equipment'),(13,120,0,5,'gear/fitness-equipment'),(14,45,0,6,'Watches'),(15,119,0,6,'watches'),(16,120,0,6,'gear/watches'),(17,45,0,7,'Collections'),(18,52,0,7,'PAGE'),(19,119,0,7,'collections'),(20,120,0,7,'collections'),(21,45,0,8,'New Luma Yoga Collection'),(22,119,0,8,'yoga-new'),(23,120,0,8,'collections/yoga-new'),(24,45,0,9,'Training'),(25,52,0,9,'PAGE'),(26,119,0,9,'training'),(27,120,0,9,'training'),(28,45,0,10,'Video Download'),(29,119,0,10,'training-video'),(30,120,0,10,'training/training-video'),(31,45,0,11,'Men'),(32,52,0,11,'PAGE'),(33,119,0,11,'men'),(34,120,0,11,'men'),(35,45,0,12,'Tops'),(36,119,0,12,'tops-men'),(37,120,0,12,'men/tops-men'),(38,45,0,13,'Bottoms'),(39,119,0,13,'bottoms-men'),(40,120,0,13,'men/bottoms-men'),(41,45,0,14,'Jackets'),(42,119,0,14,'jackets-men'),(43,120,0,14,'men/tops-men/jackets-men'),(44,45,0,15,'Hoodies & Sweatshirts'),(45,119,0,15,'hoodies-and-sweatshirts-men'),(46,120,0,15,'men/tops-men/hoodies-and-sweatshirts-men'),(47,45,0,16,'Tees'),(48,119,0,16,'tees-men'),(49,120,0,16,'men/tops-men/tees-men'),(50,45,0,17,'Tanks'),(51,119,0,17,'tanks-men'),(52,120,0,17,'men/tops-men/tanks-men'),(53,45,0,18,'Pants'),(54,119,0,18,'pants-men'),(55,120,0,18,'men/bottoms-men/pants-men'),(56,45,0,19,'Shorts'),(57,119,0,19,'shorts-men'),(58,120,0,19,'men/bottoms-men/shorts-men'),(59,45,0,20,'Women'),(60,52,0,20,'PAGE'),(61,119,0,20,'women'),(62,120,0,20,'women'),(63,45,0,21,'Tops'),(64,119,0,21,'tops-women'),(65,120,0,21,'women/tops-women'),(66,45,0,22,'Bottoms'),(67,119,0,22,'bottoms-women'),(68,120,0,22,'women/bottoms-women'),(69,45,0,23,'Jackets'),(70,119,0,23,'jackets-women'),(71,120,0,23,'women/tops-women/jackets-women'),(72,45,0,24,'Hoodies & Sweatshirts'),(73,119,0,24,'hoodies-and-sweatshirts-women'),(74,120,0,24,'women/tops-women/hoodies-and-sweatshirts-women'),(75,45,0,25,'Tees'),(76,119,0,25,'tees-women'),(77,120,0,25,'women/tops-women/tees-women'),(78,45,0,26,'Bras & Tanks'),(79,119,0,26,'tanks-women'),(80,120,0,26,'women/tops-women/tanks-women'),(81,45,0,27,'Pants'),(82,119,0,27,'pants-women'),(83,120,0,27,'women/bottoms-women/pants-women'),(84,45,0,28,'Shorts'),(85,119,0,28,'shorts-women'),(86,120,0,28,'women/bottoms-women/shorts-women'),(87,45,0,29,'Promotions'),(88,52,0,29,'PAGE'),(89,119,0,29,'promotions'),(90,120,0,29,'promotions'),(91,45,0,30,'Women Sale'),(92,119,0,30,'women-sale'),(93,120,0,30,'promotions/women-sale'),(94,45,0,31,'Men Sale'),(95,119,0,31,'men-sale'),(96,120,0,31,'promotions/men-sale'),(97,45,0,32,'Pants'),(98,119,0,32,'pants-all'),(99,120,0,32,'promotions/pants-all'),(100,45,0,33,'Tees'),(101,119,0,33,'tees-all'),(102,120,0,33,'promotions/tees-all'),(103,45,0,34,'Erin Recommends'),(104,119,0,34,'erin-recommends'),(105,120,0,34,'collections/erin-recommends'),(106,45,0,35,'Performance Fabrics'),(107,119,0,35,'performance-fabrics'),(108,120,0,35,'collections/performance-fabrics'),(109,45,0,36,'Eco Friendly'),(110,119,0,36,'eco-friendly'),(111,120,0,36,'collections/eco-friendly'),(112,45,0,37,'Sale'),(113,52,0,37,'PAGE'),(114,119,0,37,'sale'),(115,120,0,37,'sale'),(116,45,0,38,'What\'s New'),(117,52,0,38,'PAGE'),(118,119,0,38,'what-is-new'),(119,120,0,38,'what-is-new'),(120,45,0,39,'Performance Sportswear New'),(121,52,0,39,'PAGE'),(122,63,0,39,'1column'),(123,119,0,39,'performance-new'),(124,120,0,39,'collections/performance-new'),(125,45,0,40,'Eco Collection New'),(126,52,0,40,'PAGE'),(127,63,0,40,'1column'),(128,119,0,40,'eco-new'),(129,120,0,40,'collections/eco-new'),(130,45,0,41,'Actions'),(131,52,0,41,'PRODUCTS'),(132,63,0,41,'category-full-width'),(133,119,0,41,'actions'),(134,120,0,41,'actions');
/*!40000 ALTER TABLE `catalog_category_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product`
--

DROP TABLE IF EXISTS `catalog_category_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product` (
  `entity_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  PRIMARY KEY (`entity_id`,`category_id`,`product_id`),
  UNIQUE KEY `CATALOG_CATEGORY_PRODUCT_CATEGORY_ID_PRODUCT_ID` (`category_id`,`product_id`),
  KEY `CATALOG_CATEGORY_PRODUCT_PRODUCT_ID` (`product_id`),
  CONSTRAINT `CAT_CTGR_PRD_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_CTGR_PRD_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5168 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product To Category Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product`
--

LOCK TABLES `catalog_category_product` WRITE;
/*!40000 ALTER TABLE `catalog_category_product` DISABLE KEYS */;
INSERT INTO `catalog_category_product` VALUES (1,3,1,0),(2,4,1,0),(3,3,2,0),(4,7,2,0),(5,4,2,0),(6,3,3,0),(7,4,3,0),(8,3,4,0),(9,7,4,0),(10,4,4,0),(11,8,4,0),(12,3,5,0),(13,7,5,0),(14,4,5,0),(15,8,5,0),(16,3,6,0),(17,4,6,0),(18,3,7,0),(19,4,7,0),(20,3,8,0),(21,4,8,0),(22,3,9,0),(23,4,9,0),(24,3,10,0),(25,7,10,0),(26,4,10,0),(27,3,11,0),(28,7,11,0),(29,4,11,0),(30,3,12,0),(31,4,12,0),(32,3,13,0),(33,7,13,0),(34,4,13,0),(35,8,13,0),(36,3,14,0),(37,7,14,0),(38,4,14,0),(39,3,15,0),(40,5,15,0),(41,3,16,0),(42,7,16,0),(43,5,16,0),(44,3,17,0),(45,5,17,0),(46,3,18,0),(47,5,18,0),(48,3,19,0),(49,7,19,0),(50,5,19,0),(51,8,19,0),(52,3,20,0),(53,5,20,0),(54,3,21,0),(55,5,21,0),(56,3,22,0),(57,5,22,0),(58,3,23,0),(59,5,23,0),(60,3,24,0),(61,5,24,0),(62,3,25,0),(63,5,25,0),(64,3,26,0),(65,5,26,0),(66,3,27,0),(67,5,27,0),(68,3,28,0),(69,5,28,0),(70,3,29,0),(71,5,29,0),(72,3,30,0),(73,5,30,0),(74,3,31,0),(75,5,31,0),(76,3,32,0),(77,5,32,0),(78,3,33,0),(79,5,33,0),(80,3,34,0),(81,5,34,0),(82,3,35,0),(83,5,35,0),(84,3,36,0),(85,6,36,0),(86,3,37,0),(87,6,37,0),(88,3,38,0),(89,7,38,0),(90,6,38,0),(91,8,38,0),(92,3,39,0),(93,7,39,0),(94,6,39,0),(95,8,39,0),(96,3,40,0),(97,7,40,0),(98,6,40,0),(99,8,40,0),(100,3,41,0),(101,6,41,0),(102,3,42,0),(103,6,42,0),(104,3,43,0),(105,6,43,0),(106,3,44,0),(107,7,44,0),(108,6,44,0),(109,8,44,0),(110,3,45,0),(111,5,45,0),(112,3,46,0),(113,5,46,0),(114,15,47,-1),(115,36,47,-1),(116,2,47,-1),(117,15,48,-2),(118,36,48,-2),(119,2,48,-2),(120,15,49,-3),(121,36,49,-3),(122,2,49,-3),(123,15,50,-4),(124,36,50,-4),(125,2,50,-4),(126,15,51,-5),(127,36,51,-5),(128,2,51,-5),(129,15,52,-6),(130,36,52,-6),(131,2,52,-6),(132,15,53,-7),(133,36,53,-7),(134,2,53,-7),(135,15,54,-8),(136,36,54,-8),(137,2,54,-8),(138,15,55,-9),(139,36,55,-9),(140,2,55,-9),(141,15,56,-10),(142,36,56,-10),(143,2,56,-10),(144,15,57,-11),(145,36,57,-11),(146,2,57,-11),(147,15,58,-12),(148,36,58,-12),(149,2,58,-12),(150,15,59,-13),(151,36,59,-13),(152,2,59,-13),(153,15,60,-14),(154,36,60,-14),(155,2,60,-14),(156,15,61,-15),(157,36,61,-15),(158,2,61,-15),(159,15,62,-16),(160,36,62,-16),(161,2,62,-16),(162,15,63,-17),(163,15,64,-18),(164,15,65,-19),(165,15,66,-20),(166,15,67,-21),(167,15,68,-22),(168,15,69,-23),(169,15,70,-24),(170,15,71,-25),(171,15,72,-26),(172,15,73,-27),(173,15,74,-28),(174,15,75,-29),(175,15,76,-30),(176,15,77,-31),(177,15,78,-32),(178,15,79,-33),(179,36,79,-17),(180,2,79,-17),(181,15,80,-34),(182,36,80,-18),(183,2,80,-18),(184,15,81,-35),(185,36,81,-19),(186,2,81,-19),(187,15,82,-36),(188,36,82,-20),(189,2,82,-20),(190,15,83,-37),(191,36,83,-21),(192,2,83,-21),(193,15,84,-38),(194,36,84,-22),(195,2,84,-22),(196,15,85,-39),(197,36,85,-23),(198,2,85,-23),(199,15,86,-40),(200,36,86,-24),(201,2,86,-24),(202,15,87,-41),(203,36,87,-25),(204,2,87,-25),(205,15,88,-42),(206,36,88,-26),(207,2,88,-26),(208,15,89,-43),(209,36,89,-27),(210,2,89,-27),(211,15,90,-44),(212,36,90,-28),(213,2,90,-28),(214,15,91,-45),(215,36,91,-29),(216,2,91,-29),(217,15,92,-46),(218,36,92,-30),(219,2,92,-30),(220,15,93,-47),(221,36,93,-31),(222,2,93,-31),(223,15,94,-48),(224,36,94,-32),(225,2,94,-32),(226,15,95,-49),(227,36,95,-33),(228,2,95,-33),(229,15,96,-50),(230,36,96,-34),(231,2,96,-34),(232,15,97,-51),(233,36,97,-35),(234,2,97,-35),(235,15,98,-52),(236,36,98,-36),(237,2,98,-36),(238,15,99,-53),(239,36,99,-37),(240,2,99,-37),(241,15,100,-54),(242,36,100,-38),(243,2,100,-38),(244,15,101,-55),(245,36,101,-39),(246,2,101,-39),(247,15,102,-56),(248,36,102,-40),(249,2,102,-40),(250,15,103,-57),(251,36,103,-41),(252,2,103,-41),(253,15,104,-58),(254,36,104,-42),(255,2,104,-42),(256,15,105,-59),(257,36,105,-43),(258,2,105,-43),(259,15,106,-60),(260,36,106,-44),(261,2,106,-44),(262,15,107,-61),(263,36,107,-45),(264,2,107,-45),(265,15,108,-62),(266,36,108,-46),(267,2,108,-46),(268,15,109,-63),(269,36,109,-47),(270,2,109,-47),(271,15,110,-64),(272,36,110,-48),(273,2,110,-48),(274,15,111,-65),(275,15,112,-66),(276,15,113,-67),(277,15,114,-68),(278,15,115,-69),(279,15,116,-70),(280,15,117,-71),(281,15,118,-72),(282,15,119,-73),(283,15,120,-74),(284,15,121,-75),(285,15,122,-76),(286,15,123,-77),(287,15,124,-78),(288,15,125,-79),(289,15,126,-80),(290,15,127,-81),(291,15,128,-82),(292,15,129,-83),(293,15,130,-84),(294,15,131,-85),(295,15,132,-86),(296,15,133,-87),(297,15,134,-88),(298,15,135,-89),(299,15,136,-90),(300,15,137,-91),(301,15,138,-92),(302,15,139,-93),(303,15,140,-94),(304,15,141,-95),(305,15,142,-96),(306,15,143,-97),(307,15,144,-98),(308,15,145,-99),(309,15,146,-100),(310,15,147,-101),(311,15,148,-102),(312,15,149,-103),(313,15,150,-104),(314,15,151,-105),(315,15,152,-106),(316,15,153,-107),(317,15,154,-108),(318,15,155,-109),(319,15,156,-110),(320,15,157,-111),(321,15,158,-112),(322,15,159,-113),(323,15,160,-114),(324,15,161,-115),(325,15,162,-116),(326,15,163,-117),(327,15,164,-118),(328,15,165,-119),(329,15,166,-120),(330,15,167,-121),(331,15,168,-122),(332,15,169,-123),(333,15,170,-124),(334,15,171,-125),(335,15,172,-126),(336,15,173,-127),(337,15,174,-128),(338,15,175,-129),(339,15,176,-130),(340,15,177,-131),(341,15,178,-132),(342,15,179,-133),(343,15,180,-134),(344,15,181,-135),(345,15,182,-136),(346,15,183,-137),(347,15,184,-138),(348,15,185,-139),(349,15,186,-140),(350,15,187,-141),(351,15,188,-142),(352,15,189,-143),(353,15,190,-144),(354,15,191,-145),(355,15,192,-146),(356,15,193,-147),(357,15,194,-148),(358,15,195,-149),(359,15,196,-150),(360,15,197,-151),(361,15,198,-152),(362,15,199,-153),(363,15,200,-154),(364,15,201,-155),(365,15,202,-156),(366,15,203,-157),(367,15,204,-158),(368,15,205,-159),(369,15,206,-160),(370,15,207,-161),(371,15,208,-162),(372,15,209,-163),(373,15,210,-164),(374,15,211,-165),(375,15,212,-166),(376,15,213,-167),(377,15,214,-168),(378,15,215,-169),(379,15,216,-170),(380,15,217,-171),(381,15,218,-172),(382,15,219,-173),(383,15,220,-174),(384,15,221,-175),(385,15,222,-176),(386,15,223,-177),(387,15,224,-178),(388,15,225,-179),(389,15,226,-180),(390,15,227,-181),(391,15,228,-182),(392,15,229,-183),(393,15,230,-184),(394,15,231,-185),(395,15,232,-186),(396,15,233,-187),(397,15,234,-188),(398,15,235,-189),(399,15,236,-190),(400,15,237,-191),(401,15,238,-192),(402,15,239,-193),(403,15,240,-194),(404,15,241,-195),(405,15,242,-196),(406,15,243,-197),(407,15,244,-198),(408,15,245,-199),(409,15,246,-200),(410,15,247,-201),(411,15,248,-202),(412,15,249,-203),(413,15,250,-204),(414,15,251,-205),(415,15,252,-206),(416,15,253,-207),(417,15,254,-208),(418,14,255,-1),(419,14,256,-2),(420,14,257,-3),(421,14,258,-4),(422,14,259,-5),(423,14,260,-6),(424,14,261,-7),(425,14,262,-8),(426,14,263,-9),(427,14,264,-10),(428,14,265,-11),(429,14,266,-12),(430,14,267,-13),(431,14,268,-14),(432,14,269,-15),(433,14,270,-16),(434,14,271,-17),(435,14,272,-18),(436,14,273,-19),(437,14,274,-20),(438,14,275,-21),(439,14,276,-22),(440,14,277,-23),(441,14,278,-24),(442,14,279,-25),(443,14,280,-26),(444,14,281,-27),(445,14,282,-28),(446,14,283,-29),(447,14,284,-30),(448,14,285,-31),(449,14,286,-32),(450,14,287,-33),(451,36,287,-49),(452,2,287,-49),(453,14,288,-34),(454,36,288,-50),(455,2,288,-50),(456,14,289,-35),(457,36,289,-51),(458,2,289,-51),(459,14,290,-36),(460,36,290,-52),(461,2,290,-52),(462,14,291,-37),(463,36,291,-53),(464,2,291,-53),(465,14,292,-38),(466,36,292,-54),(467,2,292,-54),(468,14,293,-39),(469,36,293,-55),(470,2,293,-55),(471,14,294,-40),(472,36,294,-56),(473,2,294,-56),(474,14,295,-41),(475,36,295,-57),(476,2,295,-57),(477,14,296,-42),(478,36,296,-58),(479,2,296,-58),(480,14,297,-43),(481,36,297,-59),(482,2,297,-59),(483,14,298,-44),(484,36,298,-60),(485,2,298,-60),(486,14,299,-45),(487,36,299,-61),(488,2,299,-61),(489,14,300,-46),(490,36,300,-62),(491,2,300,-62),(492,14,301,-47),(493,36,301,-63),(494,2,301,-63),(495,14,302,-48),(496,36,302,-64),(497,2,302,-64),(498,14,303,-49),(499,14,304,-50),(500,14,305,-51),(501,14,306,-52),(502,14,307,-53),(503,14,308,-54),(504,14,309,-55),(505,14,310,-56),(506,14,311,-57),(507,14,312,-58),(508,14,313,-59),(509,14,314,-60),(510,14,315,-61),(511,14,316,-62),(512,14,317,-63),(513,14,318,-64),(514,14,319,-65),(515,14,320,-66),(516,14,321,-67),(517,14,322,-68),(518,14,323,-69),(519,14,324,-70),(520,14,325,-71),(521,14,326,-72),(522,14,327,-73),(523,14,328,-74),(524,14,329,-75),(525,14,330,-76),(526,14,331,-77),(527,14,332,-78),(528,14,333,-79),(529,14,334,-80),(530,14,335,-81),(531,14,336,-82),(532,14,337,-83),(533,14,338,-84),(534,14,339,-85),(535,14,340,-86),(536,14,341,-87),(537,14,342,-88),(538,14,343,-89),(539,14,344,-90),(540,14,345,-91),(541,14,346,-92),(542,14,347,-93),(543,14,348,-94),(544,14,349,-95),(545,14,350,-96),(546,14,351,-97),(547,14,352,-98),(548,14,353,-99),(549,14,354,-100),(550,14,355,-101),(551,14,356,-102),(552,14,357,-103),(553,14,358,-104),(554,14,359,-105),(555,14,360,-106),(556,14,361,-107),(557,14,362,-108),(558,14,363,-109),(559,14,364,-110),(560,14,365,-111),(561,14,366,-112),(562,14,367,-113),(563,14,368,-114),(564,14,369,-115),(565,14,370,-116),(566,14,371,-117),(567,14,372,-118),(568,14,373,-119),(569,14,374,-120),(570,14,375,-121),(571,14,376,-122),(572,14,377,-123),(573,14,378,-124),(574,14,379,-125),(575,14,380,-126),(576,14,381,-127),(577,14,382,-128),(578,14,383,-129),(579,36,383,-65),(580,2,383,-65),(581,14,384,-130),(582,36,384,-66),(583,2,384,-66),(584,14,385,-131),(585,36,385,-67),(586,2,385,-67),(587,14,386,-132),(588,36,386,-68),(589,2,386,-68),(590,14,387,-133),(591,36,387,-69),(592,2,387,-69),(593,14,388,-134),(594,36,388,-70),(595,2,388,-70),(596,14,389,-135),(597,36,389,-71),(598,2,389,-71),(599,14,390,-136),(600,36,390,-72),(601,2,390,-72),(602,14,391,-137),(603,36,391,-73),(604,2,391,-73),(605,14,392,-138),(606,36,392,-74),(607,2,392,-74),(608,14,393,-139),(609,36,393,-75),(610,2,393,-75),(611,14,394,-140),(612,36,394,-76),(613,2,394,-76),(614,14,395,-141),(615,36,395,-77),(616,2,395,-77),(617,14,396,-142),(618,36,396,-78),(619,2,396,-78),(620,14,397,-143),(621,36,397,-79),(622,2,397,-79),(623,14,398,-144),(624,36,398,-80),(625,2,398,-80),(626,14,399,-145),(627,14,400,-146),(628,14,401,-147),(629,14,402,-148),(630,14,403,-149),(631,14,404,-150),(632,14,405,-151),(633,14,406,-152),(634,14,407,-153),(635,14,408,-154),(636,14,409,-155),(637,14,410,-156),(638,14,411,-157),(639,14,412,-158),(640,14,413,-159),(641,14,414,-160),(642,14,415,-161),(643,14,416,-162),(644,14,417,-163),(645,14,418,-164),(646,14,419,-165),(647,14,420,-166),(648,14,421,-167),(649,14,422,-168),(650,14,423,-169),(651,14,424,-170),(652,14,425,-171),(653,14,426,-172),(654,14,427,-173),(655,14,428,-174),(656,14,429,-175),(657,14,430,-176),(658,16,431,-1),(659,16,432,-2),(660,16,433,-3),(661,16,434,-4),(662,16,435,-5),(663,16,436,-6),(664,16,437,-7),(665,16,438,-8),(666,16,439,-9),(667,16,440,-10),(668,16,441,-11),(669,16,442,-12),(670,16,443,-13),(671,16,444,-14),(672,16,445,-15),(673,16,446,-16),(674,16,447,-17),(675,36,447,-81),(676,2,447,-81),(677,16,448,-18),(678,36,448,-82),(679,2,448,-82),(680,16,449,-19),(681,36,449,-83),(682,2,449,-83),(683,16,450,-20),(684,36,450,-84),(685,2,450,-84),(686,16,451,-21),(687,36,451,-85),(688,2,451,-85),(689,16,452,-22),(690,36,452,-86),(691,2,452,-86),(692,16,453,-23),(693,36,453,-87),(694,2,453,-87),(695,16,454,-24),(696,36,454,-88),(697,2,454,-88),(698,16,455,-25),(699,36,455,-89),(700,2,455,-89),(701,16,456,-26),(702,36,456,-90),(703,2,456,-90),(704,16,457,-27),(705,36,457,-91),(706,2,457,-91),(707,16,458,-28),(708,36,458,-92),(709,2,458,-92),(710,16,459,-29),(711,36,459,-93),(712,2,459,-93),(713,16,460,-30),(714,36,460,-94),(715,2,460,-94),(716,16,461,-31),(717,36,461,-95),(718,2,461,-95),(719,16,462,-32),(720,36,462,-96),(721,2,462,-96),(722,16,463,-33),(723,16,464,-34),(724,16,465,-35),(725,16,466,-36),(726,16,467,-37),(727,16,468,-38),(728,16,469,-39),(729,16,470,-40),(730,16,471,-41),(731,16,472,-42),(732,16,473,-43),(733,16,474,-44),(734,16,475,-45),(735,16,476,-46),(736,16,477,-47),(737,16,478,-48),(738,16,479,-49),(739,16,480,-50),(740,16,481,-51),(741,16,482,-52),(742,16,483,-53),(743,16,484,-54),(744,16,485,-55),(745,16,486,-56),(746,16,487,-57),(747,16,488,-58),(748,16,489,-59),(749,16,490,-60),(750,16,491,-61),(751,16,492,-62),(752,16,493,-63),(753,16,494,-64),(754,16,495,-65),(755,16,496,-66),(756,16,497,-67),(757,16,498,-68),(758,16,499,-69),(759,16,500,-70),(760,16,501,-71),(761,16,502,-72),(762,16,503,-73),(763,16,504,-74),(764,16,505,-75),(765,16,506,-76),(766,16,507,-77),(767,16,508,-78),(768,16,509,-79),(769,16,510,-80),(770,16,511,-81),(771,16,512,-82),(772,16,513,-83),(773,16,514,-84),(774,16,515,-85),(775,16,516,-86),(776,16,517,-87),(777,16,518,-88),(778,16,519,-89),(779,16,520,-90),(780,16,521,-91),(781,16,522,-92),(782,16,523,-93),(783,16,524,-94),(784,16,525,-95),(785,16,526,-96),(786,16,527,-97),(787,16,528,-98),(788,16,529,-99),(789,16,530,-100),(790,16,531,-101),(791,16,532,-102),(792,16,533,-103),(793,16,534,-104),(794,16,535,-105),(795,16,536,-106),(796,16,537,-107),(797,16,538,-108),(798,16,539,-109),(799,16,540,-110),(800,16,541,-111),(801,16,542,-112),(802,16,543,-113),(803,16,544,-114),(804,16,545,-115),(805,16,546,-116),(806,16,547,-117),(807,16,548,-118),(808,16,549,-119),(809,16,550,-120),(810,16,551,-121),(811,16,552,-122),(812,16,553,-123),(813,16,554,-124),(814,16,555,-125),(815,16,556,-126),(816,16,557,-127),(817,16,558,-128),(818,16,559,-129),(819,16,560,-130),(820,16,561,-131),(821,16,562,-132),(822,16,563,-133),(823,16,564,-134),(824,16,565,-135),(825,16,566,-136),(826,16,567,-137),(827,16,568,-138),(828,16,569,-139),(829,16,570,-140),(830,16,571,-141),(831,16,572,-142),(832,16,573,-143),(833,16,574,-144),(834,16,575,-145),(835,16,576,-146),(836,16,577,-147),(837,16,578,-148),(838,16,579,-149),(839,16,580,-150),(840,16,581,-151),(841,16,582,-152),(842,16,583,-153),(843,16,584,-154),(844,16,585,-155),(845,16,586,-156),(846,16,587,-157),(847,16,588,-158),(848,16,589,-159),(849,16,590,-160),(850,16,591,-161),(851,16,592,-162),(852,16,593,-163),(853,16,594,-164),(854,16,595,-165),(855,16,596,-166),(856,16,597,-167),(857,16,598,-168),(858,16,599,-169),(859,16,600,-170),(860,16,601,-171),(861,16,602,-172),(862,16,603,-173),(863,16,604,-174),(864,16,605,-175),(865,16,606,-176),(866,16,607,-177),(867,16,608,-178),(868,16,609,-179),(869,16,610,-180),(870,16,611,-181),(871,16,612,-182),(872,16,613,-183),(873,16,614,-184),(874,16,615,-185),(875,16,616,-186),(876,16,617,-187),(877,16,618,-188),(878,16,619,-189),(879,16,620,-190),(880,16,621,-191),(881,16,622,-192),(882,17,623,-1),(883,17,624,-2),(884,17,625,-3),(885,17,626,-4),(886,17,627,-5),(887,17,628,-6),(888,17,629,-7),(889,17,630,-8),(890,17,631,-9),(891,17,632,-10),(892,17,633,-11),(893,17,634,-12),(894,17,635,-13),(895,17,636,-14),(896,17,637,-15),(897,17,638,-16),(898,17,639,-17),(899,17,640,-18),(900,17,641,-19),(901,17,642,-20),(902,17,643,-21),(903,17,644,-22),(904,17,645,-23),(905,17,646,-24),(906,17,647,-25),(907,17,648,-26),(908,17,649,-27),(909,17,650,-28),(910,17,651,-29),(911,17,652,-30),(912,17,653,-31),(913,17,654,-32),(914,17,655,-33),(915,17,656,-34),(916,17,657,-35),(917,17,658,-36),(918,17,659,-37),(919,17,660,-38),(920,17,661,-39),(921,17,662,-40),(922,17,663,-41),(923,17,664,-42),(924,17,665,-43),(925,17,666,-44),(926,17,667,-45),(927,17,668,-46),(928,17,669,-47),(929,17,670,-48),(930,17,671,-49),(931,17,672,-50),(932,17,673,-51),(933,17,674,-52),(934,17,675,-53),(935,17,676,-54),(936,17,677,-55),(937,17,678,-56),(938,17,679,-57),(939,17,680,-58),(940,17,681,-59),(941,17,682,-60),(942,17,683,-61),(943,17,684,-62),(944,17,685,-63),(945,17,686,-64),(946,17,687,-65),(947,17,688,-66),(948,17,689,-67),(949,36,689,-97),(950,2,689,-97),(951,17,690,-68),(952,36,690,-98),(953,2,690,-98),(954,17,691,-69),(955,36,691,-99),(956,2,691,-99),(957,17,692,-70),(958,36,692,-100),(959,2,692,-100),(960,17,693,-71),(961,36,693,-101),(962,2,693,-101),(963,17,694,-72),(964,36,694,-102),(965,2,694,-102),(966,17,695,-73),(967,17,696,-74),(968,17,697,-75),(969,17,698,-76),(970,17,699,-77),(971,17,700,-78),(972,17,701,-79),(973,17,702,-80),(974,17,703,-81),(975,17,704,-82),(976,17,705,-83),(977,17,706,-84),(978,17,707,-85),(979,17,708,-86),(980,17,709,-87),(981,17,710,-88),(982,17,711,-89),(983,17,712,-90),(984,17,713,-91),(985,36,713,-103),(986,2,713,-103),(987,17,714,-92),(988,36,714,-104),(989,2,714,-104),(990,17,715,-93),(991,36,715,-105),(992,2,715,-105),(993,17,716,-94),(994,36,716,-106),(995,2,716,-106),(996,17,717,-95),(997,36,717,-107),(998,2,717,-107),(999,17,718,-96),(1000,36,718,-108),(1001,2,718,-108),(1002,17,719,-97),(1003,17,720,-98),(1004,17,721,-99),(1005,17,722,-100),(1006,17,723,-101),(1007,17,724,-102),(1008,18,725,-1),(1009,32,725,-1),(1010,2,725,-109),(1011,18,726,-2),(1012,32,726,-2),(1013,2,726,-110),(1014,18,727,-3),(1015,32,727,-3),(1016,2,727,-111),(1017,18,728,-4),(1018,32,728,-4),(1019,2,728,-112),(1020,18,729,-5),(1021,32,729,-5),(1022,2,729,-113),(1023,18,730,-6),(1024,32,730,-6),(1025,2,730,-114),(1026,18,731,-7),(1027,32,731,-7),(1028,2,731,-115),(1029,18,732,-8),(1030,32,732,-8),(1031,2,732,-116),(1032,18,733,-9),(1033,32,733,-9),(1034,2,733,-117),(1035,18,734,-10),(1036,32,734,-10),(1037,2,734,-118),(1038,18,735,-11),(1039,32,735,-11),(1040,2,735,-119),(1041,18,736,-12),(1042,32,736,-12),(1043,2,736,-120),(1044,18,737,-13),(1045,32,737,-13),(1046,2,737,-121),(1047,18,738,-14),(1048,32,738,-14),(1049,35,738,-1),(1050,2,738,-122),(1051,18,739,-15),(1052,32,739,-15),(1053,35,739,-2),(1054,2,739,-123),(1055,18,740,-16),(1056,32,740,-16),(1057,35,740,-3),(1058,2,740,-124),(1059,18,741,-17),(1060,32,741,-17),(1061,35,741,-4),(1062,2,741,-125),(1063,18,742,-18),(1064,32,742,-18),(1065,35,742,-5),(1066,2,742,-126),(1067,18,743,-19),(1068,32,743,-19),(1069,35,743,-6),(1070,2,743,-127),(1071,18,744,-20),(1072,32,744,-20),(1073,35,744,-7),(1074,2,744,-128),(1075,18,745,-21),(1076,32,745,-21),(1077,35,745,-8),(1078,2,745,-129),(1079,18,746,-22),(1080,32,746,-22),(1081,35,746,-9),(1082,2,746,-130),(1083,18,747,-23),(1084,32,747,-23),(1085,35,747,-10),(1086,2,747,-131),(1087,18,748,-24),(1088,32,748,-24),(1089,35,748,-11),(1090,2,748,-132),(1091,18,749,-25),(1092,32,749,-25),(1093,35,749,-12),(1094,2,749,-133),(1095,18,750,-26),(1096,32,750,-26),(1097,35,750,-13),(1098,2,750,-134),(1099,18,751,-27),(1100,32,751,-27),(1101,8,751,-1),(1102,2,751,-135),(1103,18,752,-28),(1104,32,752,-28),(1105,8,752,-2),(1106,2,752,-136),(1107,18,753,-29),(1108,32,753,-29),(1109,8,753,-3),(1110,2,753,-137),(1111,18,754,-30),(1112,32,754,-30),(1113,8,754,-4),(1114,2,754,-138),(1115,18,755,-31),(1116,32,755,-31),(1117,8,755,-5),(1118,2,755,-139),(1119,18,756,-32),(1120,32,756,-32),(1121,8,756,-6),(1122,2,756,-140),(1123,18,757,-33),(1124,32,757,-33),(1125,8,757,-7),(1126,2,757,-141),(1127,18,758,-34),(1128,32,758,-34),(1129,8,758,-8),(1130,2,758,-142),(1131,18,759,-35),(1132,32,759,-35),(1133,8,759,-9),(1134,2,759,-143),(1135,18,760,-36),(1136,32,760,-36),(1137,8,760,-10),(1138,2,760,-144),(1139,18,761,-37),(1140,32,761,-37),(1141,8,761,-11),(1142,2,761,-145),(1143,18,762,-38),(1144,32,762,-38),(1145,8,762,-12),(1146,2,762,-146),(1147,18,763,-39),(1148,32,763,-39),(1149,8,763,-13),(1150,2,763,-147),(1151,18,764,-40),(1152,32,764,-40),(1153,2,764,-148),(1154,18,765,-41),(1155,32,765,-41),(1156,2,765,-149),(1157,18,766,-42),(1158,32,766,-42),(1159,2,766,-150),(1160,18,767,-43),(1161,32,767,-43),(1162,2,767,-151),(1163,18,768,-44),(1164,32,768,-44),(1165,2,768,-152),(1166,18,769,-45),(1167,32,769,-45),(1168,2,769,-153),(1169,18,770,-46),(1170,32,770,-46),(1171,2,770,-154),(1172,18,771,-47),(1173,32,771,-47),(1174,2,771,-155),(1175,18,772,-48),(1176,32,772,-48),(1177,2,772,-156),(1178,18,773,-49),(1179,32,773,-49),(1180,2,773,-157),(1181,18,774,-50),(1182,32,774,-50),(1183,2,774,-158),(1184,18,775,-51),(1185,32,775,-51),(1186,2,775,-159),(1187,18,776,-52),(1188,32,776,-52),(1189,2,776,-160),(1190,18,777,-53),(1191,32,777,-53),(1192,8,777,-14),(1193,2,777,-161),(1194,18,778,-54),(1195,32,778,-54),(1196,8,778,-15),(1197,2,778,-162),(1198,18,779,-55),(1199,32,779,-55),(1200,8,779,-16),(1201,2,779,-163),(1202,18,780,-56),(1203,32,780,-56),(1204,8,780,-17),(1205,2,780,-164),(1206,18,781,-57),(1207,32,781,-57),(1208,8,781,-18),(1209,2,781,-165),(1210,18,782,-58),(1211,32,782,-58),(1212,8,782,-19),(1213,2,782,-166),(1214,18,783,-59),(1215,32,783,-59),(1216,8,783,-20),(1217,2,783,-167),(1218,18,784,-60),(1219,32,784,-60),(1220,8,784,-21),(1221,2,784,-168),(1222,18,785,-61),(1223,32,785,-61),(1224,8,785,-22),(1225,2,785,-169),(1226,18,786,-62),(1227,32,786,-62),(1228,8,786,-23),(1229,2,786,-170),(1230,18,787,-63),(1231,32,787,-63),(1232,8,787,-24),(1233,2,787,-171),(1234,18,788,-64),(1235,32,788,-64),(1236,8,788,-25),(1237,2,788,-172),(1238,18,789,-65),(1239,32,789,-65),(1240,8,789,-26),(1241,2,789,-173),(1242,18,790,-66),(1243,32,790,-66),(1244,36,790,-109),(1245,2,790,-174),(1246,18,791,-67),(1247,32,791,-67),(1248,36,791,-110),(1249,2,791,-175),(1250,18,792,-68),(1251,32,792,-68),(1252,36,792,-111),(1253,2,792,-176),(1254,18,793,-69),(1255,32,793,-69),(1256,36,793,-112),(1257,2,793,-177),(1258,18,794,-70),(1259,32,794,-70),(1260,36,794,-113),(1261,2,794,-178),(1262,18,795,-71),(1263,32,795,-71),(1264,36,795,-114),(1265,2,795,-179),(1266,18,796,-72),(1267,32,796,-72),(1268,36,796,-115),(1269,2,796,-180),(1270,18,797,-73),(1271,32,797,-73),(1272,36,797,-116),(1273,2,797,-181),(1274,18,798,-74),(1275,32,798,-74),(1276,36,798,-117),(1277,2,798,-182),(1278,18,799,-75),(1279,32,799,-75),(1280,36,799,-118),(1281,2,799,-183),(1282,18,800,-76),(1283,32,800,-76),(1284,36,800,-119),(1285,2,800,-184),(1286,18,801,-77),(1287,32,801,-77),(1288,36,801,-120),(1289,2,801,-185),(1290,18,802,-78),(1291,32,802,-78),(1292,36,802,-121),(1293,2,802,-186),(1294,18,803,-79),(1295,32,803,-79),(1296,8,803,-27),(1297,2,803,-187),(1298,18,804,-80),(1299,32,804,-80),(1300,8,804,-28),(1301,2,804,-188),(1302,18,805,-81),(1303,32,805,-81),(1304,8,805,-29),(1305,2,805,-189),(1306,18,806,-82),(1307,32,806,-82),(1308,8,806,-30),(1309,2,806,-190),(1310,18,807,-83),(1311,32,807,-83),(1312,8,807,-31),(1313,2,807,-191),(1314,18,808,-84),(1315,32,808,-84),(1316,8,808,-32),(1317,2,808,-192),(1318,18,809,-85),(1319,32,809,-85),(1320,8,809,-33),(1321,2,809,-193),(1322,18,810,-86),(1323,32,810,-86),(1324,8,810,-34),(1325,2,810,-194),(1326,18,811,-87),(1327,32,811,-87),(1328,8,811,-35),(1329,2,811,-195),(1330,18,812,-88),(1331,32,812,-88),(1332,8,812,-36),(1333,2,812,-196),(1334,18,813,-89),(1335,32,813,-89),(1336,8,813,-37),(1337,2,813,-197),(1338,18,814,-90),(1339,32,814,-90),(1340,8,814,-38),(1341,2,814,-198),(1342,18,815,-91),(1343,32,815,-91),(1344,8,815,-39),(1345,2,815,-199),(1346,18,816,-92),(1347,32,816,-92),(1348,8,816,-40),(1349,2,816,-200),(1350,18,817,-93),(1351,32,817,-93),(1352,8,817,-41),(1353,2,817,-201),(1354,18,818,-94),(1355,32,818,-94),(1356,8,818,-42),(1357,2,818,-202),(1358,18,819,-95),(1359,32,819,-95),(1360,8,819,-43),(1361,2,819,-203),(1362,18,820,-96),(1363,32,820,-96),(1364,8,820,-44),(1365,2,820,-204),(1366,18,821,-97),(1367,32,821,-97),(1368,8,821,-45),(1369,2,821,-205),(1370,18,822,-98),(1371,32,822,-98),(1372,8,822,-46),(1373,2,822,-206),(1374,18,823,-99),(1375,32,823,-99),(1376,8,823,-47),(1377,2,823,-207),(1378,18,824,-100),(1379,32,824,-100),(1380,8,824,-48),(1381,2,824,-208),(1382,18,825,-101),(1383,32,825,-101),(1384,8,825,-49),(1385,2,825,-209),(1386,18,826,-102),(1387,32,826,-102),(1388,8,826,-50),(1389,2,826,-210),(1390,18,827,-103),(1391,32,827,-103),(1392,8,827,-51),(1393,2,827,-211),(1394,18,828,-104),(1395,32,828,-104),(1396,8,828,-52),(1397,2,828,-212),(1398,18,829,-105),(1399,32,829,-105),(1400,8,829,-53),(1401,34,829,-1),(1402,2,829,-213),(1403,18,830,-106),(1404,32,830,-106),(1405,8,830,-54),(1406,34,830,-2),(1407,2,830,-214),(1408,18,831,-107),(1409,32,831,-107),(1410,8,831,-55),(1411,34,831,-3),(1412,2,831,-215),(1413,18,832,-108),(1414,32,832,-108),(1415,8,832,-56),(1416,34,832,-4),(1417,2,832,-216),(1418,18,833,-109),(1419,32,833,-109),(1420,8,833,-57),(1421,34,833,-5),(1422,2,833,-217),(1423,18,834,-110),(1424,32,834,-110),(1425,8,834,-58),(1426,34,834,-6),(1427,2,834,-218),(1428,18,835,-111),(1429,32,835,-111),(1430,8,835,-59),(1431,34,835,-7),(1432,2,835,-219),(1433,18,836,-112),(1434,32,836,-112),(1435,8,836,-60),(1436,34,836,-8),(1437,2,836,-220),(1438,18,837,-113),(1439,32,837,-113),(1440,8,837,-61),(1441,34,837,-9),(1442,2,837,-221),(1443,18,838,-114),(1444,32,838,-114),(1445,8,838,-62),(1446,34,838,-10),(1447,2,838,-222),(1448,18,839,-115),(1449,32,839,-115),(1450,8,839,-63),(1451,34,839,-11),(1452,2,839,-223),(1453,18,840,-116),(1454,32,840,-116),(1455,8,840,-64),(1456,34,840,-12),(1457,2,840,-224),(1458,18,841,-117),(1459,32,841,-117),(1460,8,841,-65),(1461,34,841,-13),(1462,2,841,-225),(1463,18,842,-118),(1464,32,842,-118),(1465,34,842,-14),(1466,2,842,-226),(1467,18,843,-119),(1468,32,843,-119),(1469,34,843,-15),(1470,2,843,-227),(1471,18,844,-120),(1472,32,844,-120),(1473,34,844,-16),(1474,2,844,-228),(1475,18,845,-121),(1476,32,845,-121),(1477,34,845,-17),(1478,2,845,-229),(1479,18,846,-122),(1480,32,846,-122),(1481,34,846,-18),(1482,2,846,-230),(1483,18,847,-123),(1484,32,847,-123),(1485,34,847,-19),(1486,2,847,-231),(1487,18,848,-124),(1488,32,848,-124),(1489,34,848,-20),(1490,2,848,-232),(1491,18,849,-125),(1492,32,849,-125),(1493,34,849,-21),(1494,2,849,-233),(1495,18,850,-126),(1496,32,850,-126),(1497,34,850,-22),(1498,2,850,-234),(1499,18,851,-127),(1500,32,851,-127),(1501,34,851,-23),(1502,2,851,-235),(1503,18,852,-128),(1504,32,852,-128),(1505,34,852,-24),(1506,2,852,-236),(1507,18,853,-129),(1508,32,853,-129),(1509,34,853,-25),(1510,2,853,-237),(1511,18,854,-130),(1512,32,854,-130),(1513,34,854,-26),(1514,2,854,-238),(1515,18,855,-131),(1516,32,855,-131),(1517,34,855,-27),(1518,2,855,-239),(1519,18,856,-132),(1520,32,856,-132),(1521,34,856,-28),(1522,2,856,-240),(1523,18,857,-133),(1524,32,857,-133),(1525,34,857,-29),(1526,2,857,-241),(1527,18,858,-134),(1528,32,858,-134),(1529,34,858,-30),(1530,2,858,-242),(1531,18,859,-135),(1532,32,859,-135),(1533,34,859,-31),(1534,2,859,-243),(1535,18,860,-136),(1536,32,860,-136),(1537,34,860,-32),(1538,2,860,-244),(1539,18,861,-137),(1540,32,861,-137),(1541,34,861,-33),(1542,2,861,-245),(1543,18,862,-138),(1544,32,862,-138),(1545,34,862,-34),(1546,2,862,-246),(1547,18,863,-139),(1548,32,863,-139),(1549,34,863,-35),(1550,2,863,-247),(1551,18,864,-140),(1552,32,864,-140),(1553,34,864,-36),(1554,2,864,-248),(1555,18,865,-141),(1556,32,865,-141),(1557,34,865,-37),(1558,2,865,-249),(1559,18,866,-142),(1560,32,866,-142),(1561,34,866,-38),(1562,2,866,-250),(1563,18,867,-143),(1564,32,867,-143),(1565,34,867,-39),(1566,2,867,-251),(1567,18,868,-144),(1568,32,868,-144),(1569,2,868,-252),(1570,18,869,-145),(1571,32,869,-145),(1572,2,869,-253),(1573,18,870,-146),(1574,32,870,-146),(1575,2,870,-254),(1576,18,871,-147),(1577,32,871,-147),(1578,2,871,-255),(1579,18,872,-148),(1580,32,872,-148),(1581,2,872,-256),(1582,18,873,-149),(1583,32,873,-149),(1584,2,873,-257),(1585,18,874,-150),(1586,32,874,-150),(1587,2,874,-258),(1588,18,875,-151),(1589,32,875,-151),(1590,2,875,-259),(1591,18,876,-152),(1592,32,876,-152),(1593,2,876,-260),(1594,18,877,-153),(1595,32,877,-153),(1596,2,877,-261),(1597,18,878,-154),(1598,32,878,-154),(1599,2,878,-262),(1600,18,879,-155),(1601,32,879,-155),(1602,2,879,-263),(1603,18,880,-156),(1604,32,880,-156),(1605,2,880,-264),(1606,19,881,-1),(1607,34,881,-40),(1608,2,881,-265),(1609,19,882,-2),(1610,34,882,-41),(1611,2,882,-266),(1612,19,883,-3),(1613,34,883,-42),(1614,2,883,-267),(1615,19,884,-4),(1616,34,884,-43),(1617,2,884,-268),(1618,19,885,-5),(1619,34,885,-44),(1620,2,885,-269),(1621,19,886,-6),(1622,34,886,-45),(1623,2,886,-270),(1624,19,887,-7),(1625,34,887,-46),(1626,2,887,-271),(1627,19,888,-8),(1628,34,888,-47),(1629,2,888,-272),(1630,19,889,-9),(1631,34,889,-48),(1632,2,889,-273),(1633,19,890,-10),(1634,34,890,-49),(1635,2,890,-274),(1636,19,891,-11),(1637,34,891,-50),(1638,2,891,-275),(1639,19,892,-12),(1640,34,892,-51),(1641,2,892,-276),(1642,19,893,-13),(1643,34,893,-52),(1644,2,893,-277),(1645,19,894,-14),(1646,19,895,-15),(1647,19,896,-16),(1648,19,897,-17),(1649,19,898,-18),(1650,19,899,-19),(1651,35,899,-14),(1652,2,899,-278),(1653,19,900,-20),(1654,35,900,-15),(1655,2,900,-279),(1656,19,901,-21),(1657,35,901,-16),(1658,2,901,-280),(1659,19,902,-22),(1660,35,902,-17),(1661,2,902,-281),(1662,19,903,-23),(1663,35,903,-18),(1664,2,903,-282),(1665,19,904,-24),(1666,35,904,-19),(1667,2,904,-283),(1668,19,905,-25),(1669,35,905,-20),(1670,2,905,-284),(1671,19,906,-26),(1672,35,906,-21),(1673,2,906,-285),(1674,19,907,-27),(1675,35,907,-22),(1676,2,907,-286),(1677,19,908,-28),(1678,35,908,-23),(1679,2,908,-287),(1680,19,909,-29),(1681,35,909,-24),(1682,2,909,-288),(1683,19,910,-30),(1684,35,910,-25),(1685,2,910,-289),(1686,19,911,-31),(1687,35,911,-26),(1688,2,911,-290),(1689,19,912,-32),(1690,19,913,-33),(1691,19,914,-34),(1692,19,915,-35),(1693,19,916,-36),(1694,19,917,-37),(1695,19,918,-38),(1696,19,919,-39),(1697,19,920,-40),(1698,19,921,-41),(1699,19,922,-42),(1700,19,923,-43),(1701,19,924,-44),(1702,19,925,-45),(1703,35,925,-27),(1704,2,925,-291),(1705,19,926,-46),(1706,35,926,-28),(1707,2,926,-292),(1708,19,927,-47),(1709,35,927,-29),(1710,2,927,-293),(1711,19,928,-48),(1712,35,928,-30),(1713,2,928,-294),(1714,19,929,-49),(1715,35,929,-31),(1716,2,929,-295),(1717,19,930,-50),(1718,35,930,-32),(1719,2,930,-296),(1720,19,931,-51),(1721,35,931,-33),(1722,2,931,-297),(1723,19,932,-52),(1724,35,932,-34),(1725,2,932,-298),(1726,19,933,-53),(1727,35,933,-35),(1728,2,933,-299),(1729,19,934,-54),(1730,35,934,-36),(1731,2,934,-300),(1732,19,935,-55),(1733,35,935,-37),(1734,2,935,-301),(1735,19,936,-56),(1736,35,936,-38),(1737,2,936,-302),(1738,19,937,-57),(1739,35,937,-39),(1740,2,937,-303),(1741,19,938,-58),(1742,8,938,-66),(1743,2,938,-304),(1744,19,939,-59),(1745,8,939,-67),(1746,2,939,-305),(1747,19,940,-60),(1748,8,940,-68),(1749,2,940,-306),(1750,19,941,-61),(1751,8,941,-69),(1752,2,941,-307),(1753,19,942,-62),(1754,8,942,-70),(1755,2,942,-308),(1756,19,943,-63),(1757,8,943,-71),(1758,2,943,-309),(1759,19,944,-64),(1760,8,944,-72),(1761,2,944,-310),(1762,19,945,-65),(1763,8,945,-73),(1764,2,945,-311),(1765,19,946,-66),(1766,8,946,-74),(1767,2,946,-312),(1768,19,947,-67),(1769,8,947,-75),(1770,2,947,-313),(1771,19,948,-68),(1772,8,948,-76),(1773,2,948,-314),(1774,19,949,-69),(1775,8,949,-77),(1776,2,949,-315),(1777,19,950,-70),(1778,8,950,-78),(1779,2,950,-316),(1780,19,951,-71),(1781,31,951,-1),(1782,34,951,-53),(1783,2,951,-317),(1784,19,952,-72),(1785,31,952,-2),(1786,34,952,-54),(1787,2,952,-318),(1788,19,953,-73),(1789,31,953,-3),(1790,34,953,-55),(1791,2,953,-319),(1792,19,954,-74),(1793,31,954,-4),(1794,34,954,-56),(1795,2,954,-320),(1796,19,955,-75),(1797,31,955,-5),(1798,34,955,-57),(1799,2,955,-321),(1800,19,956,-76),(1801,31,956,-6),(1802,34,956,-58),(1803,2,956,-322),(1804,19,957,-77),(1805,31,957,-7),(1806,34,957,-59),(1807,2,957,-323),(1808,19,958,-78),(1809,31,958,-8),(1810,34,958,-60),(1811,2,958,-324),(1812,19,959,-79),(1813,31,959,-9),(1814,34,959,-61),(1815,2,959,-325),(1816,19,960,-80),(1817,31,960,-10),(1818,34,960,-62),(1819,2,960,-326),(1820,19,961,-81),(1821,31,961,-11),(1822,34,961,-63),(1823,2,961,-327),(1824,19,962,-82),(1825,31,962,-12),(1826,34,962,-64),(1827,2,962,-328),(1828,19,963,-83),(1829,31,963,-13),(1830,34,963,-65),(1831,2,963,-329),(1832,19,964,-84),(1833,31,964,-14),(1834,2,964,-330),(1835,19,965,-85),(1836,31,965,-15),(1837,2,965,-331),(1838,19,966,-86),(1839,31,966,-16),(1840,2,966,-332),(1841,19,967,-87),(1842,31,967,-17),(1843,2,967,-333),(1844,19,968,-88),(1845,31,968,-18),(1846,2,968,-334),(1847,19,969,-89),(1848,31,969,-19),(1849,2,969,-335),(1850,19,970,-90),(1851,31,970,-20),(1852,2,970,-336),(1853,19,971,-91),(1854,31,971,-21),(1855,2,971,-337),(1856,19,972,-92),(1857,31,972,-22),(1858,2,972,-338),(1859,19,973,-93),(1860,31,973,-23),(1861,2,973,-339),(1862,19,974,-94),(1863,31,974,-24),(1864,2,974,-340),(1865,19,975,-95),(1866,31,975,-25),(1867,2,975,-341),(1868,19,976,-96),(1869,31,976,-26),(1870,2,976,-342),(1871,19,977,-97),(1872,35,977,-40),(1873,2,977,-343),(1874,19,978,-98),(1875,35,978,-41),(1876,2,978,-344),(1877,19,979,-99),(1878,35,979,-42),(1879,2,979,-345),(1880,19,980,-100),(1881,35,980,-43),(1882,2,980,-346),(1883,19,981,-101),(1884,35,981,-44),(1885,2,981,-347),(1886,19,982,-102),(1887,35,982,-45),(1888,2,982,-348),(1889,19,983,-103),(1890,35,983,-46),(1891,2,983,-349),(1892,19,984,-104),(1893,35,984,-47),(1894,2,984,-350),(1895,19,985,-105),(1896,35,985,-48),(1897,2,985,-351),(1898,19,986,-106),(1899,35,986,-49),(1900,2,986,-352),(1901,19,987,-107),(1902,35,987,-50),(1903,2,987,-353),(1904,19,988,-108),(1905,35,988,-51),(1906,2,988,-354),(1907,19,989,-109),(1908,35,989,-52),(1909,2,989,-355),(1910,19,990,-110),(1911,8,990,-79),(1912,2,990,-356),(1913,19,991,-111),(1914,8,991,-80),(1915,2,991,-357),(1916,19,992,-112),(1917,8,992,-81),(1918,2,992,-358),(1919,19,993,-113),(1920,8,993,-82),(1921,2,993,-359),(1922,19,994,-114),(1923,8,994,-83),(1924,2,994,-360),(1925,19,995,-115),(1926,8,995,-84),(1927,2,995,-361),(1928,19,996,-116),(1929,8,996,-85),(1930,2,996,-362),(1931,19,997,-117),(1932,8,997,-86),(1933,2,997,-363),(1934,19,998,-118),(1935,8,998,-87),(1936,2,998,-364),(1937,19,999,-119),(1938,8,999,-88),(1939,2,999,-365),(1940,19,1000,-120),(1941,8,1000,-89),(1942,2,1000,-366),(1943,19,1001,-121),(1944,8,1001,-90),(1945,2,1001,-367),(1946,19,1002,-122),(1947,8,1002,-91),(1948,2,1002,-368),(1949,19,1003,-123),(1950,19,1004,-124),(1951,19,1005,-125),(1952,19,1006,-126),(1953,19,1007,-127),(1954,19,1008,-128),(1955,19,1009,-129),(1956,19,1010,-130),(1957,19,1011,-131),(1958,19,1012,-132),(1959,19,1013,-133),(1960,19,1014,-134),(1961,19,1015,-135),(1962,19,1016,-136),(1963,31,1016,-27),(1964,2,1016,-369),(1965,19,1017,-137),(1966,31,1017,-28),(1967,2,1017,-370),(1968,19,1018,-138),(1969,31,1018,-29),(1970,2,1018,-371),(1971,19,1019,-139),(1972,31,1019,-30),(1973,2,1019,-372),(1974,19,1020,-140),(1975,31,1020,-31),(1976,2,1020,-373),(1977,19,1021,-141),(1978,31,1021,-32),(1979,2,1021,-374),(1980,19,1022,-142),(1981,31,1022,-33),(1982,2,1022,-375),(1983,19,1023,-143),(1984,31,1023,-34),(1985,2,1023,-376),(1986,19,1024,-144),(1987,31,1024,-35),(1988,2,1024,-377),(1989,19,1025,-145),(1990,31,1025,-36),(1991,2,1025,-378),(1992,19,1026,-146),(1993,31,1026,-37),(1994,2,1026,-379),(1995,19,1027,-147),(1996,31,1027,-38),(1997,2,1027,-380),(1998,19,1028,-148),(1999,31,1028,-39),(2000,2,1028,-381),(2001,24,1029,-1),(2002,8,1029,-92),(2003,34,1029,-66),(2004,2,1029,-382),(2005,24,1030,-2),(2006,8,1030,-93),(2007,34,1030,-67),(2008,2,1030,-383),(2009,24,1031,-3),(2010,8,1031,-94),(2011,34,1031,-68),(2012,2,1031,-384),(2013,24,1032,-4),(2014,8,1032,-95),(2015,34,1032,-69),(2016,2,1032,-385),(2017,24,1033,-5),(2018,8,1033,-96),(2019,34,1033,-70),(2020,2,1033,-386),(2021,24,1034,-6),(2022,8,1034,-97),(2023,34,1034,-71),(2024,2,1034,-387),(2025,24,1035,-7),(2026,8,1035,-98),(2027,34,1035,-72),(2028,2,1035,-388),(2029,24,1036,-8),(2030,8,1036,-99),(2031,34,1036,-73),(2032,2,1036,-389),(2033,24,1037,-9),(2034,8,1037,-100),(2035,34,1037,-74),(2036,2,1037,-390),(2037,24,1038,-10),(2038,8,1038,-101),(2039,34,1038,-75),(2040,2,1038,-391),(2041,24,1039,-11),(2042,8,1039,-102),(2043,34,1039,-76),(2044,2,1039,-392),(2045,24,1040,-12),(2046,8,1040,-103),(2047,34,1040,-77),(2048,2,1040,-393),(2049,24,1041,-13),(2050,8,1041,-104),(2051,34,1041,-78),(2052,2,1041,-394),(2053,24,1042,-14),(2054,8,1042,-105),(2055,34,1042,-79),(2056,2,1042,-395),(2057,24,1043,-15),(2058,8,1043,-106),(2059,34,1043,-80),(2060,2,1043,-396),(2061,24,1044,-16),(2062,8,1044,-107),(2063,34,1044,-81),(2064,2,1044,-397),(2065,24,1045,-17),(2066,30,1045,-1),(2067,2,1045,-398),(2068,24,1046,-18),(2069,30,1046,-2),(2070,2,1046,-399),(2071,24,1047,-19),(2072,30,1047,-3),(2073,2,1047,-400),(2074,24,1048,-20),(2075,30,1048,-4),(2076,2,1048,-401),(2077,24,1049,-21),(2078,30,1049,-5),(2079,2,1049,-402),(2080,24,1050,-22),(2081,30,1050,-6),(2082,2,1050,-403),(2083,24,1051,-23),(2084,30,1051,-7),(2085,2,1051,-404),(2086,24,1052,-24),(2087,30,1052,-8),(2088,2,1052,-405),(2089,24,1053,-25),(2090,30,1053,-9),(2091,2,1053,-406),(2092,24,1054,-26),(2093,30,1054,-10),(2094,2,1054,-407),(2095,24,1055,-27),(2096,30,1055,-11),(2097,2,1055,-408),(2098,24,1056,-28),(2099,30,1056,-12),(2100,2,1056,-409),(2101,24,1057,-29),(2102,30,1057,-13),(2103,2,1057,-410),(2104,24,1058,-30),(2105,30,1058,-14),(2106,2,1058,-411),(2107,24,1059,-31),(2108,30,1059,-15),(2109,2,1059,-412),(2110,24,1060,-32),(2111,30,1060,-16),(2112,2,1060,-413),(2113,24,1061,-33),(2114,24,1062,-34),(2115,24,1063,-35),(2116,24,1064,-36),(2117,24,1065,-37),(2118,24,1066,-38),(2119,24,1067,-39),(2120,24,1068,-40),(2121,24,1069,-41),(2122,24,1070,-42),(2123,24,1071,-43),(2124,24,1072,-44),(2125,24,1073,-45),(2126,24,1074,-46),(2127,24,1075,-47),(2128,24,1076,-48),(2129,24,1077,-49),(2130,24,1078,-50),(2131,24,1079,-51),(2132,24,1080,-52),(2133,24,1081,-53),(2134,24,1082,-54),(2135,24,1083,-55),(2136,24,1084,-56),(2137,24,1085,-57),(2138,24,1086,-58),(2139,24,1087,-59),(2140,24,1088,-60),(2141,24,1089,-61),(2142,24,1090,-62),(2143,24,1091,-63),(2144,24,1092,-64),(2145,24,1093,-65),(2146,24,1094,-66),(2147,24,1095,-67),(2148,24,1096,-68),(2149,24,1097,-69),(2150,24,1098,-70),(2151,24,1099,-71),(2152,24,1100,-72),(2153,24,1101,-73),(2154,24,1102,-74),(2155,24,1103,-75),(2156,24,1104,-76),(2157,24,1105,-77),(2158,24,1106,-78),(2159,24,1107,-79),(2160,24,1108,-80),(2161,24,1109,-81),(2162,24,1110,-82),(2163,24,1111,-83),(2164,24,1112,-84),(2165,24,1113,-85),(2166,24,1114,-86),(2167,24,1115,-87),(2168,8,1115,-108),(2169,34,1115,-82),(2170,2,1115,-414),(2171,24,1116,-88),(2172,8,1116,-109),(2173,34,1116,-83),(2174,2,1116,-415),(2175,24,1117,-89),(2176,8,1117,-110),(2177,34,1117,-84),(2178,2,1117,-416),(2179,24,1118,-90),(2180,8,1118,-111),(2181,34,1118,-85),(2182,2,1118,-417),(2183,24,1119,-91),(2184,8,1119,-112),(2185,34,1119,-86),(2186,2,1119,-418),(2187,24,1120,-92),(2188,8,1120,-113),(2189,34,1120,-87),(2190,2,1120,-419),(2191,24,1121,-93),(2192,8,1121,-114),(2193,34,1121,-88),(2194,2,1121,-420),(2195,24,1122,-94),(2196,8,1122,-115),(2197,34,1122,-89),(2198,2,1122,-421),(2199,24,1123,-95),(2200,8,1123,-116),(2201,34,1123,-90),(2202,2,1123,-422),(2203,24,1124,-96),(2204,8,1124,-117),(2205,34,1124,-91),(2206,2,1124,-423),(2207,24,1125,-97),(2208,8,1125,-118),(2209,34,1125,-92),(2210,2,1125,-424),(2211,24,1126,-98),(2212,8,1126,-119),(2213,34,1126,-93),(2214,2,1126,-425),(2215,24,1127,-99),(2216,8,1127,-120),(2217,34,1127,-94),(2218,2,1127,-426),(2219,24,1128,-100),(2220,8,1128,-121),(2221,34,1128,-95),(2222,2,1128,-427),(2223,24,1129,-101),(2224,8,1129,-122),(2225,34,1129,-96),(2226,2,1129,-428),(2227,24,1130,-102),(2228,8,1130,-123),(2229,34,1130,-97),(2230,2,1130,-429),(2231,24,1131,-103),(2232,30,1131,-17),(2233,35,1131,-53),(2234,2,1131,-430),(2235,24,1132,-104),(2236,30,1132,-18),(2237,35,1132,-54),(2238,2,1132,-431),(2239,24,1133,-105),(2240,30,1133,-19),(2241,35,1133,-55),(2242,2,1133,-432),(2243,24,1134,-106),(2244,30,1134,-20),(2245,35,1134,-56),(2246,2,1134,-433),(2247,24,1135,-107),(2248,30,1135,-21),(2249,35,1135,-57),(2250,2,1135,-434),(2251,24,1136,-108),(2252,30,1136,-22),(2253,35,1136,-58),(2254,2,1136,-435),(2255,24,1137,-109),(2256,30,1137,-23),(2257,35,1137,-59),(2258,2,1137,-436),(2259,24,1138,-110),(2260,30,1138,-24),(2261,35,1138,-60),(2262,2,1138,-437),(2263,24,1139,-111),(2264,30,1139,-25),(2265,35,1139,-61),(2266,2,1139,-438),(2267,24,1140,-112),(2268,30,1140,-26),(2269,35,1140,-62),(2270,2,1140,-439),(2271,24,1141,-113),(2272,30,1141,-27),(2273,35,1141,-63),(2274,2,1141,-440),(2275,24,1142,-114),(2276,30,1142,-28),(2277,35,1142,-64),(2278,2,1142,-441),(2279,24,1143,-115),(2280,30,1143,-29),(2281,35,1143,-65),(2282,2,1143,-442),(2283,24,1144,-116),(2284,30,1144,-30),(2285,35,1144,-66),(2286,2,1144,-443),(2287,24,1145,-117),(2288,30,1145,-31),(2289,35,1145,-67),(2290,2,1145,-444),(2291,24,1146,-118),(2292,30,1146,-32),(2293,35,1146,-68),(2294,2,1146,-445),(2295,24,1147,-119),(2296,36,1147,-122),(2297,2,1147,-446),(2298,24,1148,-120),(2299,36,1148,-123),(2300,2,1148,-447),(2301,24,1149,-121),(2302,36,1149,-124),(2303,2,1149,-448),(2304,24,1150,-122),(2305,36,1150,-125),(2306,2,1150,-449),(2307,24,1151,-123),(2308,36,1151,-126),(2309,2,1151,-450),(2310,24,1152,-124),(2311,36,1152,-127),(2312,2,1152,-451),(2313,24,1153,-125),(2314,36,1153,-128),(2315,2,1153,-452),(2316,24,1154,-126),(2317,36,1154,-129),(2318,2,1154,-453),(2319,24,1155,-127),(2320,36,1155,-130),(2321,2,1155,-454),(2322,24,1156,-128),(2323,36,1156,-131),(2324,2,1156,-455),(2325,24,1157,-129),(2326,36,1157,-132),(2327,2,1157,-456),(2328,24,1158,-130),(2329,36,1158,-133),(2330,2,1158,-457),(2331,24,1159,-131),(2332,36,1159,-134),(2333,2,1159,-458),(2334,24,1160,-132),(2335,36,1160,-135),(2336,2,1160,-459),(2337,24,1161,-133),(2338,36,1161,-136),(2339,2,1161,-460),(2340,24,1162,-134),(2341,36,1162,-137),(2342,2,1162,-461),(2343,24,1163,-135),(2344,8,1163,-124),(2345,2,1163,-462),(2346,24,1164,-136),(2347,8,1164,-125),(2348,2,1164,-463),(2349,24,1165,-137),(2350,8,1165,-126),(2351,2,1165,-464),(2352,24,1166,-138),(2353,8,1166,-127),(2354,2,1166,-465),(2355,24,1167,-139),(2356,8,1167,-128),(2357,2,1167,-466),(2358,24,1168,-140),(2359,8,1168,-129),(2360,2,1168,-467),(2361,24,1169,-141),(2362,8,1169,-130),(2363,2,1169,-468),(2364,24,1170,-142),(2365,8,1170,-131),(2366,2,1170,-469),(2367,24,1171,-143),(2368,8,1171,-132),(2369,2,1171,-470),(2370,24,1172,-144),(2371,8,1172,-133),(2372,2,1172,-471),(2373,24,1173,-145),(2374,8,1173,-134),(2375,2,1173,-472),(2376,24,1174,-146),(2377,8,1174,-135),(2378,2,1174,-473),(2379,24,1175,-147),(2380,8,1175,-136),(2381,2,1175,-474),(2382,24,1176,-148),(2383,8,1176,-137),(2384,2,1176,-475),(2385,24,1177,-149),(2386,8,1177,-138),(2387,2,1177,-476),(2388,24,1178,-150),(2389,8,1178,-139),(2390,2,1178,-477),(2391,24,1179,-151),(2392,34,1179,-98),(2393,2,1179,-478),(2394,24,1180,-152),(2395,34,1180,-99),(2396,2,1180,-479),(2397,24,1181,-153),(2398,34,1181,-100),(2399,2,1181,-480),(2400,24,1182,-154),(2401,34,1182,-101),(2402,2,1182,-481),(2403,24,1183,-155),(2404,34,1183,-102),(2405,2,1183,-482),(2406,24,1184,-156),(2407,34,1184,-103),(2408,2,1184,-483),(2409,24,1185,-157),(2410,34,1185,-104),(2411,2,1185,-484),(2412,24,1186,-158),(2413,34,1186,-105),(2414,2,1186,-485),(2415,24,1187,-159),(2416,34,1187,-106),(2417,2,1187,-486),(2418,24,1188,-160),(2419,34,1188,-107),(2420,2,1188,-487),(2421,24,1189,-161),(2422,34,1189,-108),(2423,2,1189,-488),(2424,24,1190,-162),(2425,34,1190,-109),(2426,2,1190,-489),(2427,24,1191,-163),(2428,34,1191,-110),(2429,2,1191,-490),(2430,24,1192,-164),(2431,34,1192,-111),(2432,2,1192,-491),(2433,24,1193,-165),(2434,34,1193,-112),(2435,2,1193,-492),(2436,24,1194,-166),(2437,34,1194,-113),(2438,2,1194,-493),(2439,24,1195,-167),(2440,35,1195,-69),(2441,2,1195,-494),(2442,24,1196,-168),(2443,35,1196,-70),(2444,2,1196,-495),(2445,24,1197,-169),(2446,35,1197,-71),(2447,2,1197,-496),(2448,24,1198,-170),(2449,35,1198,-72),(2450,2,1198,-497),(2451,24,1199,-171),(2452,35,1199,-73),(2453,2,1199,-498),(2454,24,1200,-172),(2455,35,1200,-74),(2456,2,1200,-499),(2457,24,1201,-173),(2458,35,1201,-75),(2459,2,1201,-500),(2460,24,1202,-174),(2461,35,1202,-76),(2462,2,1202,-501),(2463,24,1203,-175),(2464,35,1203,-77),(2465,2,1203,-502),(2466,24,1204,-176),(2467,35,1204,-78),(2468,2,1204,-503),(2469,24,1205,-177),(2470,35,1205,-79),(2471,2,1205,-504),(2472,24,1206,-178),(2473,35,1206,-80),(2474,2,1206,-505),(2475,24,1207,-179),(2476,35,1207,-81),(2477,2,1207,-506),(2478,24,1208,-180),(2479,35,1208,-82),(2480,2,1208,-507),(2481,24,1209,-181),(2482,35,1209,-83),(2483,2,1209,-508),(2484,24,1210,-182),(2485,35,1210,-84),(2486,2,1210,-509),(2487,23,1211,-1),(2488,8,1211,-140),(2489,34,1211,-114),(2490,2,1211,-510),(2491,23,1212,-2),(2492,8,1212,-141),(2493,34,1212,-115),(2494,2,1212,-511),(2495,23,1213,-3),(2496,8,1213,-142),(2497,34,1213,-116),(2498,2,1213,-512),(2499,23,1214,-4),(2500,8,1214,-143),(2501,34,1214,-117),(2502,2,1214,-513),(2503,23,1215,-5),(2504,8,1215,-144),(2505,34,1215,-118),(2506,2,1215,-514),(2507,23,1216,-6),(2508,8,1216,-145),(2509,34,1216,-119),(2510,2,1216,-515),(2511,23,1217,-7),(2512,8,1217,-146),(2513,34,1217,-120),(2514,2,1217,-516),(2515,23,1218,-8),(2516,8,1218,-147),(2517,34,1218,-121),(2518,2,1218,-517),(2519,23,1219,-9),(2520,8,1219,-148),(2521,34,1219,-122),(2522,2,1219,-518),(2523,23,1220,-10),(2524,8,1220,-149),(2525,34,1220,-123),(2526,2,1220,-519),(2527,23,1221,-11),(2528,30,1221,-33),(2529,2,1221,-520),(2530,23,1222,-12),(2531,30,1222,-34),(2532,2,1222,-521),(2533,23,1223,-13),(2534,30,1223,-35),(2535,2,1223,-522),(2536,23,1224,-14),(2537,30,1224,-36),(2538,2,1224,-523),(2539,23,1225,-15),(2540,30,1225,-37),(2541,2,1225,-524),(2542,23,1226,-16),(2543,30,1226,-38),(2544,2,1226,-525),(2545,23,1227,-17),(2546,30,1227,-39),(2547,2,1227,-526),(2548,23,1228,-18),(2549,30,1228,-40),(2550,2,1228,-527),(2551,23,1229,-19),(2552,30,1229,-41),(2553,2,1229,-528),(2554,23,1230,-20),(2555,30,1230,-42),(2556,2,1230,-529),(2557,23,1231,-21),(2558,30,1231,-43),(2559,2,1231,-530),(2560,23,1232,-22),(2561,30,1232,-44),(2562,2,1232,-531),(2563,23,1233,-23),(2564,30,1233,-45),(2565,2,1233,-532),(2566,23,1234,-24),(2567,30,1234,-46),(2568,2,1234,-533),(2569,23,1235,-25),(2570,30,1235,-47),(2571,2,1235,-534),(2572,23,1236,-26),(2573,30,1236,-48),(2574,2,1236,-535),(2575,23,1237,-27),(2576,23,1238,-28),(2577,23,1239,-29),(2578,23,1240,-30),(2579,23,1241,-31),(2580,23,1242,-32),(2581,23,1243,-33),(2582,23,1244,-34),(2583,23,1245,-35),(2584,23,1246,-36),(2585,23,1247,-37),(2586,23,1248,-38),(2587,23,1249,-39),(2588,23,1250,-40),(2589,23,1251,-41),(2590,23,1252,-42),(2591,23,1253,-43),(2592,8,1253,-150),(2593,35,1253,-85),(2594,2,1253,-536),(2595,23,1254,-44),(2596,8,1254,-151),(2597,35,1254,-86),(2598,2,1254,-537),(2599,23,1255,-45),(2600,8,1255,-152),(2601,35,1255,-87),(2602,2,1255,-538),(2603,23,1256,-46),(2604,8,1256,-153),(2605,35,1256,-88),(2606,2,1256,-539),(2607,23,1257,-47),(2608,8,1257,-154),(2609,35,1257,-89),(2610,2,1257,-540),(2611,23,1258,-48),(2612,8,1258,-155),(2613,35,1258,-90),(2614,2,1258,-541),(2615,23,1259,-49),(2616,8,1259,-156),(2617,35,1259,-91),(2618,2,1259,-542),(2619,23,1260,-50),(2620,8,1260,-157),(2621,35,1260,-92),(2622,2,1260,-543),(2623,23,1261,-51),(2624,8,1261,-158),(2625,35,1261,-93),(2626,2,1261,-544),(2627,23,1262,-52),(2628,8,1262,-159),(2629,35,1262,-94),(2630,2,1262,-545),(2631,23,1263,-53),(2632,8,1263,-160),(2633,35,1263,-95),(2634,2,1263,-546),(2635,23,1264,-54),(2636,8,1264,-161),(2637,35,1264,-96),(2638,2,1264,-547),(2639,23,1265,-55),(2640,8,1265,-162),(2641,35,1265,-97),(2642,2,1265,-548),(2643,23,1266,-56),(2644,8,1266,-163),(2645,35,1266,-98),(2646,2,1266,-549),(2647,23,1267,-57),(2648,8,1267,-164),(2649,35,1267,-99),(2650,2,1267,-550),(2651,23,1268,-58),(2652,8,1268,-165),(2653,35,1268,-100),(2654,2,1268,-551),(2655,23,1269,-59),(2656,23,1270,-60),(2657,23,1271,-61),(2658,23,1272,-62),(2659,23,1273,-63),(2660,23,1274,-64),(2661,23,1275,-65),(2662,23,1276,-66),(2663,23,1277,-67),(2664,23,1278,-68),(2665,23,1279,-69),(2666,23,1280,-70),(2667,23,1281,-71),(2668,23,1282,-72),(2669,23,1283,-73),(2670,23,1284,-74),(2671,23,1285,-75),(2672,23,1286,-76),(2673,23,1287,-77),(2674,23,1288,-78),(2675,23,1289,-79),(2676,23,1290,-80),(2677,23,1291,-81),(2678,23,1292,-82),(2679,23,1293,-83),(2680,23,1294,-84),(2681,23,1295,-85),(2682,23,1296,-86),(2683,23,1297,-87),(2684,23,1298,-88),(2685,23,1299,-89),(2686,23,1300,-90),(2687,23,1301,-91),(2688,30,1301,-49),(2689,34,1301,-124),(2690,2,1301,-552),(2691,23,1302,-92),(2692,30,1302,-50),(2693,34,1302,-125),(2694,2,1302,-553),(2695,23,1303,-93),(2696,30,1303,-51),(2697,34,1303,-126),(2698,2,1303,-554),(2699,23,1304,-94),(2700,30,1304,-52),(2701,34,1304,-127),(2702,2,1304,-555),(2703,23,1305,-95),(2704,30,1305,-53),(2705,34,1305,-128),(2706,2,1305,-556),(2707,23,1306,-96),(2708,30,1306,-54),(2709,34,1306,-129),(2710,2,1306,-557),(2711,23,1307,-97),(2712,30,1307,-55),(2713,34,1307,-130),(2714,2,1307,-558),(2715,23,1308,-98),(2716,30,1308,-56),(2717,34,1308,-131),(2718,2,1308,-559),(2719,23,1309,-99),(2720,30,1309,-57),(2721,34,1309,-132),(2722,2,1309,-560),(2723,23,1310,-100),(2724,30,1310,-58),(2725,34,1310,-133),(2726,2,1310,-561),(2727,23,1311,-101),(2728,30,1311,-59),(2729,34,1311,-134),(2730,2,1311,-562),(2731,23,1312,-102),(2732,30,1312,-60),(2733,34,1312,-135),(2734,2,1312,-563),(2735,23,1313,-103),(2736,30,1313,-61),(2737,34,1313,-136),(2738,2,1313,-564),(2739,23,1314,-104),(2740,30,1314,-62),(2741,34,1314,-137),(2742,2,1314,-565),(2743,23,1315,-105),(2744,30,1315,-63),(2745,34,1315,-138),(2746,2,1315,-566),(2747,23,1316,-106),(2748,30,1316,-64),(2749,34,1316,-139),(2750,2,1316,-567),(2751,23,1317,-107),(2752,34,1317,-140),(2753,2,1317,-568),(2754,23,1318,-108),(2755,34,1318,-141),(2756,2,1318,-569),(2757,23,1319,-109),(2758,34,1319,-142),(2759,2,1319,-570),(2760,23,1320,-110),(2761,34,1320,-143),(2762,2,1320,-571),(2763,23,1321,-111),(2764,34,1321,-144),(2765,2,1321,-572),(2766,23,1322,-112),(2767,34,1322,-145),(2768,2,1322,-573),(2769,23,1323,-113),(2770,34,1323,-146),(2771,2,1323,-574),(2772,23,1324,-114),(2773,34,1324,-147),(2774,2,1324,-575),(2775,23,1325,-115),(2776,34,1325,-148),(2777,2,1325,-576),(2778,23,1326,-116),(2779,34,1326,-149),(2780,2,1326,-577),(2781,23,1327,-117),(2782,34,1327,-150),(2783,2,1327,-578),(2784,23,1328,-118),(2785,34,1328,-151),(2786,2,1328,-579),(2787,23,1329,-119),(2788,34,1329,-152),(2789,2,1329,-580),(2790,23,1330,-120),(2791,34,1330,-153),(2792,2,1330,-581),(2793,23,1331,-121),(2794,34,1331,-154),(2795,2,1331,-582),(2796,23,1332,-122),(2797,34,1332,-155),(2798,2,1332,-583),(2799,23,1333,-123),(2800,8,1333,-166),(2801,35,1333,-101),(2802,2,1333,-584),(2803,23,1334,-124),(2804,8,1334,-167),(2805,35,1334,-102),(2806,2,1334,-585),(2807,23,1335,-125),(2808,8,1335,-168),(2809,35,1335,-103),(2810,2,1335,-586),(2811,23,1336,-126),(2812,8,1336,-169),(2813,35,1336,-104),(2814,2,1336,-587),(2815,23,1337,-127),(2816,8,1337,-170),(2817,35,1337,-105),(2818,2,1337,-588),(2819,23,1338,-128),(2820,8,1338,-171),(2821,35,1338,-106),(2822,2,1338,-589),(2823,23,1339,-129),(2824,8,1339,-172),(2825,35,1339,-107),(2826,2,1339,-590),(2827,23,1340,-130),(2828,8,1340,-173),(2829,35,1340,-108),(2830,2,1340,-591),(2831,23,1341,-131),(2832,8,1341,-174),(2833,35,1341,-109),(2834,2,1341,-592),(2835,23,1342,-132),(2836,8,1342,-175),(2837,35,1342,-110),(2838,2,1342,-593),(2839,23,1343,-133),(2840,8,1343,-176),(2841,35,1343,-111),(2842,2,1343,-594),(2843,23,1344,-134),(2844,8,1344,-177),(2845,35,1344,-112),(2846,2,1344,-595),(2847,23,1345,-135),(2848,8,1345,-178),(2849,35,1345,-113),(2850,2,1345,-596),(2851,23,1346,-136),(2852,8,1346,-179),(2853,35,1346,-114),(2854,2,1346,-597),(2855,23,1347,-137),(2856,8,1347,-180),(2857,35,1347,-115),(2858,2,1347,-598),(2859,23,1348,-138),(2860,8,1348,-181),(2861,35,1348,-116),(2862,2,1348,-599),(2863,23,1349,-139),(2864,8,1349,-182),(2865,2,1349,-600),(2866,23,1350,-140),(2867,8,1350,-183),(2868,2,1350,-601),(2869,23,1351,-141),(2870,8,1351,-184),(2871,2,1351,-602),(2872,23,1352,-142),(2873,8,1352,-185),(2874,2,1352,-603),(2875,23,1353,-143),(2876,8,1353,-186),(2877,2,1353,-604),(2878,23,1354,-144),(2879,8,1354,-187),(2880,2,1354,-605),(2881,23,1355,-145),(2882,8,1355,-188),(2883,2,1355,-606),(2884,23,1356,-146),(2885,8,1356,-189),(2886,2,1356,-607),(2887,23,1357,-147),(2888,8,1357,-190),(2889,2,1357,-608),(2890,23,1358,-148),(2891,8,1358,-191),(2892,2,1358,-609),(2893,23,1359,-149),(2894,8,1359,-192),(2895,2,1359,-610),(2896,23,1360,-150),(2897,8,1360,-193),(2898,2,1360,-611),(2899,23,1361,-151),(2900,8,1361,-194),(2901,2,1361,-612),(2902,23,1362,-152),(2903,8,1362,-195),(2904,2,1362,-613),(2905,23,1363,-153),(2906,8,1363,-196),(2907,2,1363,-614),(2908,23,1364,-154),(2909,8,1364,-197),(2910,2,1364,-615),(2911,23,1365,-155),(2912,30,1365,-65),(2913,35,1365,-117),(2914,2,1365,-616),(2915,23,1366,-156),(2916,30,1366,-66),(2917,35,1366,-118),(2918,2,1366,-617),(2919,23,1367,-157),(2920,30,1367,-67),(2921,35,1367,-119),(2922,2,1367,-618),(2923,23,1368,-158),(2924,30,1368,-68),(2925,35,1368,-120),(2926,2,1368,-619),(2927,23,1369,-159),(2928,30,1369,-69),(2929,35,1369,-121),(2930,2,1369,-620),(2931,23,1370,-160),(2932,30,1370,-70),(2933,35,1370,-122),(2934,2,1370,-621),(2935,23,1371,-161),(2936,30,1371,-71),(2937,35,1371,-123),(2938,2,1371,-622),(2939,23,1372,-162),(2940,30,1372,-72),(2941,35,1372,-124),(2942,2,1372,-623),(2943,23,1373,-163),(2944,30,1373,-73),(2945,35,1373,-125),(2946,2,1373,-624),(2947,23,1374,-164),(2948,30,1374,-74),(2949,35,1374,-126),(2950,2,1374,-625),(2951,23,1375,-165),(2952,30,1375,-75),(2953,35,1375,-127),(2954,2,1375,-626),(2955,23,1376,-166),(2956,30,1376,-76),(2957,35,1376,-128),(2958,2,1376,-627),(2959,23,1377,-167),(2960,30,1377,-77),(2961,35,1377,-129),(2962,2,1377,-628),(2963,23,1378,-168),(2964,30,1378,-78),(2965,35,1378,-130),(2966,2,1378,-629),(2967,23,1379,-169),(2968,30,1379,-79),(2969,35,1379,-131),(2970,2,1379,-630),(2971,23,1380,-170),(2972,30,1380,-80),(2973,35,1380,-132),(2974,2,1380,-631),(2975,23,1381,-171),(2976,30,1381,-81),(2977,35,1381,-133),(2978,2,1381,-632),(2979,23,1382,-172),(2980,30,1382,-82),(2981,35,1382,-134),(2982,2,1382,-633),(2983,23,1383,-173),(2984,30,1383,-83),(2985,35,1383,-135),(2986,2,1383,-634),(2987,23,1384,-174),(2988,30,1384,-84),(2989,35,1384,-136),(2990,2,1384,-635),(2991,23,1385,-175),(2992,30,1385,-85),(2993,35,1385,-137),(2994,2,1385,-636),(2995,23,1386,-176),(2996,30,1386,-86),(2997,35,1386,-138),(2998,2,1386,-637),(2999,23,1387,-177),(3000,30,1387,-87),(3001,35,1387,-139),(3002,2,1387,-638),(3003,23,1388,-178),(3004,30,1388,-88),(3005,35,1388,-140),(3006,2,1388,-639),(3007,23,1389,-179),(3008,30,1389,-89),(3009,35,1389,-141),(3010,2,1389,-640),(3011,23,1390,-180),(3012,30,1390,-90),(3013,35,1390,-142),(3014,2,1390,-641),(3015,23,1391,-181),(3016,30,1391,-91),(3017,35,1391,-143),(3018,2,1391,-642),(3019,23,1392,-182),(3020,30,1392,-92),(3021,35,1392,-144),(3022,2,1392,-643),(3023,23,1393,-183),(3024,30,1393,-93),(3025,35,1393,-145),(3026,2,1393,-644),(3027,23,1394,-184),(3028,30,1394,-94),(3029,35,1394,-146),(3030,2,1394,-645),(3031,23,1395,-185),(3032,30,1395,-95),(3033,35,1395,-147),(3034,2,1395,-646),(3035,23,1396,-186),(3036,30,1396,-96),(3037,35,1396,-148),(3038,2,1396,-647),(3039,25,1397,-1),(3040,33,1397,-1),(3041,8,1397,-198),(3042,2,1397,-648),(3043,25,1398,-2),(3044,33,1398,-2),(3045,8,1398,-199),(3046,2,1398,-649),(3047,25,1399,-3),(3048,33,1399,-3),(3049,8,1399,-200),(3050,2,1399,-650),(3051,25,1400,-4),(3052,33,1400,-4),(3053,8,1400,-201),(3054,2,1400,-651),(3055,25,1401,-5),(3056,33,1401,-5),(3057,8,1401,-202),(3058,2,1401,-652),(3059,25,1402,-6),(3060,33,1402,-6),(3061,8,1402,-203),(3062,2,1402,-653),(3063,25,1403,-7),(3064,33,1403,-7),(3065,8,1403,-204),(3066,2,1403,-654),(3067,25,1404,-8),(3068,33,1404,-8),(3069,8,1404,-205),(3070,2,1404,-655),(3071,25,1405,-9),(3072,33,1405,-9),(3073,8,1405,-206),(3074,2,1405,-656),(3075,25,1406,-10),(3076,33,1406,-10),(3077,8,1406,-207),(3078,2,1406,-657),(3079,25,1407,-11),(3080,33,1407,-11),(3081,8,1407,-208),(3082,2,1407,-658),(3083,25,1408,-12),(3084,33,1408,-12),(3085,8,1408,-209),(3086,2,1408,-659),(3087,25,1409,-13),(3088,33,1409,-13),(3089,8,1409,-210),(3090,2,1409,-660),(3091,25,1410,-14),(3092,33,1410,-14),(3093,8,1410,-211),(3094,2,1410,-661),(3095,25,1411,-15),(3096,33,1411,-15),(3097,8,1411,-212),(3098,2,1411,-662),(3099,25,1412,-16),(3100,33,1412,-16),(3101,8,1412,-213),(3102,2,1412,-663),(3103,25,1413,-17),(3104,33,1413,-17),(3105,35,1413,-149),(3106,2,1413,-664),(3107,25,1414,-18),(3108,33,1414,-18),(3109,35,1414,-150),(3110,2,1414,-665),(3111,25,1415,-19),(3112,33,1415,-19),(3113,35,1415,-151),(3114,2,1415,-666),(3115,25,1416,-20),(3116,33,1416,-20),(3117,35,1416,-152),(3118,2,1416,-667),(3119,25,1417,-21),(3120,33,1417,-21),(3121,35,1417,-153),(3122,2,1417,-668),(3123,25,1418,-22),(3124,33,1418,-22),(3125,35,1418,-154),(3126,2,1418,-669),(3127,25,1419,-23),(3128,33,1419,-23),(3129,35,1419,-155),(3130,2,1419,-670),(3131,25,1420,-24),(3132,33,1420,-24),(3133,35,1420,-156),(3134,2,1420,-671),(3135,25,1421,-25),(3136,33,1421,-25),(3137,35,1421,-157),(3138,2,1421,-672),(3139,25,1422,-26),(3140,33,1422,-26),(3141,35,1422,-158),(3142,2,1422,-673),(3143,25,1423,-27),(3144,33,1423,-27),(3145,35,1423,-159),(3146,2,1423,-674),(3147,25,1424,-28),(3148,33,1424,-28),(3149,35,1424,-160),(3150,2,1424,-675),(3151,25,1425,-29),(3152,33,1425,-29),(3153,35,1425,-161),(3154,2,1425,-676),(3155,25,1426,-30),(3156,33,1426,-30),(3157,35,1426,-162),(3158,2,1426,-677),(3159,25,1427,-31),(3160,33,1427,-31),(3161,35,1427,-163),(3162,2,1427,-678),(3163,25,1428,-32),(3164,33,1428,-32),(3165,35,1428,-164),(3166,2,1428,-679),(3167,25,1429,-33),(3168,33,1429,-33),(3169,8,1429,-214),(3170,36,1429,-138),(3171,2,1429,-680),(3172,25,1430,-34),(3173,33,1430,-34),(3174,8,1430,-215),(3175,36,1430,-139),(3176,2,1430,-681),(3177,25,1431,-35),(3178,33,1431,-35),(3179,8,1431,-216),(3180,36,1431,-140),(3181,2,1431,-682),(3182,25,1432,-36),(3183,33,1432,-36),(3184,8,1432,-217),(3185,36,1432,-141),(3186,2,1432,-683),(3187,25,1433,-37),(3188,33,1433,-37),(3189,8,1433,-218),(3190,36,1433,-142),(3191,2,1433,-684),(3192,25,1434,-38),(3193,33,1434,-38),(3194,8,1434,-219),(3195,36,1434,-143),(3196,2,1434,-685),(3197,25,1435,-39),(3198,33,1435,-39),(3199,8,1435,-220),(3200,36,1435,-144),(3201,2,1435,-686),(3202,25,1436,-40),(3203,33,1436,-40),(3204,8,1436,-221),(3205,36,1436,-145),(3206,2,1436,-687),(3207,25,1437,-41),(3208,33,1437,-41),(3209,8,1437,-222),(3210,36,1437,-146),(3211,2,1437,-688),(3212,25,1438,-42),(3213,33,1438,-42),(3214,8,1438,-223),(3215,36,1438,-147),(3216,2,1438,-689),(3217,25,1439,-43),(3218,33,1439,-43),(3219,8,1439,-224),(3220,36,1439,-148),(3221,2,1439,-690),(3222,25,1440,-44),(3223,33,1440,-44),(3224,8,1440,-225),(3225,36,1440,-149),(3226,2,1440,-691),(3227,25,1441,-45),(3228,33,1441,-45),(3229,8,1441,-226),(3230,36,1441,-150),(3231,2,1441,-692),(3232,25,1442,-46),(3233,33,1442,-46),(3234,8,1442,-227),(3235,36,1442,-151),(3236,2,1442,-693),(3237,25,1443,-47),(3238,33,1443,-47),(3239,8,1443,-228),(3240,36,1443,-152),(3241,2,1443,-694),(3242,25,1444,-48),(3243,33,1444,-48),(3244,8,1444,-229),(3245,36,1444,-153),(3246,2,1444,-695),(3247,25,1445,-49),(3248,33,1445,-49),(3249,8,1445,-230),(3250,36,1445,-154),(3251,2,1445,-696),(3252,25,1446,-50),(3253,33,1446,-50),(3254,8,1446,-231),(3255,36,1446,-155),(3256,2,1446,-697),(3257,25,1447,-51),(3258,33,1447,-51),(3259,8,1447,-232),(3260,36,1447,-156),(3261,2,1447,-698),(3262,25,1448,-52),(3263,33,1448,-52),(3264,8,1448,-233),(3265,36,1448,-157),(3266,2,1448,-699),(3267,25,1449,-53),(3268,33,1449,-53),(3269,8,1449,-234),(3270,36,1449,-158),(3271,2,1449,-700),(3272,25,1450,-54),(3273,33,1450,-54),(3274,8,1450,-235),(3275,36,1450,-159),(3276,2,1450,-701),(3277,25,1451,-55),(3278,33,1451,-55),(3279,8,1451,-236),(3280,36,1451,-160),(3281,2,1451,-702),(3282,25,1452,-56),(3283,33,1452,-56),(3284,8,1452,-237),(3285,36,1452,-161),(3286,2,1452,-703),(3287,25,1453,-57),(3288,33,1453,-57),(3289,8,1453,-238),(3290,36,1453,-162),(3291,2,1453,-704),(3292,25,1454,-58),(3293,33,1454,-58),(3294,8,1454,-239),(3295,36,1454,-163),(3296,2,1454,-705),(3297,25,1455,-59),(3298,33,1455,-59),(3299,8,1455,-240),(3300,36,1455,-164),(3301,2,1455,-706),(3302,25,1456,-60),(3303,33,1456,-60),(3304,8,1456,-241),(3305,36,1456,-165),(3306,2,1456,-707),(3307,25,1457,-61),(3308,33,1457,-61),(3309,8,1457,-242),(3310,36,1457,-166),(3311,2,1457,-708),(3312,25,1458,-62),(3313,33,1458,-62),(3314,8,1458,-243),(3315,36,1458,-167),(3316,2,1458,-709),(3317,25,1459,-63),(3318,33,1459,-63),(3319,8,1459,-244),(3320,36,1459,-168),(3321,2,1459,-710),(3322,25,1460,-64),(3323,33,1460,-64),(3324,8,1460,-245),(3325,36,1460,-169),(3326,2,1460,-711),(3327,25,1461,-65),(3328,33,1461,-65),(3329,8,1461,-246),(3330,34,1461,-156),(3331,2,1461,-712),(3332,25,1462,-66),(3333,33,1462,-66),(3334,8,1462,-247),(3335,34,1462,-157),(3336,2,1462,-713),(3337,25,1463,-67),(3338,33,1463,-67),(3339,8,1463,-248),(3340,34,1463,-158),(3341,2,1463,-714),(3342,25,1464,-68),(3343,33,1464,-68),(3344,8,1464,-249),(3345,34,1464,-159),(3346,2,1464,-715),(3347,25,1465,-69),(3348,33,1465,-69),(3349,8,1465,-250),(3350,34,1465,-160),(3351,2,1465,-716),(3352,25,1466,-70),(3353,33,1466,-70),(3354,8,1466,-251),(3355,34,1466,-161),(3356,2,1466,-717),(3357,25,1467,-71),(3358,33,1467,-71),(3359,8,1467,-252),(3360,34,1467,-162),(3361,2,1467,-718),(3362,25,1468,-72),(3363,33,1468,-72),(3364,8,1468,-253),(3365,34,1468,-163),(3366,2,1468,-719),(3367,25,1469,-73),(3368,33,1469,-73),(3369,8,1469,-254),(3370,34,1469,-164),(3371,2,1469,-720),(3372,25,1470,-74),(3373,33,1470,-74),(3374,8,1470,-255),(3375,34,1470,-165),(3376,2,1470,-721),(3377,25,1471,-75),(3378,33,1471,-75),(3379,8,1471,-256),(3380,34,1471,-166),(3381,2,1471,-722),(3382,25,1472,-76),(3383,33,1472,-76),(3384,8,1472,-257),(3385,34,1472,-167),(3386,2,1472,-723),(3387,25,1473,-77),(3388,33,1473,-77),(3389,8,1473,-258),(3390,34,1473,-168),(3391,2,1473,-724),(3392,25,1474,-78),(3393,33,1474,-78),(3394,8,1474,-259),(3395,34,1474,-169),(3396,2,1474,-725),(3397,25,1475,-79),(3398,33,1475,-79),(3399,8,1475,-260),(3400,34,1475,-170),(3401,2,1475,-726),(3402,25,1476,-80),(3403,33,1476,-80),(3404,8,1476,-261),(3405,34,1476,-171),(3406,2,1476,-727),(3407,25,1477,-81),(3408,33,1477,-81),(3409,30,1477,-97),(3410,2,1477,-728),(3411,25,1478,-82),(3412,33,1478,-82),(3413,30,1478,-98),(3414,2,1478,-729),(3415,25,1479,-83),(3416,33,1479,-83),(3417,30,1479,-99),(3418,2,1479,-730),(3419,25,1480,-84),(3420,33,1480,-84),(3421,30,1480,-100),(3422,2,1480,-731),(3423,25,1481,-85),(3424,33,1481,-85),(3425,30,1481,-101),(3426,2,1481,-732),(3427,25,1482,-86),(3428,33,1482,-86),(3429,30,1482,-102),(3430,2,1482,-733),(3431,25,1483,-87),(3432,33,1483,-87),(3433,30,1483,-103),(3434,2,1483,-734),(3435,25,1484,-88),(3436,33,1484,-88),(3437,30,1484,-104),(3438,2,1484,-735),(3439,25,1485,-89),(3440,33,1485,-89),(3441,30,1485,-105),(3442,2,1485,-736),(3443,25,1486,-90),(3444,33,1486,-90),(3445,30,1486,-106),(3446,2,1486,-737),(3447,25,1487,-91),(3448,33,1487,-91),(3449,30,1487,-107),(3450,2,1487,-738),(3451,25,1488,-92),(3452,33,1488,-92),(3453,30,1488,-108),(3454,2,1488,-739),(3455,25,1489,-93),(3456,33,1489,-93),(3457,30,1489,-109),(3458,2,1489,-740),(3459,25,1490,-94),(3460,33,1490,-94),(3461,30,1490,-110),(3462,2,1490,-741),(3463,25,1491,-95),(3464,33,1491,-95),(3465,30,1491,-111),(3466,2,1491,-742),(3467,25,1492,-96),(3468,33,1492,-96),(3469,30,1492,-112),(3470,2,1492,-743),(3471,25,1493,-97),(3472,33,1493,-97),(3473,30,1493,-113),(3474,36,1493,-170),(3475,2,1493,-744),(3476,25,1494,-98),(3477,33,1494,-98),(3478,30,1494,-114),(3479,36,1494,-171),(3480,2,1494,-745),(3481,25,1495,-99),(3482,33,1495,-99),(3483,30,1495,-115),(3484,36,1495,-172),(3485,2,1495,-746),(3486,25,1496,-100),(3487,33,1496,-100),(3488,30,1496,-116),(3489,36,1496,-173),(3490,2,1496,-747),(3491,25,1497,-101),(3492,33,1497,-101),(3493,30,1497,-117),(3494,36,1497,-174),(3495,2,1497,-748),(3496,25,1498,-102),(3497,33,1498,-102),(3498,30,1498,-118),(3499,36,1498,-175),(3500,2,1498,-749),(3501,25,1499,-103),(3502,33,1499,-103),(3503,30,1499,-119),(3504,36,1499,-176),(3505,2,1499,-750),(3506,25,1500,-104),(3507,33,1500,-104),(3508,30,1500,-120),(3509,36,1500,-177),(3510,2,1500,-751),(3511,25,1501,-105),(3512,33,1501,-105),(3513,30,1501,-121),(3514,36,1501,-178),(3515,2,1501,-752),(3516,25,1502,-106),(3517,33,1502,-106),(3518,30,1502,-122),(3519,36,1502,-179),(3520,2,1502,-753),(3521,25,1503,-107),(3522,33,1503,-107),(3523,30,1503,-123),(3524,36,1503,-180),(3525,2,1503,-754),(3526,25,1504,-108),(3527,33,1504,-108),(3528,30,1504,-124),(3529,36,1504,-181),(3530,2,1504,-755),(3531,25,1505,-109),(3532,33,1505,-109),(3533,30,1505,-125),(3534,36,1505,-182),(3535,2,1505,-756),(3536,25,1506,-110),(3537,33,1506,-110),(3538,30,1506,-126),(3539,36,1506,-183),(3540,2,1506,-757),(3541,25,1507,-111),(3542,33,1507,-111),(3543,30,1507,-127),(3544,36,1507,-184),(3545,2,1507,-758),(3546,25,1508,-112),(3547,33,1508,-112),(3548,30,1508,-128),(3549,36,1508,-185),(3550,2,1508,-759),(3551,25,1509,-113),(3552,33,1509,-113),(3553,35,1509,-165),(3554,2,1509,-760),(3555,25,1510,-114),(3556,33,1510,-114),(3557,35,1510,-166),(3558,2,1510,-761),(3559,25,1511,-115),(3560,33,1511,-115),(3561,35,1511,-167),(3562,2,1511,-762),(3563,25,1512,-116),(3564,33,1512,-116),(3565,35,1512,-168),(3566,2,1512,-763),(3567,25,1513,-117),(3568,33,1513,-117),(3569,35,1513,-169),(3570,2,1513,-764),(3571,25,1514,-118),(3572,33,1514,-118),(3573,35,1514,-170),(3574,2,1514,-765),(3575,25,1515,-119),(3576,33,1515,-119),(3577,35,1515,-171),(3578,2,1515,-766),(3579,25,1516,-120),(3580,33,1516,-120),(3581,35,1516,-172),(3582,2,1516,-767),(3583,25,1517,-121),(3584,33,1517,-121),(3585,35,1517,-173),(3586,2,1517,-768),(3587,25,1518,-122),(3588,33,1518,-122),(3589,35,1518,-174),(3590,2,1518,-769),(3591,25,1519,-123),(3592,33,1519,-123),(3593,35,1519,-175),(3594,2,1519,-770),(3595,25,1520,-124),(3596,33,1520,-124),(3597,35,1520,-176),(3598,2,1520,-771),(3599,25,1521,-125),(3600,33,1521,-125),(3601,35,1521,-177),(3602,2,1521,-772),(3603,25,1522,-126),(3604,33,1522,-126),(3605,35,1522,-178),(3606,2,1522,-773),(3607,25,1523,-127),(3608,33,1523,-127),(3609,35,1523,-179),(3610,2,1523,-774),(3611,25,1524,-128),(3612,33,1524,-128),(3613,35,1524,-180),(3614,2,1524,-775),(3615,25,1525,-129),(3616,33,1525,-129),(3617,30,1525,-129),(3618,34,1525,-172),(3619,2,1525,-776),(3620,25,1526,-130),(3621,33,1526,-130),(3622,30,1526,-130),(3623,34,1526,-173),(3624,2,1526,-777),(3625,25,1527,-131),(3626,33,1527,-131),(3627,30,1527,-131),(3628,34,1527,-174),(3629,2,1527,-778),(3630,25,1528,-132),(3631,33,1528,-132),(3632,30,1528,-132),(3633,34,1528,-175),(3634,2,1528,-779),(3635,25,1529,-133),(3636,33,1529,-133),(3637,30,1529,-133),(3638,34,1529,-176),(3639,2,1529,-780),(3640,25,1530,-134),(3641,33,1530,-134),(3642,30,1530,-134),(3643,34,1530,-177),(3644,2,1530,-781),(3645,25,1531,-135),(3646,33,1531,-135),(3647,30,1531,-135),(3648,34,1531,-178),(3649,2,1531,-782),(3650,25,1532,-136),(3651,33,1532,-136),(3652,30,1532,-136),(3653,34,1532,-179),(3654,2,1532,-783),(3655,25,1533,-137),(3656,33,1533,-137),(3657,30,1533,-137),(3658,34,1533,-180),(3659,2,1533,-784),(3660,25,1534,-138),(3661,33,1534,-138),(3662,30,1534,-138),(3663,34,1534,-181),(3664,2,1534,-785),(3665,25,1535,-139),(3666,33,1535,-139),(3667,30,1535,-139),(3668,34,1535,-182),(3669,2,1535,-786),(3670,25,1536,-140),(3671,33,1536,-140),(3672,30,1536,-140),(3673,34,1536,-183),(3674,2,1536,-787),(3675,25,1537,-141),(3676,33,1537,-141),(3677,30,1537,-141),(3678,34,1537,-184),(3679,2,1537,-788),(3680,25,1538,-142),(3681,33,1538,-142),(3682,30,1538,-142),(3683,34,1538,-185),(3684,2,1538,-789),(3685,25,1539,-143),(3686,33,1539,-143),(3687,30,1539,-143),(3688,34,1539,-186),(3689,2,1539,-790),(3690,25,1540,-144),(3691,33,1540,-144),(3692,30,1540,-144),(3693,34,1540,-187),(3694,2,1540,-791),(3695,25,1541,-145),(3696,33,1541,-145),(3697,35,1541,-181),(3698,2,1541,-792),(3699,25,1542,-146),(3700,33,1542,-146),(3701,35,1542,-182),(3702,2,1542,-793),(3703,25,1543,-147),(3704,33,1543,-147),(3705,35,1543,-183),(3706,2,1543,-794),(3707,25,1544,-148),(3708,33,1544,-148),(3709,35,1544,-184),(3710,2,1544,-795),(3711,25,1545,-149),(3712,33,1545,-149),(3713,35,1545,-185),(3714,2,1545,-796),(3715,25,1546,-150),(3716,33,1546,-150),(3717,35,1546,-186),(3718,2,1546,-797),(3719,25,1547,-151),(3720,33,1547,-151),(3721,35,1547,-187),(3722,2,1547,-798),(3723,25,1548,-152),(3724,33,1548,-152),(3725,35,1548,-188),(3726,2,1548,-799),(3727,25,1549,-153),(3728,33,1549,-153),(3729,35,1549,-189),(3730,2,1549,-800),(3731,25,1550,-154),(3732,33,1550,-154),(3733,35,1550,-190),(3734,2,1550,-801),(3735,25,1551,-155),(3736,33,1551,-155),(3737,35,1551,-191),(3738,2,1551,-802),(3739,25,1552,-156),(3740,33,1552,-156),(3741,35,1552,-192),(3742,2,1552,-803),(3743,25,1553,-157),(3744,33,1553,-157),(3745,35,1553,-193),(3746,2,1553,-804),(3747,25,1554,-158),(3748,33,1554,-158),(3749,35,1554,-194),(3750,2,1554,-805),(3751,25,1555,-159),(3752,33,1555,-159),(3753,35,1555,-195),(3754,2,1555,-806),(3755,25,1556,-160),(3756,33,1556,-160),(3757,35,1556,-196),(3758,2,1556,-807),(3759,25,1557,-161),(3760,33,1557,-161),(3761,2,1557,-808),(3762,25,1558,-162),(3763,33,1558,-162),(3764,2,1558,-809),(3765,25,1559,-163),(3766,33,1559,-163),(3767,2,1559,-810),(3768,25,1560,-164),(3769,33,1560,-164),(3770,2,1560,-811),(3771,25,1561,-165),(3772,33,1561,-165),(3773,2,1561,-812),(3774,25,1562,-166),(3775,33,1562,-166),(3776,2,1562,-813),(3777,25,1563,-167),(3778,33,1563,-167),(3779,2,1563,-814),(3780,25,1564,-168),(3781,33,1564,-168),(3782,2,1564,-815),(3783,25,1565,-169),(3784,33,1565,-169),(3785,2,1565,-816),(3786,25,1566,-170),(3787,33,1566,-170),(3788,2,1566,-817),(3789,25,1567,-171),(3790,33,1567,-171),(3791,2,1567,-818),(3792,25,1568,-172),(3793,33,1568,-172),(3794,2,1568,-819),(3795,25,1569,-173),(3796,33,1569,-173),(3797,2,1569,-820),(3798,25,1570,-174),(3799,33,1570,-174),(3800,2,1570,-821),(3801,25,1571,-175),(3802,33,1571,-175),(3803,2,1571,-822),(3804,25,1572,-176),(3805,33,1572,-176),(3806,2,1572,-823),(3807,25,1573,-177),(3808,33,1573,-177),(3809,2,1573,-824),(3810,25,1574,-178),(3811,33,1574,-178),(3812,2,1574,-825),(3813,25,1575,-179),(3814,33,1575,-179),(3815,2,1575,-826),(3816,25,1576,-180),(3817,33,1576,-180),(3818,2,1576,-827),(3819,25,1577,-181),(3820,33,1577,-181),(3821,2,1577,-828),(3822,25,1578,-182),(3823,33,1578,-182),(3824,2,1578,-829),(3825,25,1579,-183),(3826,33,1579,-183),(3827,2,1579,-830),(3828,25,1580,-184),(3829,33,1580,-184),(3830,2,1580,-831),(3831,25,1581,-185),(3832,33,1581,-185),(3833,2,1581,-832),(3834,25,1582,-186),(3835,33,1582,-186),(3836,2,1582,-833),(3837,25,1583,-187),(3838,33,1583,-187),(3839,2,1583,-834),(3840,25,1584,-188),(3841,33,1584,-188),(3842,2,1584,-835),(3843,25,1585,-189),(3844,33,1585,-189),(3845,2,1585,-836),(3846,25,1586,-190),(3847,33,1586,-190),(3848,2,1586,-837),(3849,25,1587,-191),(3850,33,1587,-191),(3851,2,1587,-838),(3852,25,1588,-192),(3853,33,1588,-192),(3854,2,1588,-839),(3855,26,1589,-1),(3856,30,1589,-145),(3857,36,1589,-186),(3858,2,1589,-840),(3859,26,1590,-2),(3860,30,1590,-146),(3861,36,1590,-187),(3862,2,1590,-841),(3863,26,1591,-3),(3864,30,1591,-147),(3865,36,1591,-188),(3866,2,1591,-842),(3867,26,1592,-4),(3868,30,1592,-148),(3869,36,1592,-189),(3870,2,1592,-843),(3871,26,1593,-5),(3872,30,1593,-149),(3873,36,1593,-190),(3874,2,1593,-844),(3875,26,1594,-6),(3876,30,1594,-150),(3877,36,1594,-191),(3878,2,1594,-845),(3879,26,1595,-7),(3880,30,1595,-151),(3881,36,1595,-192),(3882,2,1595,-846),(3883,26,1596,-8),(3884,30,1596,-152),(3885,36,1596,-193),(3886,2,1596,-847),(3887,26,1597,-9),(3888,30,1597,-153),(3889,36,1597,-194),(3890,2,1597,-848),(3891,26,1598,-10),(3892,30,1598,-154),(3893,36,1598,-195),(3894,2,1598,-849),(3895,26,1599,-11),(3896,30,1599,-155),(3897,36,1599,-196),(3898,2,1599,-850),(3899,26,1600,-12),(3900,30,1600,-156),(3901,36,1600,-197),(3902,2,1600,-851),(3903,26,1601,-13),(3904,30,1601,-157),(3905,36,1601,-198),(3906,2,1601,-852),(3907,26,1602,-14),(3908,30,1602,-158),(3909,36,1602,-199),(3910,2,1602,-853),(3911,26,1603,-15),(3912,30,1603,-159),(3913,36,1603,-200),(3914,2,1603,-854),(3915,26,1604,-16),(3916,30,1604,-160),(3917,36,1604,-201),(3918,2,1604,-855),(3919,26,1605,-17),(3920,26,1606,-18),(3921,26,1607,-19),(3922,26,1608,-20),(3923,26,1609,-21),(3924,26,1610,-22),(3925,26,1611,-23),(3926,26,1612,-24),(3927,26,1613,-25),(3928,26,1614,-26),(3929,26,1615,-27),(3930,26,1616,-28),(3931,26,1617,-29),(3932,26,1618,-30),(3933,26,1619,-31),(3934,26,1620,-32),(3935,26,1621,-33),(3936,8,1621,-262),(3937,35,1621,-197),(3938,2,1621,-856),(3939,26,1622,-34),(3940,8,1622,-263),(3941,35,1622,-198),(3942,2,1622,-857),(3943,26,1623,-35),(3944,8,1623,-264),(3945,35,1623,-199),(3946,2,1623,-858),(3947,26,1624,-36),(3948,8,1624,-265),(3949,35,1624,-200),(3950,2,1624,-859),(3951,26,1625,-37),(3952,8,1625,-266),(3953,35,1625,-201),(3954,2,1625,-860),(3955,26,1626,-38),(3956,8,1626,-267),(3957,35,1626,-202),(3958,2,1626,-861),(3959,26,1627,-39),(3960,8,1627,-268),(3961,35,1627,-203),(3962,2,1627,-862),(3963,26,1628,-40),(3964,8,1628,-269),(3965,35,1628,-204),(3966,2,1628,-863),(3967,26,1629,-41),(3968,8,1629,-270),(3969,35,1629,-205),(3970,2,1629,-864),(3971,26,1630,-42),(3972,8,1630,-271),(3973,35,1630,-206),(3974,2,1630,-865),(3975,26,1631,-43),(3976,8,1631,-272),(3977,35,1631,-207),(3978,2,1631,-866),(3979,26,1632,-44),(3980,8,1632,-273),(3981,35,1632,-208),(3982,2,1632,-867),(3983,26,1633,-45),(3984,8,1633,-274),(3985,35,1633,-209),(3986,2,1633,-868),(3987,26,1634,-46),(3988,8,1634,-275),(3989,35,1634,-210),(3990,2,1634,-869),(3991,26,1635,-47),(3992,8,1635,-276),(3993,35,1635,-211),(3994,2,1635,-870),(3995,26,1636,-48),(3996,8,1636,-277),(3997,35,1636,-212),(3998,2,1636,-871),(3999,26,1637,-49),(4000,26,1638,-50),(4001,26,1639,-51),(4002,26,1640,-52),(4003,26,1641,-53),(4004,26,1642,-54),(4005,26,1643,-55),(4006,26,1644,-56),(4007,26,1645,-57),(4008,26,1646,-58),(4009,26,1647,-59),(4010,26,1648,-60),(4011,26,1649,-61),(4012,26,1650,-62),(4013,26,1651,-63),(4014,26,1652,-64),(4015,26,1653,-65),(4016,26,1654,-66),(4017,26,1655,-67),(4018,26,1656,-68),(4019,26,1657,-69),(4020,26,1658,-70),(4021,26,1659,-71),(4022,26,1660,-72),(4023,26,1661,-73),(4024,26,1662,-74),(4025,26,1663,-75),(4026,26,1664,-76),(4027,26,1665,-77),(4028,26,1666,-78),(4029,26,1667,-79),(4030,26,1668,-80),(4031,26,1669,-81),(4032,36,1669,-202),(4033,2,1669,-872),(4034,26,1670,-82),(4035,36,1670,-203),(4036,2,1670,-873),(4037,26,1671,-83),(4038,36,1671,-204),(4039,2,1671,-874),(4040,26,1672,-84),(4041,36,1672,-205),(4042,2,1672,-875),(4043,26,1673,-85),(4044,36,1673,-206),(4045,2,1673,-876),(4046,26,1674,-86),(4047,36,1674,-207),(4048,2,1674,-877),(4049,26,1675,-87),(4050,36,1675,-208),(4051,2,1675,-878),(4052,26,1676,-88),(4053,36,1676,-209),(4054,2,1676,-879),(4055,26,1677,-89),(4056,36,1677,-210),(4057,2,1677,-880),(4058,26,1678,-90),(4059,36,1678,-211),(4060,2,1678,-881),(4061,26,1679,-91),(4062,36,1679,-212),(4063,2,1679,-882),(4064,26,1680,-92),(4065,36,1680,-213),(4066,2,1680,-883),(4067,26,1681,-93),(4068,36,1681,-214),(4069,2,1681,-884),(4070,26,1682,-94),(4071,36,1682,-215),(4072,2,1682,-885),(4073,26,1683,-95),(4074,36,1683,-216),(4075,2,1683,-886),(4076,26,1684,-96),(4077,36,1684,-217),(4078,2,1684,-887),(4079,26,1685,-97),(4080,26,1686,-98),(4081,26,1687,-99),(4082,26,1688,-100),(4083,26,1689,-101),(4084,26,1690,-102),(4085,26,1691,-103),(4086,26,1692,-104),(4087,26,1693,-105),(4088,26,1694,-106),(4089,26,1695,-107),(4090,26,1696,-108),(4091,26,1697,-109),(4092,26,1698,-110),(4093,26,1699,-111),(4094,26,1700,-112),(4095,26,1701,-113),(4096,8,1701,-278),(4097,34,1701,-188),(4098,2,1701,-888),(4099,26,1702,-114),(4100,8,1702,-279),(4101,34,1702,-189),(4102,2,1702,-889),(4103,26,1703,-115),(4104,8,1703,-280),(4105,34,1703,-190),(4106,2,1703,-890),(4107,26,1704,-116),(4108,8,1704,-281),(4109,34,1704,-191),(4110,2,1704,-891),(4111,26,1705,-117),(4112,8,1705,-282),(4113,34,1705,-192),(4114,2,1705,-892),(4115,26,1706,-118),(4116,8,1706,-283),(4117,34,1706,-193),(4118,2,1706,-893),(4119,26,1707,-119),(4120,8,1707,-284),(4121,34,1707,-194),(4122,2,1707,-894),(4123,26,1708,-120),(4124,8,1708,-285),(4125,34,1708,-195),(4126,2,1708,-895),(4127,26,1709,-121),(4128,8,1709,-286),(4129,34,1709,-196),(4130,2,1709,-896),(4131,26,1710,-122),(4132,8,1710,-287),(4133,34,1710,-197),(4134,2,1710,-897),(4135,26,1711,-123),(4136,8,1711,-288),(4137,34,1711,-198),(4138,2,1711,-898),(4139,26,1712,-124),(4140,8,1712,-289),(4141,34,1712,-199),(4142,2,1712,-899),(4143,26,1713,-125),(4144,8,1713,-290),(4145,34,1713,-200),(4146,2,1713,-900),(4147,26,1714,-126),(4148,8,1714,-291),(4149,34,1714,-201),(4150,2,1714,-901),(4151,26,1715,-127),(4152,8,1715,-292),(4153,34,1715,-202),(4154,2,1715,-902),(4155,26,1716,-128),(4156,8,1716,-293),(4157,34,1716,-203),(4158,2,1716,-903),(4159,26,1717,-129),(4160,35,1717,-213),(4161,2,1717,-904),(4162,26,1718,-130),(4163,35,1718,-214),(4164,2,1718,-905),(4165,26,1719,-131),(4166,35,1719,-215),(4167,2,1719,-906),(4168,26,1720,-132),(4169,35,1720,-216),(4170,2,1720,-907),(4171,26,1721,-133),(4172,35,1721,-217),(4173,2,1721,-908),(4174,26,1722,-134),(4175,35,1722,-218),(4176,2,1722,-909),(4177,26,1723,-135),(4178,35,1723,-219),(4179,2,1723,-910),(4180,26,1724,-136),(4181,35,1724,-220),(4182,2,1724,-911),(4183,26,1725,-137),(4184,35,1725,-221),(4185,2,1725,-912),(4186,26,1726,-138),(4187,35,1726,-222),(4188,2,1726,-913),(4189,26,1727,-139),(4190,35,1727,-223),(4191,2,1727,-914),(4192,26,1728,-140),(4193,35,1728,-224),(4194,2,1728,-915),(4195,26,1729,-141),(4196,35,1729,-225),(4197,2,1729,-916),(4198,26,1730,-142),(4199,35,1730,-226),(4200,2,1730,-917),(4201,26,1731,-143),(4202,35,1731,-227),(4203,2,1731,-918),(4204,26,1732,-144),(4205,35,1732,-228),(4206,2,1732,-919),(4207,26,1733,-145),(4208,34,1733,-204),(4209,2,1733,-920),(4210,26,1734,-146),(4211,34,1734,-205),(4212,2,1734,-921),(4213,26,1735,-147),(4214,34,1735,-206),(4215,2,1735,-922),(4216,26,1736,-148),(4217,34,1736,-207),(4218,2,1736,-923),(4219,26,1737,-149),(4220,34,1737,-208),(4221,2,1737,-924),(4222,26,1738,-150),(4223,34,1738,-209),(4224,2,1738,-925),(4225,26,1739,-151),(4226,34,1739,-210),(4227,2,1739,-926),(4228,26,1740,-152),(4229,34,1740,-211),(4230,2,1740,-927),(4231,26,1741,-153),(4232,34,1741,-212),(4233,2,1741,-928),(4234,26,1742,-154),(4235,34,1742,-213),(4236,2,1742,-929),(4237,26,1743,-155),(4238,34,1743,-214),(4239,2,1743,-930),(4240,26,1744,-156),(4241,34,1744,-215),(4242,2,1744,-931),(4243,26,1745,-157),(4244,34,1745,-216),(4245,2,1745,-932),(4246,26,1746,-158),(4247,34,1746,-217),(4248,2,1746,-933),(4249,26,1747,-159),(4250,34,1747,-218),(4251,2,1747,-934),(4252,26,1748,-160),(4253,34,1748,-219),(4254,2,1748,-935),(4255,26,1749,-161),(4256,26,1750,-162),(4257,26,1751,-163),(4258,26,1752,-164),(4259,26,1753,-165),(4260,26,1754,-166),(4261,26,1755,-167),(4262,26,1756,-168),(4263,26,1757,-169),(4264,26,1758,-170),(4265,26,1759,-171),(4266,26,1760,-172),(4267,26,1761,-173),(4268,26,1762,-174),(4269,26,1763,-175),(4270,26,1764,-176),(4271,26,1765,-177),(4272,35,1765,-229),(4273,2,1765,-936),(4274,26,1766,-178),(4275,35,1766,-230),(4276,2,1766,-937),(4277,26,1767,-179),(4278,35,1767,-231),(4279,2,1767,-938),(4280,26,1768,-180),(4281,35,1768,-232),(4282,2,1768,-939),(4283,26,1769,-181),(4284,35,1769,-233),(4285,2,1769,-940),(4286,26,1770,-182),(4287,35,1770,-234),(4288,2,1770,-941),(4289,26,1771,-183),(4290,35,1771,-235),(4291,2,1771,-942),(4292,26,1772,-184),(4293,35,1772,-236),(4294,2,1772,-943),(4295,26,1773,-185),(4296,35,1773,-237),(4297,2,1773,-944),(4298,26,1774,-186),(4299,35,1774,-238),(4300,2,1774,-945),(4301,26,1775,-187),(4302,35,1775,-239),(4303,2,1775,-946),(4304,26,1776,-188),(4305,35,1776,-240),(4306,2,1776,-947),(4307,26,1777,-189),(4308,35,1777,-241),(4309,2,1777,-948),(4310,26,1778,-190),(4311,35,1778,-242),(4312,2,1778,-949),(4313,26,1779,-191),(4314,35,1779,-243),(4315,2,1779,-950),(4316,26,1780,-192),(4317,35,1780,-244),(4318,2,1780,-951),(4319,26,1781,-193),(4320,30,1781,-161),(4321,35,1781,-245),(4322,2,1781,-952),(4323,26,1782,-194),(4324,30,1782,-162),(4325,35,1782,-246),(4326,2,1782,-953),(4327,26,1783,-195),(4328,30,1783,-163),(4329,35,1783,-247),(4330,2,1783,-954),(4331,26,1784,-196),(4332,30,1784,-164),(4333,35,1784,-248),(4334,2,1784,-955),(4335,26,1785,-197),(4336,30,1785,-165),(4337,35,1785,-249),(4338,2,1785,-956),(4339,26,1786,-198),(4340,30,1786,-166),(4341,35,1786,-250),(4342,2,1786,-957),(4343,26,1787,-199),(4344,30,1787,-167),(4345,35,1787,-251),(4346,2,1787,-958),(4347,26,1788,-200),(4348,30,1788,-168),(4349,35,1788,-252),(4350,2,1788,-959),(4351,26,1789,-201),(4352,30,1789,-169),(4353,35,1789,-253),(4354,2,1789,-960),(4355,26,1790,-202),(4356,30,1790,-170),(4357,35,1790,-254),(4358,2,1790,-961),(4359,26,1791,-203),(4360,30,1791,-171),(4361,35,1791,-255),(4362,2,1791,-962),(4363,26,1792,-204),(4364,30,1792,-172),(4365,35,1792,-256),(4366,2,1792,-963),(4367,26,1793,-205),(4368,30,1793,-173),(4369,35,1793,-257),(4370,2,1793,-964),(4371,26,1794,-206),(4372,30,1794,-174),(4373,35,1794,-258),(4374,2,1794,-965),(4375,26,1795,-207),(4376,30,1795,-175),(4377,35,1795,-259),(4378,2,1795,-966),(4379,26,1796,-208),(4380,30,1796,-176),(4381,35,1796,-260),(4382,2,1796,-967),(4383,26,1797,-209),(4384,30,1797,-177),(4385,34,1797,-220),(4386,2,1797,-968),(4387,26,1798,-210),(4388,30,1798,-178),(4389,34,1798,-221),(4390,2,1798,-969),(4391,26,1799,-211),(4392,30,1799,-179),(4393,34,1799,-222),(4394,2,1799,-970),(4395,26,1800,-212),(4396,30,1800,-180),(4397,34,1800,-223),(4398,2,1800,-971),(4399,26,1801,-213),(4400,30,1801,-181),(4401,34,1801,-224),(4402,2,1801,-972),(4403,26,1802,-214),(4404,30,1802,-182),(4405,34,1802,-225),(4406,2,1802,-973),(4407,26,1803,-215),(4408,30,1803,-183),(4409,34,1803,-226),(4410,2,1803,-974),(4411,26,1804,-216),(4412,30,1804,-184),(4413,34,1804,-227),(4414,2,1804,-975),(4415,26,1805,-217),(4416,30,1805,-185),(4417,34,1805,-228),(4418,2,1805,-976),(4419,26,1806,-218),(4420,30,1806,-186),(4421,34,1806,-229),(4422,2,1806,-977),(4423,26,1807,-219),(4424,30,1807,-187),(4425,34,1807,-230),(4426,2,1807,-978),(4427,26,1808,-220),(4428,30,1808,-188),(4429,34,1808,-231),(4430,2,1808,-979),(4431,26,1809,-221),(4432,30,1809,-189),(4433,34,1809,-232),(4434,2,1809,-980),(4435,26,1810,-222),(4436,30,1810,-190),(4437,34,1810,-233),(4438,2,1810,-981),(4439,26,1811,-223),(4440,30,1811,-191),(4441,34,1811,-234),(4442,2,1811,-982),(4443,26,1812,-224),(4444,30,1812,-192),(4445,34,1812,-235),(4446,2,1812,-983),(4447,27,1813,-1),(4448,32,1813,-157),(4449,35,1813,-261),(4450,2,1813,-984),(4451,27,1814,-2),(4452,32,1814,-158),(4453,35,1814,-262),(4454,2,1814,-985),(4455,27,1815,-3),(4456,32,1815,-159),(4457,35,1815,-263),(4458,2,1815,-986),(4459,27,1816,-4),(4460,32,1816,-160),(4461,35,1816,-264),(4462,2,1816,-987),(4463,27,1817,-5),(4464,32,1817,-161),(4465,35,1817,-265),(4466,2,1817,-988),(4467,27,1818,-6),(4468,32,1818,-162),(4469,35,1818,-266),(4470,2,1818,-989),(4471,27,1819,-7),(4472,32,1819,-163),(4473,35,1819,-267),(4474,2,1819,-990),(4475,27,1820,-8),(4476,32,1820,-164),(4477,35,1820,-268),(4478,2,1820,-991),(4479,27,1821,-9),(4480,32,1821,-165),(4481,35,1821,-269),(4482,2,1821,-992),(4483,27,1822,-10),(4484,32,1822,-166),(4485,35,1822,-270),(4486,2,1822,-993),(4487,27,1823,-11),(4488,32,1823,-167),(4489,35,1823,-271),(4490,2,1823,-994),(4491,27,1824,-12),(4492,32,1824,-168),(4493,35,1824,-272),(4494,2,1824,-995),(4495,27,1825,-13),(4496,32,1825,-169),(4497,35,1825,-273),(4498,2,1825,-996),(4499,27,1826,-14),(4500,32,1826,-170),(4501,35,1826,-274),(4502,2,1826,-997),(4503,27,1827,-15),(4504,32,1827,-171),(4505,8,1827,-294),(4506,2,1827,-998),(4507,27,1828,-16),(4508,32,1828,-172),(4509,8,1828,-295),(4510,2,1828,-999),(4511,27,1829,-17),(4512,32,1829,-173),(4513,8,1829,-296),(4514,2,1829,-1000),(4515,27,1830,-18),(4516,32,1830,-174),(4517,8,1830,-297),(4518,2,1830,-1001),(4519,27,1831,-19),(4520,32,1831,-175),(4521,8,1831,-298),(4522,2,1831,-1002),(4523,27,1832,-20),(4524,32,1832,-176),(4525,8,1832,-299),(4526,2,1832,-1003),(4527,27,1833,-21),(4528,32,1833,-177),(4529,8,1833,-300),(4530,2,1833,-1004),(4531,27,1834,-22),(4532,32,1834,-178),(4533,2,1834,-1005),(4534,27,1835,-23),(4535,32,1835,-179),(4536,2,1835,-1006),(4537,27,1836,-24),(4538,32,1836,-180),(4539,2,1836,-1007),(4540,27,1837,-25),(4541,32,1837,-181),(4542,2,1837,-1008),(4543,27,1838,-26),(4544,32,1838,-182),(4545,2,1838,-1009),(4546,27,1839,-27),(4547,32,1839,-183),(4548,2,1839,-1010),(4549,27,1840,-28),(4550,32,1840,-184),(4551,2,1840,-1011),(4552,27,1841,-29),(4553,32,1841,-185),(4554,34,1841,-236),(4555,2,1841,-1012),(4556,27,1842,-30),(4557,32,1842,-186),(4558,34,1842,-237),(4559,2,1842,-1013),(4560,27,1843,-31),(4561,32,1843,-187),(4562,34,1843,-238),(4563,2,1843,-1014),(4564,27,1844,-32),(4565,32,1844,-188),(4566,34,1844,-239),(4567,2,1844,-1015),(4568,27,1845,-33),(4569,32,1845,-189),(4570,34,1845,-240),(4571,2,1845,-1016),(4572,27,1846,-34),(4573,32,1846,-190),(4574,34,1846,-241),(4575,2,1846,-1017),(4576,27,1847,-35),(4577,32,1847,-191),(4578,34,1847,-242),(4579,2,1847,-1018),(4580,27,1848,-36),(4581,32,1848,-192),(4582,34,1848,-243),(4583,2,1848,-1019),(4584,27,1849,-37),(4585,32,1849,-193),(4586,34,1849,-244),(4587,2,1849,-1020),(4588,27,1850,-38),(4589,32,1850,-194),(4590,34,1850,-245),(4591,2,1850,-1021),(4592,27,1851,-39),(4593,32,1851,-195),(4594,34,1851,-246),(4595,2,1851,-1022),(4596,27,1852,-40),(4597,32,1852,-196),(4598,34,1852,-247),(4599,2,1852,-1023),(4600,27,1853,-41),(4601,32,1853,-197),(4602,34,1853,-248),(4603,2,1853,-1024),(4604,27,1854,-42),(4605,32,1854,-198),(4606,34,1854,-249),(4607,2,1854,-1025),(4608,27,1855,-43),(4609,32,1855,-199),(4610,35,1855,-275),(4611,2,1855,-1026),(4612,27,1856,-44),(4613,32,1856,-200),(4614,35,1856,-276),(4615,2,1856,-1027),(4616,27,1857,-45),(4617,32,1857,-201),(4618,35,1857,-277),(4619,2,1857,-1028),(4620,27,1858,-46),(4621,32,1858,-202),(4622,35,1858,-278),(4623,2,1858,-1029),(4624,27,1859,-47),(4625,32,1859,-203),(4626,35,1859,-279),(4627,2,1859,-1030),(4628,27,1860,-48),(4629,32,1860,-204),(4630,35,1860,-280),(4631,2,1860,-1031),(4632,27,1861,-49),(4633,32,1861,-205),(4634,35,1861,-281),(4635,2,1861,-1032),(4636,27,1862,-50),(4637,32,1862,-206),(4638,2,1862,-1033),(4639,27,1863,-51),(4640,32,1863,-207),(4641,2,1863,-1034),(4642,27,1864,-52),(4643,32,1864,-208),(4644,2,1864,-1035),(4645,27,1865,-53),(4646,32,1865,-209),(4647,2,1865,-1036),(4648,27,1866,-54),(4649,32,1866,-210),(4650,2,1866,-1037),(4651,27,1867,-55),(4652,32,1867,-211),(4653,2,1867,-1038),(4654,27,1868,-56),(4655,32,1868,-212),(4656,2,1868,-1039),(4657,27,1869,-57),(4658,32,1869,-213),(4659,2,1869,-1040),(4660,27,1870,-58),(4661,32,1870,-214),(4662,2,1870,-1041),(4663,27,1871,-59),(4664,32,1871,-215),(4665,2,1871,-1042),(4666,27,1872,-60),(4667,32,1872,-216),(4668,2,1872,-1043),(4669,27,1873,-61),(4670,32,1873,-217),(4671,2,1873,-1044),(4672,27,1874,-62),(4673,32,1874,-218),(4674,2,1874,-1045),(4675,27,1875,-63),(4676,32,1875,-219),(4677,2,1875,-1046),(4678,27,1876,-64),(4679,32,1876,-220),(4680,36,1876,-218),(4681,2,1876,-1047),(4682,27,1877,-65),(4683,32,1877,-221),(4684,36,1877,-219),(4685,2,1877,-1048),(4686,27,1878,-66),(4687,32,1878,-222),(4688,36,1878,-220),(4689,2,1878,-1049),(4690,27,1879,-67),(4691,32,1879,-223),(4692,36,1879,-221),(4693,2,1879,-1050),(4694,27,1880,-68),(4695,32,1880,-224),(4696,36,1880,-222),(4697,2,1880,-1051),(4698,27,1881,-69),(4699,32,1881,-225),(4700,36,1881,-223),(4701,2,1881,-1052),(4702,27,1882,-70),(4703,32,1882,-226),(4704,36,1882,-224),(4705,2,1882,-1053),(4706,27,1883,-71),(4707,32,1883,-227),(4708,2,1883,-1054),(4709,27,1884,-72),(4710,32,1884,-228),(4711,2,1884,-1055),(4712,27,1885,-73),(4713,32,1885,-229),(4714,2,1885,-1056),(4715,27,1886,-74),(4716,32,1886,-230),(4717,2,1886,-1057),(4718,27,1887,-75),(4719,32,1887,-231),(4720,2,1887,-1058),(4721,27,1888,-76),(4722,32,1888,-232),(4723,2,1888,-1059),(4724,27,1889,-77),(4725,32,1889,-233),(4726,2,1889,-1060),(4727,27,1890,-78),(4728,32,1890,-234),(4729,35,1890,-282),(4730,2,1890,-1061),(4731,27,1891,-79),(4732,32,1891,-235),(4733,35,1891,-283),(4734,2,1891,-1062),(4735,27,1892,-80),(4736,32,1892,-236),(4737,35,1892,-284),(4738,2,1892,-1063),(4739,27,1893,-81),(4740,32,1893,-237),(4741,35,1893,-285),(4742,2,1893,-1064),(4743,27,1894,-82),(4744,32,1894,-238),(4745,35,1894,-286),(4746,2,1894,-1065),(4747,27,1895,-83),(4748,32,1895,-239),(4749,35,1895,-287),(4750,2,1895,-1066),(4751,27,1896,-84),(4752,32,1896,-240),(4753,35,1896,-288),(4754,2,1896,-1067),(4755,27,1897,-85),(4756,32,1897,-241),(4757,34,1897,-250),(4758,2,1897,-1068),(4759,27,1898,-86),(4760,32,1898,-242),(4761,34,1898,-251),(4762,2,1898,-1069),(4763,27,1899,-87),(4764,32,1899,-243),(4765,34,1899,-252),(4766,2,1899,-1070),(4767,27,1900,-88),(4768,32,1900,-244),(4769,34,1900,-253),(4770,2,1900,-1071),(4771,27,1901,-89),(4772,32,1901,-245),(4773,34,1901,-254),(4774,2,1901,-1072),(4775,27,1902,-90),(4776,32,1902,-246),(4777,34,1902,-255),(4778,2,1902,-1073),(4779,27,1903,-91),(4780,32,1903,-247),(4781,34,1903,-256),(4782,2,1903,-1074),(4783,28,1904,-1),(4784,8,1904,-301),(4785,36,1904,-225),(4786,2,1904,-1075),(4787,28,1905,-2),(4788,8,1905,-302),(4789,36,1905,-226),(4790,2,1905,-1076),(4791,28,1906,-3),(4792,8,1906,-303),(4793,36,1906,-227),(4794,2,1906,-1077),(4795,28,1907,-4),(4796,8,1907,-304),(4797,36,1907,-228),(4798,2,1907,-1078),(4799,28,1908,-5),(4800,8,1908,-305),(4801,36,1908,-229),(4802,2,1908,-1079),(4803,28,1909,-6),(4804,8,1909,-306),(4805,36,1909,-230),(4806,2,1909,-1080),(4807,28,1910,-7),(4808,8,1910,-307),(4809,36,1910,-231),(4810,2,1910,-1081),(4811,28,1911,-8),(4812,8,1911,-308),(4813,36,1911,-232),(4814,2,1911,-1082),(4815,28,1912,-9),(4816,8,1912,-309),(4817,36,1912,-233),(4818,2,1912,-1083),(4819,28,1913,-10),(4820,8,1913,-310),(4821,36,1913,-234),(4822,2,1913,-1084),(4823,28,1914,-11),(4824,8,1914,-311),(4825,36,1914,-235),(4826,2,1914,-1085),(4827,28,1915,-12),(4828,8,1915,-312),(4829,36,1915,-236),(4830,2,1915,-1086),(4831,28,1916,-13),(4832,8,1916,-313),(4833,36,1916,-237),(4834,2,1916,-1087),(4835,28,1917,-14),(4836,8,1917,-314),(4837,36,1917,-238),(4838,2,1917,-1088),(4839,28,1918,-15),(4840,8,1918,-315),(4841,36,1918,-239),(4842,2,1918,-1089),(4843,28,1919,-16),(4844,8,1919,-316),(4845,36,1919,-240),(4846,2,1919,-1090),(4847,28,1920,-17),(4848,30,1920,-193),(4849,2,1920,-1091),(4850,28,1921,-18),(4851,30,1921,-194),(4852,2,1921,-1092),(4853,28,1922,-19),(4854,30,1922,-195),(4855,2,1922,-1093),(4856,28,1923,-20),(4857,30,1923,-196),(4858,2,1923,-1094),(4859,28,1924,-21),(4860,30,1924,-197),(4861,2,1924,-1095),(4862,28,1925,-22),(4863,30,1925,-198),(4864,2,1925,-1096),(4865,28,1926,-23),(4866,30,1926,-199),(4867,2,1926,-1097),(4868,28,1927,-24),(4869,30,1927,-200),(4870,2,1927,-1098),(4871,28,1928,-25),(4872,30,1928,-201),(4873,2,1928,-1099),(4874,28,1929,-26),(4875,30,1929,-202),(4876,2,1929,-1100),(4877,28,1930,-27),(4878,30,1930,-203),(4879,2,1930,-1101),(4880,28,1931,-28),(4881,30,1931,-204),(4882,2,1931,-1102),(4883,28,1932,-29),(4884,30,1932,-205),(4885,2,1932,-1103),(4886,28,1933,-30),(4887,30,1933,-206),(4888,2,1933,-1104),(4889,28,1934,-31),(4890,30,1934,-207),(4891,2,1934,-1105),(4892,28,1935,-32),(4893,30,1935,-208),(4894,2,1935,-1106),(4895,28,1936,-33),(4896,8,1936,-317),(4897,35,1936,-289),(4898,2,1936,-1107),(4899,28,1937,-34),(4900,8,1937,-318),(4901,35,1937,-290),(4902,2,1937,-1108),(4903,28,1938,-35),(4904,8,1938,-319),(4905,35,1938,-291),(4906,2,1938,-1109),(4907,28,1939,-36),(4908,8,1939,-320),(4909,35,1939,-292),(4910,2,1939,-1110),(4911,28,1940,-37),(4912,8,1940,-321),(4913,35,1940,-293),(4914,2,1940,-1111),(4915,28,1941,-38),(4916,8,1941,-322),(4917,35,1941,-294),(4918,2,1941,-1112),(4919,28,1942,-39),(4920,8,1942,-323),(4921,35,1942,-295),(4922,2,1942,-1113),(4923,28,1943,-40),(4924,8,1943,-324),(4925,35,1943,-296),(4926,2,1943,-1114),(4927,28,1944,-41),(4928,8,1944,-325),(4929,35,1944,-297),(4930,2,1944,-1115),(4931,28,1945,-42),(4932,8,1945,-326),(4933,35,1945,-298),(4934,2,1945,-1116),(4935,28,1946,-43),(4936,8,1946,-327),(4937,35,1946,-299),(4938,2,1946,-1117),(4939,28,1947,-44),(4940,8,1947,-328),(4941,35,1947,-300),(4942,2,1947,-1118),(4943,28,1948,-45),(4944,8,1948,-329),(4945,35,1948,-301),(4946,2,1948,-1119),(4947,28,1949,-46),(4948,8,1949,-330),(4949,35,1949,-302),(4950,2,1949,-1120),(4951,28,1950,-47),(4952,8,1950,-331),(4953,35,1950,-303),(4954,2,1950,-1121),(4955,28,1951,-48),(4956,8,1951,-332),(4957,35,1951,-304),(4958,2,1951,-1122),(4959,28,1952,-49),(4960,28,1953,-50),(4961,28,1954,-51),(4962,28,1955,-52),(4963,28,1956,-53),(4964,28,1957,-54),(4965,28,1958,-55),(4966,28,1959,-56),(4967,28,1960,-57),(4968,28,1961,-58),(4969,28,1962,-59),(4970,28,1963,-60),(4971,28,1964,-61),(4972,28,1965,-62),(4973,28,1966,-63),(4974,28,1967,-64),(4975,28,1968,-65),(4976,30,1968,-209),(4977,2,1968,-1123),(4978,28,1969,-66),(4979,30,1969,-210),(4980,2,1969,-1124),(4981,28,1970,-67),(4982,30,1970,-211),(4983,2,1970,-1125),(4984,28,1971,-68),(4985,30,1971,-212),(4986,2,1971,-1126),(4987,28,1972,-69),(4988,30,1972,-213),(4989,2,1972,-1127),(4990,28,1973,-70),(4991,30,1973,-214),(4992,2,1973,-1128),(4993,28,1974,-71),(4994,30,1974,-215),(4995,2,1974,-1129),(4996,28,1975,-72),(4997,30,1975,-216),(4998,2,1975,-1130),(4999,28,1976,-73),(5000,30,1976,-217),(5001,2,1976,-1131),(5002,28,1977,-74),(5003,30,1977,-218),(5004,2,1977,-1132),(5005,28,1978,-75),(5006,30,1978,-219),(5007,2,1978,-1133),(5008,28,1979,-76),(5009,30,1979,-220),(5010,2,1979,-1134),(5011,28,1980,-77),(5012,30,1980,-221),(5013,2,1980,-1135),(5014,28,1981,-78),(5015,30,1981,-222),(5016,2,1981,-1136),(5017,28,1982,-79),(5018,30,1982,-223),(5019,2,1982,-1137),(5020,28,1983,-80),(5021,30,1983,-224),(5022,2,1983,-1138),(5023,28,1984,-81),(5024,28,1985,-82),(5025,28,1986,-83),(5026,28,1987,-84),(5027,28,1988,-85),(5028,28,1989,-86),(5029,28,1990,-87),(5030,28,1991,-88),(5031,8,1991,-333),(5032,2,1991,-1139),(5033,28,1992,-89),(5034,8,1992,-334),(5035,2,1992,-1140),(5036,28,1993,-90),(5037,8,1993,-335),(5038,2,1993,-1141),(5039,28,1994,-91),(5040,8,1994,-336),(5041,2,1994,-1142),(5042,28,1995,-92),(5043,8,1995,-337),(5044,2,1995,-1143),(5045,28,1996,-93),(5046,8,1996,-338),(5047,2,1996,-1144),(5048,28,1997,-94),(5049,8,1997,-339),(5050,2,1997,-1145),(5051,28,1998,-95),(5052,35,1998,-305),(5053,2,1998,-1146),(5054,28,1999,-96),(5055,35,1999,-306),(5056,2,1999,-1147),(5057,28,2000,-97),(5058,35,2000,-307),(5059,2,2000,-1148),(5060,28,2001,-98),(5061,35,2001,-308),(5062,2,2001,-1149),(5063,28,2002,-99),(5064,35,2002,-309),(5065,2,2002,-1150),(5066,28,2003,-100),(5067,35,2003,-310),(5068,2,2003,-1151),(5069,28,2004,-101),(5070,28,2005,-102),(5071,28,2006,-103),(5072,28,2007,-104),(5073,28,2008,-105),(5074,28,2009,-106),(5075,28,2010,-107),(5076,28,2011,-108),(5077,36,2011,-241),(5078,2,2011,-1152),(5079,28,2012,-109),(5080,36,2012,-242),(5081,2,2012,-1153),(5082,28,2013,-110),(5083,36,2013,-243),(5084,2,2013,-1154),(5085,28,2014,-111),(5086,36,2014,-244),(5087,2,2014,-1155),(5088,28,2015,-112),(5089,36,2015,-245),(5090,2,2015,-1156),(5091,28,2016,-113),(5092,36,2016,-246),(5093,2,2016,-1157),(5094,28,2017,-114),(5095,36,2017,-247),(5096,2,2017,-1158),(5097,28,2018,-115),(5098,34,2018,-257),(5099,2,2018,-1159),(5100,28,2019,-116),(5101,34,2019,-258),(5102,2,2019,-1160),(5103,28,2020,-117),(5104,34,2020,-259),(5105,2,2020,-1161),(5106,28,2021,-118),(5107,34,2021,-260),(5108,2,2021,-1162),(5109,28,2022,-119),(5110,34,2022,-261),(5111,2,2022,-1163),(5112,28,2023,-120),(5113,34,2023,-262),(5114,2,2023,-1164),(5115,28,2024,-121),(5116,34,2024,-263),(5117,2,2024,-1165),(5118,28,2025,-122),(5119,34,2025,-264),(5120,2,2025,-1166),(5121,28,2026,-123),(5122,34,2026,-265),(5123,2,2026,-1167),(5124,28,2027,-124),(5125,34,2027,-266),(5126,2,2027,-1168),(5127,28,2028,-125),(5128,34,2028,-267),(5129,2,2028,-1169),(5130,28,2029,-126),(5131,34,2029,-268),(5132,2,2029,-1170),(5133,28,2030,-127),(5134,34,2030,-269),(5135,2,2030,-1171),(5136,28,2031,-128),(5137,34,2031,-270),(5138,2,2031,-1172),(5139,28,2032,-129),(5140,34,2032,-271),(5141,2,2032,-1173),(5142,28,2033,-130),(5143,34,2033,-272),(5144,2,2033,-1174),(5145,28,2034,-131),(5146,34,2034,-273),(5147,2,2034,-1175),(5148,28,2035,-132),(5149,34,2035,-274),(5150,2,2035,-1176),(5151,28,2036,-133),(5152,34,2036,-275),(5153,2,2036,-1177),(5154,28,2037,-134),(5155,34,2037,-276),(5156,2,2037,-1178),(5157,28,2038,-135),(5158,34,2038,-277),(5159,2,2038,-1179),(5160,28,2039,-136),(5161,34,2039,-278),(5162,2,2039,-1180),(5163,28,2040,-137),(5164,34,2040,-279),(5165,2,2040,-1181);
/*!40000 ALTER TABLE `catalog_category_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_cl`
--

DROP TABLE IF EXISTS `catalog_category_product_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalog_category_product_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_cl`
--

LOCK TABLES `catalog_category_product_cl` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_cl` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index`
--

DROP TABLE IF EXISTS `catalog_category_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `CAT_CTGR_PRD_IDX_STORE_ID_CTGR_ID_VISIBILITY_IS_PARENT_POSITION` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index`
--

LOCK TABLES `catalog_category_product_index` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_replica`
--

DROP TABLE IF EXISTS `catalog_category_product_index_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_replica` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `CAT_CTGR_PRD_IDX_STORE_ID_CTGR_ID_VISIBILITY_IS_PARENT_POSITION` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_replica`
--

LOCK TABLES `catalog_category_product_index_replica` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_store1`
--

DROP TABLE IF EXISTS `catalog_category_product_index_store1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_store1` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Id',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Id',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `IDX_4B965DC45C352D6E4C9DC0FF50B1FCF5` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_47AB760CD6A893ACEA69A9C2E0112C60` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index Store1';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_store1`
--

LOCK TABLES `catalog_category_product_index_store1` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_store1` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index_store1` VALUES (2,2040,-1181,1,1,4),(2,2024,-1165,1,1,4),(2,2017,-1158,1,1,4),(2,2003,-1151,1,1,4),(2,1997,-1145,1,1,4),(2,1983,-1138,1,1,4),(2,1951,-1122,1,1,4),(2,1935,-1106,1,1,4),(2,1919,-1090,1,1,4),(2,1903,-1074,1,1,4),(2,1896,-1067,1,1,4),(2,1889,-1060,1,1,4),(2,1882,-1053,1,1,4),(2,1875,-1046,1,1,4),(2,1868,-1039,1,1,4),(2,1861,-1032,1,1,4),(2,1854,-1025,1,1,4),(2,1847,-1018,1,1,4),(2,1840,-1011,1,1,4),(2,1833,-1004,1,1,4),(2,1826,-997,1,1,4),(2,1819,-990,1,1,4),(2,1812,-983,1,1,4),(2,1796,-967,1,1,4),(2,1780,-951,1,1,4),(2,1748,-935,1,1,4),(2,1732,-919,1,1,4),(2,1716,-903,1,1,4),(2,1684,-887,1,1,4),(2,1636,-871,1,1,4),(2,1604,-855,1,1,4),(2,1588,-839,1,1,4),(2,1572,-823,1,1,4),(2,1556,-807,1,1,4),(2,1540,-791,1,1,4),(2,1524,-775,1,1,4),(2,1508,-759,1,1,4),(2,1492,-743,1,1,4),(2,1476,-727,1,1,4),(2,1460,-711,1,1,4),(2,1444,-695,1,1,4),(2,1428,-679,1,1,4),(2,1412,-663,1,1,4),(2,1396,-647,1,1,4),(2,1380,-631,1,1,4),(2,1364,-615,1,1,4),(2,1348,-599,1,1,4),(2,1332,-583,1,1,4),(2,1316,-567,1,1,4),(2,1268,-551,1,1,4),(2,1236,-535,1,1,4),(2,1220,-519,1,1,4),(2,1210,-509,1,1,4),(2,1194,-493,1,1,4),(2,1178,-477,1,1,4),(2,1162,-461,1,1,4),(2,1146,-445,1,1,4),(2,1130,-429,1,1,4),(2,1060,-413,1,1,4),(2,1044,-397,1,1,4),(2,1028,-381,1,1,4),(2,1002,-368,1,1,4),(2,989,-355,1,1,4),(2,976,-342,1,1,4),(2,963,-329,1,1,4),(2,950,-316,1,1,4),(2,937,-303,1,1,4),(2,911,-290,1,1,4),(2,893,-277,1,1,4),(2,880,-264,1,1,4),(2,867,-251,1,1,4),(2,854,-238,1,1,4),(2,841,-225,1,1,4),(2,828,-212,1,1,4),(2,254,-208,1,1,4),(2,815,-199,1,1,4),(2,238,-192,1,1,4),(2,622,-192,1,1,4),(2,802,-186,1,1,4),(2,222,-176,1,1,4),(2,430,-176,1,1,4),(2,606,-176,1,1,4),(2,1764,-176,1,1,4),(2,789,-173,1,1,4),(2,206,-160,1,1,4),(2,414,-160,1,1,4),(2,590,-160,1,1,4),(2,776,-160,1,1,4),(2,763,-147,1,1,4),(2,190,-144,1,1,4),(2,398,-144,1,1,4),(2,574,-144,1,1,4),(2,1015,-135,1,1,4),(2,750,-134,1,1,4),(2,174,-128,1,1,4),(2,382,-128,1,1,4),(2,558,-128,1,1,4),(2,737,-121,1,1,4),(2,158,-112,1,1,4),(2,366,-112,1,1,4),(2,542,-112,1,1,4),(2,1700,-112,1,1,4),(2,718,-108,1,1,4),(2,2010,-107,1,1,4),(2,694,-102,1,1,4),(2,724,-102,1,1,4),(2,142,-96,1,1,4),(2,350,-96,1,1,4),(2,462,-96,1,1,4),(2,526,-96,1,1,4),(2,712,-90,1,1,4),(2,1300,-90,1,1,4),(2,1990,-87,1,1,4),(2,1114,-86,1,1,4),(2,706,-84,1,1,4),(2,126,-80,1,1,4),(2,334,-80,1,1,4),(2,510,-80,1,1,4),(2,1108,-80,1,1,4),(2,1668,-80,1,1,4),(2,700,-78,1,1,4),(2,1284,-74,1,1,4),(2,688,-66,1,1,4),(2,110,-64,1,1,4),(2,302,-64,1,1,4),(2,318,-64,1,1,4),(2,494,-64,1,1,4),(2,1092,-64,1,1,4),(2,1652,-64,1,1,4),(2,1967,-64,1,1,4),(2,682,-60,1,1,4),(2,676,-54,1,1,4),(2,94,-48,1,1,4),(2,478,-48,1,1,4),(2,670,-48,1,1,4),(2,1076,-48,1,1,4),(2,924,-44,1,1,4),(2,1252,-42,1,1,4),(2,78,-32,1,1,4),(2,286,-32,1,1,4),(2,654,-32,1,1,4),(2,1620,-32,1,1,4),(2,898,-18,1,1,4),(2,62,-16,1,1,4),(2,270,-16,1,1,4),(2,446,-16,1,1,4),(2,638,-16,1,1,4),(2,1,0,1,1,4),(2,2,0,1,1,4),(2,3,0,1,1,4),(2,4,0,1,1,4),(2,5,0,1,1,4),(2,6,0,1,1,4),(2,7,0,1,1,4),(2,8,0,1,1,4),(2,9,0,1,1,4),(2,10,0,1,1,4),(2,11,0,1,1,4),(2,12,0,1,1,4),(2,13,0,1,1,4),(2,14,0,1,1,4),(2,15,0,1,1,4),(2,16,0,1,1,4),(2,17,0,1,1,4),(2,18,0,1,1,4),(2,19,0,1,1,4),(2,20,0,1,1,4),(2,21,0,1,1,4),(2,22,0,1,1,4),(2,23,0,1,1,4),(2,36,0,1,1,4),(2,37,0,1,1,4),(2,38,0,1,1,4),(2,39,0,1,1,4),(2,40,0,1,1,4),(2,41,0,1,1,4),(2,42,0,1,1,4),(2,43,0,1,1,4),(2,44,0,1,1,4),(2,45,0,1,1,4),(2,46,0,1,1,4),(3,1,0,1,1,4),(3,2,0,1,1,4),(3,3,0,1,1,4),(3,4,0,1,1,4),(3,5,0,1,1,4),(3,6,0,1,1,4),(3,7,0,1,1,4),(3,8,0,1,1,4),(3,9,0,1,1,4),(3,10,0,1,1,4),(3,11,0,1,1,4),(3,12,0,1,1,4),(3,13,0,1,1,4),(3,14,0,1,1,4),(3,15,0,1,1,4),(3,16,0,1,1,4),(3,17,0,1,1,4),(3,18,0,1,1,4),(3,19,0,1,1,4),(3,20,0,1,1,4),(3,21,0,1,1,4),(3,22,0,1,1,4),(3,23,0,1,1,4),(3,36,0,1,1,4),(3,37,0,1,1,4),(3,38,0,1,1,4),(3,39,0,1,1,4),(3,40,0,1,1,4),(3,41,0,1,1,4),(3,42,0,1,1,4),(3,43,0,1,1,4),(3,44,0,1,1,4),(3,45,0,1,1,4),(3,46,0,1,1,4),(4,1,0,1,1,4),(4,2,0,1,1,4),(4,3,0,1,1,4),(4,4,0,1,1,4),(4,5,0,1,1,4),(4,6,0,1,1,4),(4,7,0,1,1,4),(4,8,0,1,1,4),(4,9,0,1,1,4),(4,10,0,1,1,4),(4,11,0,1,1,4),(4,12,0,1,1,4),(4,13,0,1,1,4),(4,14,0,1,1,4),(5,15,0,1,1,4),(5,16,0,1,1,4),(5,17,0,1,1,4),(5,18,0,1,1,4),(5,19,0,1,1,4),(5,20,0,1,1,4),(5,21,0,1,1,4),(5,22,0,1,1,4),(5,23,0,1,1,4),(5,45,0,1,1,4),(5,46,0,1,1,4),(6,36,0,1,1,4),(6,37,0,1,1,4),(6,38,0,1,1,4),(6,39,0,1,1,4),(6,40,0,1,1,4),(6,41,0,1,1,4),(6,42,0,1,1,4),(6,43,0,1,1,4),(6,44,0,1,1,4),(7,2,0,1,1,4),(7,4,0,1,1,4),(7,5,0,1,1,4),(7,10,0,1,1,4),(7,11,0,1,1,4),(7,13,0,1,1,4),(7,14,0,1,1,4),(7,16,0,1,1,4),(7,19,0,1,1,4),(7,38,0,1,1,4),(7,39,0,1,1,4),(7,40,0,1,1,4),(7,44,0,1,1,4),(8,1997,-339,1,1,4),(8,1951,-332,1,1,4),(8,1919,-316,1,1,4),(8,1833,-300,1,1,4),(8,1716,-293,1,1,4),(8,1636,-277,1,1,4),(8,1476,-261,1,1,4),(8,1460,-245,1,1,4),(8,1444,-229,1,1,4),(8,1412,-213,1,1,4),(8,1364,-197,1,1,4),(8,1348,-181,1,1,4),(8,1268,-165,1,1,4),(8,1220,-149,1,1,4),(8,1178,-139,1,1,4),(8,1130,-123,1,1,4),(8,1044,-107,1,1,4),(8,1002,-91,1,1,4),(8,950,-78,1,1,4),(8,841,-65,1,1,4),(8,828,-52,1,1,4),(8,815,-39,1,1,4),(8,789,-26,1,1,4),(8,763,-13,1,1,4),(8,4,0,1,1,4),(8,5,0,1,1,4),(8,13,0,1,1,4),(8,19,0,1,1,4),(8,38,0,1,1,4),(8,39,0,1,1,4),(8,40,0,1,1,4),(8,44,0,1,1,4),(12,254,9792,0,1,4),(12,238,9808,0,1,4),(12,622,9808,0,1,4),(12,222,9824,0,1,4),(12,430,9824,0,1,4),(12,606,9824,0,1,4),(12,206,9840,0,1,4),(12,414,9840,0,1,4),(12,590,9840,0,1,4),(12,190,9856,0,1,4),(12,398,9856,0,1,4),(12,574,9856,0,1,4),(12,174,9872,0,1,4),(12,382,9872,0,1,4),(12,558,9872,0,1,4),(12,158,9888,0,1,4),(12,366,9888,0,1,4),(12,542,9888,0,1,4),(12,724,9898,0,1,4),(12,142,9904,0,1,4),(12,350,9904,0,1,4),(12,526,9904,0,1,4),(12,718,9904,0,1,4),(12,712,9910,0,1,4),(12,706,9916,0,1,4),(12,126,9920,0,1,4),(12,334,9920,0,1,4),(12,510,9920,0,1,4),(12,700,9922,0,1,4),(12,694,9928,0,1,4),(12,688,9934,0,1,4),(12,110,9936,0,1,4),(12,318,9936,0,1,4),(12,494,9936,0,1,4),(12,682,9940,0,1,4),(12,676,9946,0,1,4),(12,94,9952,0,1,4),(12,302,9952,0,1,4),(12,478,9952,0,1,4),(12,670,9952,0,1,4),(12,78,9968,0,1,4),(12,286,9968,0,1,4),(12,462,9968,0,1,4),(12,654,9968,0,1,4),(12,62,9984,0,1,4),(12,270,9984,0,1,4),(12,446,9984,0,1,4),(12,638,9984,0,1,4),(13,880,9844,0,1,4),(13,1028,9852,0,1,4),(13,867,9857,0,1,4),(13,1015,9865,0,1,4),(13,854,9870,0,1,4),(13,1002,9878,0,1,4),(13,841,9883,0,1,4),(13,989,9891,0,1,4),(13,828,9896,0,1,4),(13,976,9904,0,1,4),(13,815,9909,0,1,4),(13,963,9917,0,1,4),(13,802,9922,0,1,4),(13,950,9930,0,1,4),(13,789,9935,0,1,4),(13,937,9943,0,1,4),(13,776,9948,0,1,4),(13,924,9956,0,1,4),(13,763,9961,0,1,4),(13,911,9969,0,1,4),(13,750,9974,0,1,4),(13,898,9982,0,1,4),(13,737,9987,0,1,4),(13,893,9987,0,1,4),(14,430,-176,1,1,4),(14,414,-160,1,1,4),(14,398,-144,1,1,4),(14,382,-128,1,1,4),(14,366,-112,1,1,4),(14,350,-96,1,1,4),(14,334,-80,1,1,4),(14,318,-64,1,1,4),(14,302,-48,1,1,4),(14,286,-32,1,1,4),(14,270,-16,1,1,4),(15,254,-208,1,1,4),(15,238,-192,1,1,4),(15,222,-176,1,1,4),(15,206,-160,1,1,4),(15,190,-144,1,1,4),(15,174,-128,1,1,4),(15,158,-112,1,1,4),(15,142,-96,1,1,4),(15,126,-80,1,1,4),(15,110,-64,1,1,4),(15,94,-48,1,1,4),(15,78,-32,1,1,4),(15,62,-16,1,1,4),(16,622,-192,1,1,4),(16,606,-176,1,1,4),(16,590,-160,1,1,4),(16,574,-144,1,1,4),(16,558,-128,1,1,4),(16,542,-112,1,1,4),(16,526,-96,1,1,4),(16,510,-80,1,1,4),(16,494,-64,1,1,4),(16,478,-48,1,1,4),(16,462,-32,1,1,4),(16,446,-16,1,1,4),(17,724,-102,1,1,4),(17,718,-96,1,1,4),(17,712,-90,1,1,4),(17,706,-84,1,1,4),(17,700,-78,1,1,4),(17,694,-72,1,1,4),(17,688,-66,1,1,4),(17,682,-60,1,1,4),(17,676,-54,1,1,4),(17,670,-48,1,1,4),(17,654,-32,1,1,4),(17,638,-16,1,1,4),(18,880,-156,1,1,4),(18,867,-143,1,1,4),(18,854,-130,1,1,4),(18,841,-117,1,1,4),(18,828,-104,1,1,4),(18,815,-91,1,1,4),(18,802,-78,1,1,4),(18,789,-65,1,1,4),(18,776,-52,1,1,4),(18,763,-39,1,1,4),(18,750,-26,1,1,4),(18,737,-13,1,1,4),(19,1028,-148,1,1,4),(19,1015,-135,1,1,4),(19,1002,-122,1,1,4),(19,989,-109,1,1,4),(19,976,-96,1,1,4),(19,963,-83,1,1,4),(19,950,-70,1,1,4),(19,937,-57,1,1,4),(19,924,-44,1,1,4),(19,911,-31,1,1,4),(19,898,-18,1,1,4),(19,893,-13,1,1,4),(21,1812,9776,0,1,4),(21,1796,9792,0,1,4),(21,1588,9808,0,1,4),(21,1780,9808,0,1,4),(21,1396,9814,0,1,4),(21,1210,9818,0,1,4),(21,1572,9824,0,1,4),(21,1764,9824,0,1,4),(21,1380,9830,0,1,4),(21,1194,9834,0,1,4),(21,1556,9840,0,1,4),(21,1748,9840,0,1,4),(21,1364,9846,0,1,4),(21,1178,9850,0,1,4),(21,1540,9856,0,1,4),(21,1732,9856,0,1,4),(21,1348,9862,0,1,4),(21,1162,9866,0,1,4),(21,1524,9872,0,1,4),(21,1716,9872,0,1,4),(21,1332,9878,0,1,4),(21,1146,9882,0,1,4),(21,1508,9888,0,1,4),(21,1700,9888,0,1,4),(21,1316,9894,0,1,4),(21,1130,9898,0,1,4),(21,1492,9904,0,1,4),(21,1684,9904,0,1,4),(21,1300,9910,0,1,4),(21,1114,9914,0,1,4),(21,1108,9920,0,1,4),(21,1476,9920,0,1,4),(21,1668,9920,0,1,4),(21,1284,9926,0,1,4),(21,1092,9936,0,1,4),(21,1460,9936,0,1,4),(21,1652,9936,0,1,4),(21,1268,9942,0,1,4),(21,1076,9952,0,1,4),(21,1444,9952,0,1,4),(21,1636,9952,0,1,4),(21,1252,9958,0,1,4),(21,1060,9968,0,1,4),(21,1428,9968,0,1,4),(21,1620,9968,0,1,4),(21,1236,9974,0,1,4),(21,1044,9984,0,1,4),(21,1412,9984,0,1,4),(21,1604,9984,0,1,4),(21,1220,9990,0,1,4),(22,2040,9863,0,1,4),(22,2024,9879,0,1,4),(22,2017,9886,0,1,4),(22,2010,9893,0,1,4),(22,2003,9900,0,1,4),(22,1997,9906,0,1,4),(22,1903,9909,0,1,4),(22,1990,9913,0,1,4),(22,1896,9916,0,1,4),(22,1983,9920,0,1,4),(22,1889,9923,0,1,4),(22,1882,9930,0,1,4),(22,1967,9936,0,1,4),(22,1875,9937,0,1,4),(22,1868,9944,0,1,4),(22,1861,9951,0,1,4),(22,1951,9952,0,1,4),(22,1854,9958,0,1,4),(22,1847,9965,0,1,4),(22,1935,9968,0,1,4),(22,1840,9972,0,1,4),(22,1833,9979,0,1,4),(22,1919,9984,0,1,4),(22,1826,9986,0,1,4),(22,1819,9993,0,1,4),(23,1396,-186,1,1,4),(23,1380,-170,1,1,4),(23,1364,-154,1,1,4),(23,1348,-138,1,1,4),(23,1332,-122,1,1,4),(23,1316,-106,1,1,4),(23,1300,-90,1,1,4),(23,1284,-74,1,1,4),(23,1268,-58,1,1,4),(23,1252,-42,1,1,4),(23,1236,-26,1,1,4),(23,1220,-10,1,1,4),(24,1210,-182,1,1,4),(24,1194,-166,1,1,4),(24,1178,-150,1,1,4),(24,1162,-134,1,1,4),(24,1146,-118,1,1,4),(24,1130,-102,1,1,4),(24,1114,-86,1,1,4),(24,1108,-80,1,1,4),(24,1092,-64,1,1,4),(24,1076,-48,1,1,4),(24,1060,-32,1,1,4),(24,1044,-16,1,1,4),(25,1588,-192,1,1,4),(25,1572,-176,1,1,4),(25,1556,-160,1,1,4),(25,1540,-144,1,1,4),(25,1524,-128,1,1,4),(25,1508,-112,1,1,4),(25,1492,-96,1,1,4),(25,1476,-80,1,1,4),(25,1460,-64,1,1,4),(25,1444,-48,1,1,4),(25,1428,-32,1,1,4),(25,1412,-16,1,1,4),(26,1812,-224,1,1,4),(26,1796,-208,1,1,4),(26,1780,-192,1,1,4),(26,1764,-176,1,1,4),(26,1748,-160,1,1,4),(26,1732,-144,1,1,4),(26,1716,-128,1,1,4),(26,1700,-112,1,1,4),(26,1684,-96,1,1,4),(26,1668,-80,1,1,4),(26,1652,-64,1,1,4),(26,1636,-48,1,1,4),(26,1620,-32,1,1,4),(26,1604,-16,1,1,4),(27,1903,-91,1,1,4),(27,1896,-84,1,1,4),(27,1889,-77,1,1,4),(27,1882,-70,1,1,4),(27,1875,-63,1,1,4),(27,1868,-56,1,1,4),(27,1861,-49,1,1,4),(27,1854,-42,1,1,4),(27,1847,-35,1,1,4),(27,1840,-28,1,1,4),(27,1833,-21,1,1,4),(27,1826,-14,1,1,4),(27,1819,-7,1,1,4),(28,2040,-137,1,1,4),(28,2024,-121,1,1,4),(28,2017,-114,1,1,4),(28,2010,-107,1,1,4),(28,2003,-100,1,1,4),(28,1997,-94,1,1,4),(28,1990,-87,1,1,4),(28,1983,-80,1,1,4),(28,1967,-64,1,1,4),(28,1951,-48,1,1,4),(28,1935,-32,1,1,4),(28,1919,-16,1,1,4),(30,1983,-224,1,1,4),(30,1935,-208,1,1,4),(30,1812,-192,1,1,4),(30,1796,-176,1,1,4),(30,1604,-160,1,1,4),(30,1540,-144,1,1,4),(30,1508,-128,1,1,4),(30,1492,-112,1,1,4),(30,1396,-96,1,1,4),(30,1380,-80,1,1,4),(30,1316,-64,1,1,4),(30,1236,-48,1,1,4),(30,1146,-32,1,1,4),(30,1060,-16,1,1,4),(31,1028,-39,1,1,4),(31,976,-26,1,1,4),(31,963,-13,1,1,4),(32,1903,-247,1,1,4),(32,1896,-240,1,1,4),(32,1889,-233,1,1,4),(32,1882,-226,1,1,4),(32,1875,-219,1,1,4),(32,1868,-212,1,1,4),(32,1861,-205,1,1,4),(32,1854,-198,1,1,4),(32,1847,-191,1,1,4),(32,1840,-184,1,1,4),(32,1833,-177,1,1,4),(32,1826,-170,1,1,4),(32,1819,-163,1,1,4),(32,880,-156,1,1,4),(32,867,-143,1,1,4),(32,854,-130,1,1,4),(32,841,-117,1,1,4),(32,828,-104,1,1,4),(32,815,-91,1,1,4),(32,802,-78,1,1,4),(32,789,-65,1,1,4),(32,776,-52,1,1,4),(32,763,-39,1,1,4),(32,750,-26,1,1,4),(32,737,-13,1,1,4),(33,1588,-192,1,1,4),(33,1572,-176,1,1,4),(33,1556,-160,1,1,4),(33,1540,-144,1,1,4),(33,1524,-128,1,1,4),(33,1508,-112,1,1,4),(33,1492,-96,1,1,4),(33,1476,-80,1,1,4),(33,1460,-64,1,1,4),(33,1444,-48,1,1,4),(33,1428,-32,1,1,4),(33,1412,-16,1,1,4),(34,2040,-279,1,1,4),(34,2024,-263,1,1,4),(34,1903,-256,1,1,4),(34,1854,-249,1,1,4),(34,1847,-242,1,1,4),(34,1812,-235,1,1,4),(34,1748,-219,1,1,4),(34,1716,-203,1,1,4),(34,1540,-187,1,1,4),(34,1476,-171,1,1,4),(34,1332,-155,1,1,4),(34,1316,-139,1,1,4),(34,1220,-123,1,1,4),(34,1194,-113,1,1,4),(34,1130,-97,1,1,4),(34,1044,-81,1,1,4),(34,963,-65,1,1,4),(34,893,-52,1,1,4),(34,867,-39,1,1,4),(34,854,-26,1,1,4),(34,841,-13,1,1,4),(35,2003,-310,1,1,4),(35,1951,-304,1,1,4),(35,1896,-288,1,1,4),(35,1861,-281,1,1,4),(35,1826,-274,1,1,4),(35,1819,-267,1,1,4),(35,1796,-260,1,1,4),(35,1780,-244,1,1,4),(35,1732,-228,1,1,4),(35,1636,-212,1,1,4),(35,1556,-196,1,1,4),(35,1524,-180,1,1,4),(35,1428,-164,1,1,4),(35,1396,-148,1,1,4),(35,1380,-132,1,1,4),(35,1348,-116,1,1,4),(35,1268,-100,1,1,4),(35,1210,-84,1,1,4),(35,1146,-68,1,1,4),(35,989,-52,1,1,4),(35,937,-39,1,1,4),(35,911,-26,1,1,4),(35,750,-13,1,1,4),(36,2017,-247,1,1,4),(36,1919,-240,1,1,4),(36,1882,-224,1,1,4),(36,1684,-217,1,1,4),(36,1604,-201,1,1,4),(36,1508,-185,1,1,4),(36,1460,-169,1,1,4),(36,1444,-153,1,1,4),(36,1162,-137,1,1,4),(36,802,-121,1,1,4),(36,718,-108,1,1,4),(36,694,-102,1,1,4),(36,462,-96,1,1,4),(36,398,-80,1,1,4),(36,302,-64,1,1,4),(36,110,-48,1,1,4),(36,94,-32,1,1,4),(36,62,-16,1,1,4),(41,1,0,1,1,4);
/*!40000 ALTER TABLE `catalog_category_product_index_store1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_store1_replica`
--

DROP TABLE IF EXISTS `catalog_category_product_index_store1_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_store1_replica` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Id',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Id',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_STORE1_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_216E521C8AD125E066D2B0BAB4A08412` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index Store1 Replica';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_store1_replica`
--

LOCK TABLES `catalog_category_product_index_store1_replica` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_store1_replica` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index_store1_replica` VALUES (2,2040,-1181,1,1,4),(2,2024,-1165,1,1,4),(2,2017,-1158,1,1,4),(2,2003,-1151,1,1,4),(2,1997,-1145,1,1,4),(2,1983,-1138,1,1,4),(2,1951,-1122,1,1,4),(2,1935,-1106,1,1,4),(2,1919,-1090,1,1,4),(2,1903,-1074,1,1,4),(2,1896,-1067,1,1,4),(2,1889,-1060,1,1,4),(2,1882,-1053,1,1,4),(2,1875,-1046,1,1,4),(2,1868,-1039,1,1,4),(2,1861,-1032,1,1,4),(2,1854,-1025,1,1,4),(2,1847,-1018,1,1,4),(2,1840,-1011,1,1,4),(2,1833,-1004,1,1,4),(2,1826,-997,1,1,4),(2,1819,-990,1,1,4),(2,1812,-983,1,1,4),(2,1796,-967,1,1,4),(2,1780,-951,1,1,4),(2,1748,-935,1,1,4),(2,1732,-919,1,1,4),(2,1716,-903,1,1,4),(2,1684,-887,1,1,4),(2,1636,-871,1,1,4),(2,1604,-855,1,1,4),(2,1588,-839,1,1,4),(2,1572,-823,1,1,4),(2,1556,-807,1,1,4),(2,1540,-791,1,1,4),(2,1524,-775,1,1,4),(2,1508,-759,1,1,4),(2,1492,-743,1,1,4),(2,1476,-727,1,1,4),(2,1460,-711,1,1,4),(2,1444,-695,1,1,4),(2,1428,-679,1,1,4),(2,1412,-663,1,1,4),(2,1396,-647,1,1,4),(2,1380,-631,1,1,4),(2,1364,-615,1,1,4),(2,1348,-599,1,1,4),(2,1332,-583,1,1,4),(2,1316,-567,1,1,4),(2,1268,-551,1,1,4),(2,1236,-535,1,1,4),(2,1220,-519,1,1,4),(2,1210,-509,1,1,4),(2,1194,-493,1,1,4),(2,1178,-477,1,1,4),(2,1162,-461,1,1,4),(2,1146,-445,1,1,4),(2,1130,-429,1,1,4),(2,1060,-413,1,1,4),(2,1044,-397,1,1,4),(2,1028,-381,1,1,4),(2,1002,-368,1,1,4),(2,989,-355,1,1,4),(2,976,-342,1,1,4),(2,963,-329,1,1,4),(2,950,-316,1,1,4),(2,937,-303,1,1,4),(2,911,-290,1,1,4),(2,893,-277,1,1,4),(2,880,-264,1,1,4),(2,867,-251,1,1,4),(2,854,-238,1,1,4),(2,841,-225,1,1,4),(2,828,-212,1,1,4),(2,254,-208,1,1,4),(2,815,-199,1,1,4),(2,238,-192,1,1,4),(2,622,-192,1,1,4),(2,802,-186,1,1,4),(2,222,-176,1,1,4),(2,430,-176,1,1,4),(2,606,-176,1,1,4),(2,1764,-176,1,1,4),(2,789,-173,1,1,4),(2,206,-160,1,1,4),(2,414,-160,1,1,4),(2,590,-160,1,1,4),(2,776,-160,1,1,4),(2,763,-147,1,1,4),(2,190,-144,1,1,4),(2,398,-144,1,1,4),(2,574,-144,1,1,4),(2,1015,-135,1,1,4),(2,750,-134,1,1,4),(2,174,-128,1,1,4),(2,382,-128,1,1,4),(2,558,-128,1,1,4),(2,737,-121,1,1,4),(2,158,-112,1,1,4),(2,366,-112,1,1,4),(2,542,-112,1,1,4),(2,1700,-112,1,1,4),(2,718,-108,1,1,4),(2,2010,-107,1,1,4),(2,694,-102,1,1,4),(2,724,-102,1,1,4),(2,142,-96,1,1,4),(2,350,-96,1,1,4),(2,462,-96,1,1,4),(2,526,-96,1,1,4),(2,712,-90,1,1,4),(2,1300,-90,1,1,4),(2,1990,-87,1,1,4),(2,1114,-86,1,1,4),(2,706,-84,1,1,4),(2,126,-80,1,1,4),(2,334,-80,1,1,4),(2,510,-80,1,1,4),(2,1108,-80,1,1,4),(2,1668,-80,1,1,4),(2,700,-78,1,1,4),(2,1284,-74,1,1,4),(2,688,-66,1,1,4),(2,110,-64,1,1,4),(2,302,-64,1,1,4),(2,318,-64,1,1,4),(2,494,-64,1,1,4),(2,1092,-64,1,1,4),(2,1652,-64,1,1,4),(2,1967,-64,1,1,4),(2,682,-60,1,1,4),(2,676,-54,1,1,4),(2,94,-48,1,1,4),(2,478,-48,1,1,4),(2,670,-48,1,1,4),(2,1076,-48,1,1,4),(2,924,-44,1,1,4),(2,1252,-42,1,1,4),(2,78,-32,1,1,4),(2,286,-32,1,1,4),(2,654,-32,1,1,4),(2,1620,-32,1,1,4),(2,898,-18,1,1,4),(2,62,-16,1,1,4),(2,270,-16,1,1,4),(2,446,-16,1,1,4),(2,638,-16,1,1,4),(2,1,0,1,1,4),(2,2,0,1,1,4),(2,3,0,1,1,4),(2,4,0,1,1,4),(2,5,0,1,1,4),(2,6,0,1,1,4),(2,7,0,1,1,4),(2,8,0,1,1,4),(2,9,0,1,1,4),(2,10,0,1,1,4),(2,11,0,1,1,4),(2,12,0,1,1,4),(2,13,0,1,1,4),(2,14,0,1,1,4),(2,15,0,1,1,4),(2,16,0,1,1,4),(2,17,0,1,1,4),(2,18,0,1,1,4),(2,19,0,1,1,4),(2,20,0,1,1,4),(2,21,0,1,1,4),(2,22,0,1,1,4),(2,23,0,1,1,4),(2,36,0,1,1,4),(2,37,0,1,1,4),(2,38,0,1,1,4),(2,39,0,1,1,4),(2,40,0,1,1,4),(2,41,0,1,1,4),(2,42,0,1,1,4),(2,43,0,1,1,4),(2,44,0,1,1,4),(2,45,0,1,1,4),(2,46,0,1,1,4),(3,1,0,1,1,4),(3,2,0,1,1,4),(3,3,0,1,1,4),(3,4,0,1,1,4),(3,5,0,1,1,4),(3,6,0,1,1,4),(3,7,0,1,1,4),(3,8,0,1,1,4),(3,9,0,1,1,4),(3,10,0,1,1,4),(3,11,0,1,1,4),(3,12,0,1,1,4),(3,13,0,1,1,4),(3,14,0,1,1,4),(3,15,0,1,1,4),(3,16,0,1,1,4),(3,17,0,1,1,4),(3,18,0,1,1,4),(3,19,0,1,1,4),(3,20,0,1,1,4),(3,21,0,1,1,4),(3,22,0,1,1,4),(3,23,0,1,1,4),(3,36,0,1,1,4),(3,37,0,1,1,4),(3,38,0,1,1,4),(3,39,0,1,1,4),(3,40,0,1,1,4),(3,41,0,1,1,4),(3,42,0,1,1,4),(3,43,0,1,1,4),(3,44,0,1,1,4),(3,45,0,1,1,4),(3,46,0,1,1,4),(4,1,0,1,1,4),(4,2,0,1,1,4),(4,3,0,1,1,4),(4,4,0,1,1,4),(4,5,0,1,1,4),(4,6,0,1,1,4),(4,7,0,1,1,4),(4,8,0,1,1,4),(4,9,0,1,1,4),(4,10,0,1,1,4),(4,11,0,1,1,4),(4,12,0,1,1,4),(4,13,0,1,1,4),(4,14,0,1,1,4),(5,15,0,1,1,4),(5,16,0,1,1,4),(5,17,0,1,1,4),(5,18,0,1,1,4),(5,19,0,1,1,4),(5,20,0,1,1,4),(5,21,0,1,1,4),(5,22,0,1,1,4),(5,23,0,1,1,4),(5,45,0,1,1,4),(5,46,0,1,1,4),(6,36,0,1,1,4),(6,37,0,1,1,4),(6,38,0,1,1,4),(6,39,0,1,1,4),(6,40,0,1,1,4),(6,41,0,1,1,4),(6,42,0,1,1,4),(6,43,0,1,1,4),(6,44,0,1,1,4),(7,2,0,1,1,4),(7,4,0,1,1,4),(7,5,0,1,1,4),(7,10,0,1,1,4),(7,11,0,1,1,4),(7,13,0,1,1,4),(7,14,0,1,1,4),(7,16,0,1,1,4),(7,19,0,1,1,4),(7,38,0,1,1,4),(7,39,0,1,1,4),(7,40,0,1,1,4),(7,44,0,1,1,4),(8,1997,-339,1,1,4),(8,1951,-332,1,1,4),(8,1919,-316,1,1,4),(8,1833,-300,1,1,4),(8,1716,-293,1,1,4),(8,1636,-277,1,1,4),(8,1476,-261,1,1,4),(8,1460,-245,1,1,4),(8,1444,-229,1,1,4),(8,1412,-213,1,1,4),(8,1364,-197,1,1,4),(8,1348,-181,1,1,4),(8,1268,-165,1,1,4),(8,1220,-149,1,1,4),(8,1178,-139,1,1,4),(8,1130,-123,1,1,4),(8,1044,-107,1,1,4),(8,1002,-91,1,1,4),(8,950,-78,1,1,4),(8,841,-65,1,1,4),(8,828,-52,1,1,4),(8,815,-39,1,1,4),(8,789,-26,1,1,4),(8,763,-13,1,1,4),(8,4,0,1,1,4),(8,5,0,1,1,4),(8,13,0,1,1,4),(8,19,0,1,1,4),(8,38,0,1,1,4),(8,39,0,1,1,4),(8,40,0,1,1,4),(8,44,0,1,1,4),(12,254,9792,0,1,4),(12,238,9808,0,1,4),(12,622,9808,0,1,4),(12,222,9824,0,1,4),(12,430,9824,0,1,4),(12,606,9824,0,1,4),(12,206,9840,0,1,4),(12,414,9840,0,1,4),(12,590,9840,0,1,4),(12,190,9856,0,1,4),(12,398,9856,0,1,4),(12,574,9856,0,1,4),(12,174,9872,0,1,4),(12,382,9872,0,1,4),(12,558,9872,0,1,4),(12,158,9888,0,1,4),(12,366,9888,0,1,4),(12,542,9888,0,1,4),(12,724,9898,0,1,4),(12,142,9904,0,1,4),(12,350,9904,0,1,4),(12,526,9904,0,1,4),(12,718,9904,0,1,4),(12,712,9910,0,1,4),(12,706,9916,0,1,4),(12,126,9920,0,1,4),(12,334,9920,0,1,4),(12,510,9920,0,1,4),(12,700,9922,0,1,4),(12,694,9928,0,1,4),(12,688,9934,0,1,4),(12,110,9936,0,1,4),(12,318,9936,0,1,4),(12,494,9936,0,1,4),(12,682,9940,0,1,4),(12,676,9946,0,1,4),(12,94,9952,0,1,4),(12,302,9952,0,1,4),(12,478,9952,0,1,4),(12,670,9952,0,1,4),(12,78,9968,0,1,4),(12,286,9968,0,1,4),(12,462,9968,0,1,4),(12,654,9968,0,1,4),(12,62,9984,0,1,4),(12,270,9984,0,1,4),(12,446,9984,0,1,4),(12,638,9984,0,1,4),(13,880,9844,0,1,4),(13,1028,9852,0,1,4),(13,867,9857,0,1,4),(13,1015,9865,0,1,4),(13,854,9870,0,1,4),(13,1002,9878,0,1,4),(13,841,9883,0,1,4),(13,989,9891,0,1,4),(13,828,9896,0,1,4),(13,976,9904,0,1,4),(13,815,9909,0,1,4),(13,963,9917,0,1,4),(13,802,9922,0,1,4),(13,950,9930,0,1,4),(13,789,9935,0,1,4),(13,937,9943,0,1,4),(13,776,9948,0,1,4),(13,924,9956,0,1,4),(13,763,9961,0,1,4),(13,911,9969,0,1,4),(13,750,9974,0,1,4),(13,898,9982,0,1,4),(13,737,9987,0,1,4),(13,893,9987,0,1,4),(14,430,-176,1,1,4),(14,414,-160,1,1,4),(14,398,-144,1,1,4),(14,382,-128,1,1,4),(14,366,-112,1,1,4),(14,350,-96,1,1,4),(14,334,-80,1,1,4),(14,318,-64,1,1,4),(14,302,-48,1,1,4),(14,286,-32,1,1,4),(14,270,-16,1,1,4),(15,254,-208,1,1,4),(15,238,-192,1,1,4),(15,222,-176,1,1,4),(15,206,-160,1,1,4),(15,190,-144,1,1,4),(15,174,-128,1,1,4),(15,158,-112,1,1,4),(15,142,-96,1,1,4),(15,126,-80,1,1,4),(15,110,-64,1,1,4),(15,94,-48,1,1,4),(15,78,-32,1,1,4),(15,62,-16,1,1,4),(16,622,-192,1,1,4),(16,606,-176,1,1,4),(16,590,-160,1,1,4),(16,574,-144,1,1,4),(16,558,-128,1,1,4),(16,542,-112,1,1,4),(16,526,-96,1,1,4),(16,510,-80,1,1,4),(16,494,-64,1,1,4),(16,478,-48,1,1,4),(16,462,-32,1,1,4),(16,446,-16,1,1,4),(17,724,-102,1,1,4),(17,718,-96,1,1,4),(17,712,-90,1,1,4),(17,706,-84,1,1,4),(17,700,-78,1,1,4),(17,694,-72,1,1,4),(17,688,-66,1,1,4),(17,682,-60,1,1,4),(17,676,-54,1,1,4),(17,670,-48,1,1,4),(17,654,-32,1,1,4),(17,638,-16,1,1,4),(18,880,-156,1,1,4),(18,867,-143,1,1,4),(18,854,-130,1,1,4),(18,841,-117,1,1,4),(18,828,-104,1,1,4),(18,815,-91,1,1,4),(18,802,-78,1,1,4),(18,789,-65,1,1,4),(18,776,-52,1,1,4),(18,763,-39,1,1,4),(18,750,-26,1,1,4),(18,737,-13,1,1,4),(19,1028,-148,1,1,4),(19,1015,-135,1,1,4),(19,1002,-122,1,1,4),(19,989,-109,1,1,4),(19,976,-96,1,1,4),(19,963,-83,1,1,4),(19,950,-70,1,1,4),(19,937,-57,1,1,4),(19,924,-44,1,1,4),(19,911,-31,1,1,4),(19,898,-18,1,1,4),(19,893,-13,1,1,4),(21,1812,9776,0,1,4),(21,1796,9792,0,1,4),(21,1588,9808,0,1,4),(21,1780,9808,0,1,4),(21,1396,9814,0,1,4),(21,1210,9818,0,1,4),(21,1572,9824,0,1,4),(21,1764,9824,0,1,4),(21,1380,9830,0,1,4),(21,1194,9834,0,1,4),(21,1556,9840,0,1,4),(21,1748,9840,0,1,4),(21,1364,9846,0,1,4),(21,1178,9850,0,1,4),(21,1540,9856,0,1,4),(21,1732,9856,0,1,4),(21,1348,9862,0,1,4),(21,1162,9866,0,1,4),(21,1524,9872,0,1,4),(21,1716,9872,0,1,4),(21,1332,9878,0,1,4),(21,1146,9882,0,1,4),(21,1508,9888,0,1,4),(21,1700,9888,0,1,4),(21,1316,9894,0,1,4),(21,1130,9898,0,1,4),(21,1492,9904,0,1,4),(21,1684,9904,0,1,4),(21,1300,9910,0,1,4),(21,1114,9914,0,1,4),(21,1108,9920,0,1,4),(21,1476,9920,0,1,4),(21,1668,9920,0,1,4),(21,1284,9926,0,1,4),(21,1092,9936,0,1,4),(21,1460,9936,0,1,4),(21,1652,9936,0,1,4),(21,1268,9942,0,1,4),(21,1076,9952,0,1,4),(21,1444,9952,0,1,4),(21,1636,9952,0,1,4),(21,1252,9958,0,1,4),(21,1060,9968,0,1,4),(21,1428,9968,0,1,4),(21,1620,9968,0,1,4),(21,1236,9974,0,1,4),(21,1044,9984,0,1,4),(21,1412,9984,0,1,4),(21,1604,9984,0,1,4),(21,1220,9990,0,1,4),(22,2040,9863,0,1,4),(22,2024,9879,0,1,4),(22,2017,9886,0,1,4),(22,2010,9893,0,1,4),(22,2003,9900,0,1,4),(22,1997,9906,0,1,4),(22,1903,9909,0,1,4),(22,1990,9913,0,1,4),(22,1896,9916,0,1,4),(22,1983,9920,0,1,4),(22,1889,9923,0,1,4),(22,1882,9930,0,1,4),(22,1967,9936,0,1,4),(22,1875,9937,0,1,4),(22,1868,9944,0,1,4),(22,1861,9951,0,1,4),(22,1951,9952,0,1,4),(22,1854,9958,0,1,4),(22,1847,9965,0,1,4),(22,1935,9968,0,1,4),(22,1840,9972,0,1,4),(22,1833,9979,0,1,4),(22,1919,9984,0,1,4),(22,1826,9986,0,1,4),(22,1819,9993,0,1,4),(23,1396,-186,1,1,4),(23,1380,-170,1,1,4),(23,1364,-154,1,1,4),(23,1348,-138,1,1,4),(23,1332,-122,1,1,4),(23,1316,-106,1,1,4),(23,1300,-90,1,1,4),(23,1284,-74,1,1,4),(23,1268,-58,1,1,4),(23,1252,-42,1,1,4),(23,1236,-26,1,1,4),(23,1220,-10,1,1,4),(24,1210,-182,1,1,4),(24,1194,-166,1,1,4),(24,1178,-150,1,1,4),(24,1162,-134,1,1,4),(24,1146,-118,1,1,4),(24,1130,-102,1,1,4),(24,1114,-86,1,1,4),(24,1108,-80,1,1,4),(24,1092,-64,1,1,4),(24,1076,-48,1,1,4),(24,1060,-32,1,1,4),(24,1044,-16,1,1,4),(25,1588,-192,1,1,4),(25,1572,-176,1,1,4),(25,1556,-160,1,1,4),(25,1540,-144,1,1,4),(25,1524,-128,1,1,4),(25,1508,-112,1,1,4),(25,1492,-96,1,1,4),(25,1476,-80,1,1,4),(25,1460,-64,1,1,4),(25,1444,-48,1,1,4),(25,1428,-32,1,1,4),(25,1412,-16,1,1,4),(26,1812,-224,1,1,4),(26,1796,-208,1,1,4),(26,1780,-192,1,1,4),(26,1764,-176,1,1,4),(26,1748,-160,1,1,4),(26,1732,-144,1,1,4),(26,1716,-128,1,1,4),(26,1700,-112,1,1,4),(26,1684,-96,1,1,4),(26,1668,-80,1,1,4),(26,1652,-64,1,1,4),(26,1636,-48,1,1,4),(26,1620,-32,1,1,4),(26,1604,-16,1,1,4),(27,1903,-91,1,1,4),(27,1896,-84,1,1,4),(27,1889,-77,1,1,4),(27,1882,-70,1,1,4),(27,1875,-63,1,1,4),(27,1868,-56,1,1,4),(27,1861,-49,1,1,4),(27,1854,-42,1,1,4),(27,1847,-35,1,1,4),(27,1840,-28,1,1,4),(27,1833,-21,1,1,4),(27,1826,-14,1,1,4),(27,1819,-7,1,1,4),(28,2040,-137,1,1,4),(28,2024,-121,1,1,4),(28,2017,-114,1,1,4),(28,2010,-107,1,1,4),(28,2003,-100,1,1,4),(28,1997,-94,1,1,4),(28,1990,-87,1,1,4),(28,1983,-80,1,1,4),(28,1967,-64,1,1,4),(28,1951,-48,1,1,4),(28,1935,-32,1,1,4),(28,1919,-16,1,1,4),(30,1983,-224,1,1,4),(30,1935,-208,1,1,4),(30,1812,-192,1,1,4),(30,1796,-176,1,1,4),(30,1604,-160,1,1,4),(30,1540,-144,1,1,4),(30,1508,-128,1,1,4),(30,1492,-112,1,1,4),(30,1396,-96,1,1,4),(30,1380,-80,1,1,4),(30,1316,-64,1,1,4),(30,1236,-48,1,1,4),(30,1146,-32,1,1,4),(30,1060,-16,1,1,4),(31,1028,-39,1,1,4),(31,976,-26,1,1,4),(31,963,-13,1,1,4),(32,1903,-247,1,1,4),(32,1896,-240,1,1,4),(32,1889,-233,1,1,4),(32,1882,-226,1,1,4),(32,1875,-219,1,1,4),(32,1868,-212,1,1,4),(32,1861,-205,1,1,4),(32,1854,-198,1,1,4),(32,1847,-191,1,1,4),(32,1840,-184,1,1,4),(32,1833,-177,1,1,4),(32,1826,-170,1,1,4),(32,1819,-163,1,1,4),(32,880,-156,1,1,4),(32,867,-143,1,1,4),(32,854,-130,1,1,4),(32,841,-117,1,1,4),(32,828,-104,1,1,4),(32,815,-91,1,1,4),(32,802,-78,1,1,4),(32,789,-65,1,1,4),(32,776,-52,1,1,4),(32,763,-39,1,1,4),(32,750,-26,1,1,4),(32,737,-13,1,1,4),(33,1588,-192,1,1,4),(33,1572,-176,1,1,4),(33,1556,-160,1,1,4),(33,1540,-144,1,1,4),(33,1524,-128,1,1,4),(33,1508,-112,1,1,4),(33,1492,-96,1,1,4),(33,1476,-80,1,1,4),(33,1460,-64,1,1,4),(33,1444,-48,1,1,4),(33,1428,-32,1,1,4),(33,1412,-16,1,1,4),(34,2040,-279,1,1,4),(34,2024,-263,1,1,4),(34,1903,-256,1,1,4),(34,1854,-249,1,1,4),(34,1847,-242,1,1,4),(34,1812,-235,1,1,4),(34,1748,-219,1,1,4),(34,1716,-203,1,1,4),(34,1540,-187,1,1,4),(34,1476,-171,1,1,4),(34,1332,-155,1,1,4),(34,1316,-139,1,1,4),(34,1220,-123,1,1,4),(34,1194,-113,1,1,4),(34,1130,-97,1,1,4),(34,1044,-81,1,1,4),(34,963,-65,1,1,4),(34,893,-52,1,1,4),(34,867,-39,1,1,4),(34,854,-26,1,1,4),(34,841,-13,1,1,4),(35,2003,-310,1,1,4),(35,1951,-304,1,1,4),(35,1896,-288,1,1,4),(35,1861,-281,1,1,4),(35,1826,-274,1,1,4),(35,1819,-267,1,1,4),(35,1796,-260,1,1,4),(35,1780,-244,1,1,4),(35,1732,-228,1,1,4),(35,1636,-212,1,1,4),(35,1556,-196,1,1,4),(35,1524,-180,1,1,4),(35,1428,-164,1,1,4),(35,1396,-148,1,1,4),(35,1380,-132,1,1,4),(35,1348,-116,1,1,4),(35,1268,-100,1,1,4),(35,1210,-84,1,1,4),(35,1146,-68,1,1,4),(35,989,-52,1,1,4),(35,937,-39,1,1,4),(35,911,-26,1,1,4),(35,750,-13,1,1,4),(36,2017,-247,1,1,4),(36,1919,-240,1,1,4),(36,1882,-224,1,1,4),(36,1684,-217,1,1,4),(36,1604,-201,1,1,4),(36,1508,-185,1,1,4),(36,1460,-169,1,1,4),(36,1444,-153,1,1,4),(36,1162,-137,1,1,4),(36,802,-121,1,1,4),(36,718,-108,1,1,4),(36,694,-102,1,1,4),(36,462,-96,1,1,4),(36,398,-80,1,1,4),(36,302,-64,1,1,4),(36,110,-48,1,1,4),(36,94,-32,1,1,4),(36,62,-16,1,1,4),(41,1,0,1,1,4);
/*!40000 ALTER TABLE `catalog_category_product_index_store1_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_store2`
--

DROP TABLE IF EXISTS `catalog_category_product_index_store2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_store2` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Id',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Id',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_STORE2_PRD_ID_STORE_ID_CTGR_ID_VISIBILITY` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_2AB6FE58F086547FA7E4590837296849` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index Store2';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_store2`
--

LOCK TABLES `catalog_category_product_index_store2` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_store2` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index_store2` VALUES (2,2040,-1181,1,2,4),(2,2024,-1165,1,2,4),(2,2017,-1158,1,2,4),(2,2003,-1151,1,2,4),(2,1997,-1145,1,2,4),(2,1983,-1138,1,2,4),(2,1951,-1122,1,2,4),(2,1935,-1106,1,2,4),(2,1919,-1090,1,2,4),(2,1903,-1074,1,2,4),(2,1896,-1067,1,2,4),(2,1889,-1060,1,2,4),(2,1882,-1053,1,2,4),(2,1875,-1046,1,2,4),(2,1868,-1039,1,2,4),(2,1861,-1032,1,2,4),(2,1854,-1025,1,2,4),(2,1847,-1018,1,2,4),(2,1840,-1011,1,2,4),(2,1833,-1004,1,2,4),(2,1826,-997,1,2,4),(2,1819,-990,1,2,4),(2,1812,-983,1,2,4),(2,1796,-967,1,2,4),(2,1780,-951,1,2,4),(2,1748,-935,1,2,4),(2,1732,-919,1,2,4),(2,1716,-903,1,2,4),(2,1684,-887,1,2,4),(2,1636,-871,1,2,4),(2,1604,-855,1,2,4),(2,1588,-839,1,2,4),(2,1572,-823,1,2,4),(2,1556,-807,1,2,4),(2,1540,-791,1,2,4),(2,1524,-775,1,2,4),(2,1508,-759,1,2,4),(2,1492,-743,1,2,4),(2,1476,-727,1,2,4),(2,1460,-711,1,2,4),(2,1444,-695,1,2,4),(2,1428,-679,1,2,4),(2,1412,-663,1,2,4),(2,1396,-647,1,2,4),(2,1380,-631,1,2,4),(2,1364,-615,1,2,4),(2,1348,-599,1,2,4),(2,1332,-583,1,2,4),(2,1316,-567,1,2,4),(2,1268,-551,1,2,4),(2,1236,-535,1,2,4),(2,1220,-519,1,2,4),(2,1210,-509,1,2,4),(2,1194,-493,1,2,4),(2,1178,-477,1,2,4),(2,1162,-461,1,2,4),(2,1146,-445,1,2,4),(2,1130,-429,1,2,4),(2,1060,-413,1,2,4),(2,1044,-397,1,2,4),(2,1028,-381,1,2,4),(2,1002,-368,1,2,4),(2,989,-355,1,2,4),(2,976,-342,1,2,4),(2,963,-329,1,2,4),(2,950,-316,1,2,4),(2,937,-303,1,2,4),(2,911,-290,1,2,4),(2,893,-277,1,2,4),(2,880,-264,1,2,4),(2,867,-251,1,2,4),(2,854,-238,1,2,4),(2,841,-225,1,2,4),(2,828,-212,1,2,4),(2,254,-208,1,2,4),(2,815,-199,1,2,4),(2,238,-192,1,2,4),(2,622,-192,1,2,4),(2,802,-186,1,2,4),(2,222,-176,1,2,4),(2,430,-176,1,2,4),(2,606,-176,1,2,4),(2,1764,-176,1,2,4),(2,789,-173,1,2,4),(2,206,-160,1,2,4),(2,414,-160,1,2,4),(2,590,-160,1,2,4),(2,776,-160,1,2,4),(2,763,-147,1,2,4),(2,190,-144,1,2,4),(2,398,-144,1,2,4),(2,574,-144,1,2,4),(2,1015,-135,1,2,4),(2,750,-134,1,2,4),(2,174,-128,1,2,4),(2,382,-128,1,2,4),(2,558,-128,1,2,4),(2,737,-121,1,2,4),(2,158,-112,1,2,4),(2,366,-112,1,2,4),(2,542,-112,1,2,4),(2,1700,-112,1,2,4),(2,718,-108,1,2,4),(2,2010,-107,1,2,4),(2,694,-102,1,2,4),(2,724,-102,1,2,4),(2,142,-96,1,2,4),(2,350,-96,1,2,4),(2,462,-96,1,2,4),(2,526,-96,1,2,4),(2,712,-90,1,2,4),(2,1300,-90,1,2,4),(2,1990,-87,1,2,4),(2,1114,-86,1,2,4),(2,706,-84,1,2,4),(2,126,-80,1,2,4),(2,334,-80,1,2,4),(2,510,-80,1,2,4),(2,1108,-80,1,2,4),(2,1668,-80,1,2,4),(2,700,-78,1,2,4),(2,1284,-74,1,2,4),(2,688,-66,1,2,4),(2,110,-64,1,2,4),(2,302,-64,1,2,4),(2,318,-64,1,2,4),(2,494,-64,1,2,4),(2,1092,-64,1,2,4),(2,1652,-64,1,2,4),(2,1967,-64,1,2,4),(2,682,-60,1,2,4),(2,676,-54,1,2,4),(2,94,-48,1,2,4),(2,478,-48,1,2,4),(2,670,-48,1,2,4),(2,1076,-48,1,2,4),(2,924,-44,1,2,4),(2,1252,-42,1,2,4),(2,78,-32,1,2,4),(2,286,-32,1,2,4),(2,654,-32,1,2,4),(2,1620,-32,1,2,4),(2,898,-18,1,2,4),(2,62,-16,1,2,4),(2,270,-16,1,2,4),(2,446,-16,1,2,4),(2,638,-16,1,2,4),(2,1,0,1,2,4),(2,2,0,1,2,4),(2,3,0,1,2,4),(2,4,0,1,2,4),(2,5,0,1,2,4),(2,6,0,1,2,4),(2,7,0,1,2,4),(2,8,0,1,2,4),(2,9,0,1,2,4),(2,10,0,1,2,4),(2,11,0,1,2,4),(2,12,0,1,2,4),(2,13,0,1,2,4),(2,14,0,1,2,4),(2,15,0,1,2,4),(2,16,0,1,2,4),(2,17,0,1,2,4),(2,18,0,1,2,4),(2,19,0,1,2,4),(2,20,0,1,2,4),(2,21,0,1,2,4),(2,22,0,1,2,4),(2,23,0,1,2,4),(2,36,0,1,2,4),(2,37,0,1,2,4),(2,38,0,1,2,4),(2,39,0,1,2,4),(2,40,0,1,2,4),(2,41,0,1,2,4),(2,42,0,1,2,4),(2,43,0,1,2,4),(2,44,0,1,2,4),(2,45,0,1,2,4),(2,46,0,1,2,4),(3,1,0,1,2,4),(3,2,0,1,2,4),(3,3,0,1,2,4),(3,4,0,1,2,4),(3,5,0,1,2,4),(3,6,0,1,2,4),(3,7,0,1,2,4),(3,8,0,1,2,4),(3,9,0,1,2,4),(3,10,0,1,2,4),(3,11,0,1,2,4),(3,12,0,1,2,4),(3,13,0,1,2,4),(3,14,0,1,2,4),(3,15,0,1,2,4),(3,16,0,1,2,4),(3,17,0,1,2,4),(3,18,0,1,2,4),(3,19,0,1,2,4),(3,20,0,1,2,4),(3,21,0,1,2,4),(3,22,0,1,2,4),(3,23,0,1,2,4),(3,36,0,1,2,4),(3,37,0,1,2,4),(3,38,0,1,2,4),(3,39,0,1,2,4),(3,40,0,1,2,4),(3,41,0,1,2,4),(3,42,0,1,2,4),(3,43,0,1,2,4),(3,44,0,1,2,4),(3,45,0,1,2,4),(3,46,0,1,2,4),(4,1,0,1,2,4),(4,2,0,1,2,4),(4,3,0,1,2,4),(4,4,0,1,2,4),(4,5,0,1,2,4),(4,6,0,1,2,4),(4,7,0,1,2,4),(4,8,0,1,2,4),(4,9,0,1,2,4),(4,10,0,1,2,4),(4,11,0,1,2,4),(4,12,0,1,2,4),(4,13,0,1,2,4),(4,14,0,1,2,4),(5,15,0,1,2,4),(5,16,0,1,2,4),(5,17,0,1,2,4),(5,18,0,1,2,4),(5,19,0,1,2,4),(5,20,0,1,2,4),(5,21,0,1,2,4),(5,22,0,1,2,4),(5,23,0,1,2,4),(5,45,0,1,2,4),(5,46,0,1,2,4),(6,36,0,1,2,4),(6,37,0,1,2,4),(6,38,0,1,2,4),(6,39,0,1,2,4),(6,40,0,1,2,4),(6,41,0,1,2,4),(6,42,0,1,2,4),(6,43,0,1,2,4),(6,44,0,1,2,4),(7,2,0,1,2,4),(7,4,0,1,2,4),(7,5,0,1,2,4),(7,10,0,1,2,4),(7,11,0,1,2,4),(7,13,0,1,2,4),(7,14,0,1,2,4),(7,16,0,1,2,4),(7,19,0,1,2,4),(7,38,0,1,2,4),(7,39,0,1,2,4),(7,40,0,1,2,4),(7,44,0,1,2,4),(8,1997,-339,1,2,4),(8,1951,-332,1,2,4),(8,1919,-316,1,2,4),(8,1833,-300,1,2,4),(8,1716,-293,1,2,4),(8,1636,-277,1,2,4),(8,1476,-261,1,2,4),(8,1460,-245,1,2,4),(8,1444,-229,1,2,4),(8,1412,-213,1,2,4),(8,1364,-197,1,2,4),(8,1348,-181,1,2,4),(8,1268,-165,1,2,4),(8,1220,-149,1,2,4),(8,1178,-139,1,2,4),(8,1130,-123,1,2,4),(8,1044,-107,1,2,4),(8,1002,-91,1,2,4),(8,950,-78,1,2,4),(8,841,-65,1,2,4),(8,828,-52,1,2,4),(8,815,-39,1,2,4),(8,789,-26,1,2,4),(8,763,-13,1,2,4),(8,4,0,1,2,4),(8,5,0,1,2,4),(8,13,0,1,2,4),(8,19,0,1,2,4),(8,38,0,1,2,4),(8,39,0,1,2,4),(8,40,0,1,2,4),(8,44,0,1,2,4),(12,254,9792,0,2,4),(12,238,9808,0,2,4),(12,622,9808,0,2,4),(12,222,9824,0,2,4),(12,430,9824,0,2,4),(12,606,9824,0,2,4),(12,206,9840,0,2,4),(12,414,9840,0,2,4),(12,590,9840,0,2,4),(12,190,9856,0,2,4),(12,398,9856,0,2,4),(12,574,9856,0,2,4),(12,174,9872,0,2,4),(12,382,9872,0,2,4),(12,558,9872,0,2,4),(12,158,9888,0,2,4),(12,366,9888,0,2,4),(12,542,9888,0,2,4),(12,724,9898,0,2,4),(12,142,9904,0,2,4),(12,350,9904,0,2,4),(12,526,9904,0,2,4),(12,718,9904,0,2,4),(12,712,9910,0,2,4),(12,706,9916,0,2,4),(12,126,9920,0,2,4),(12,334,9920,0,2,4),(12,510,9920,0,2,4),(12,700,9922,0,2,4),(12,694,9928,0,2,4),(12,688,9934,0,2,4),(12,110,9936,0,2,4),(12,318,9936,0,2,4),(12,494,9936,0,2,4),(12,682,9940,0,2,4),(12,676,9946,0,2,4),(12,94,9952,0,2,4),(12,302,9952,0,2,4),(12,478,9952,0,2,4),(12,670,9952,0,2,4),(12,78,9968,0,2,4),(12,286,9968,0,2,4),(12,462,9968,0,2,4),(12,654,9968,0,2,4),(12,62,9984,0,2,4),(12,270,9984,0,2,4),(12,446,9984,0,2,4),(12,638,9984,0,2,4),(13,880,9844,0,2,4),(13,1028,9852,0,2,4),(13,867,9857,0,2,4),(13,1015,9865,0,2,4),(13,854,9870,0,2,4),(13,1002,9878,0,2,4),(13,841,9883,0,2,4),(13,989,9891,0,2,4),(13,828,9896,0,2,4),(13,976,9904,0,2,4),(13,815,9909,0,2,4),(13,963,9917,0,2,4),(13,802,9922,0,2,4),(13,950,9930,0,2,4),(13,789,9935,0,2,4),(13,937,9943,0,2,4),(13,776,9948,0,2,4),(13,924,9956,0,2,4),(13,763,9961,0,2,4),(13,911,9969,0,2,4),(13,750,9974,0,2,4),(13,898,9982,0,2,4),(13,737,9987,0,2,4),(13,893,9987,0,2,4),(14,430,-176,1,2,4),(14,414,-160,1,2,4),(14,398,-144,1,2,4),(14,382,-128,1,2,4),(14,366,-112,1,2,4),(14,350,-96,1,2,4),(14,334,-80,1,2,4),(14,318,-64,1,2,4),(14,302,-48,1,2,4),(14,286,-32,1,2,4),(14,270,-16,1,2,4),(15,254,-208,1,2,4),(15,238,-192,1,2,4),(15,222,-176,1,2,4),(15,206,-160,1,2,4),(15,190,-144,1,2,4),(15,174,-128,1,2,4),(15,158,-112,1,2,4),(15,142,-96,1,2,4),(15,126,-80,1,2,4),(15,110,-64,1,2,4),(15,94,-48,1,2,4),(15,78,-32,1,2,4),(15,62,-16,1,2,4),(16,622,-192,1,2,4),(16,606,-176,1,2,4),(16,590,-160,1,2,4),(16,574,-144,1,2,4),(16,558,-128,1,2,4),(16,542,-112,1,2,4),(16,526,-96,1,2,4),(16,510,-80,1,2,4),(16,494,-64,1,2,4),(16,478,-48,1,2,4),(16,462,-32,1,2,4),(16,446,-16,1,2,4),(17,724,-102,1,2,4),(17,718,-96,1,2,4),(17,712,-90,1,2,4),(17,706,-84,1,2,4),(17,700,-78,1,2,4),(17,694,-72,1,2,4),(17,688,-66,1,2,4),(17,682,-60,1,2,4),(17,676,-54,1,2,4),(17,670,-48,1,2,4),(17,654,-32,1,2,4),(17,638,-16,1,2,4),(18,880,-156,1,2,4),(18,867,-143,1,2,4),(18,854,-130,1,2,4),(18,841,-117,1,2,4),(18,828,-104,1,2,4),(18,815,-91,1,2,4),(18,802,-78,1,2,4),(18,789,-65,1,2,4),(18,776,-52,1,2,4),(18,763,-39,1,2,4),(18,750,-26,1,2,4),(18,737,-13,1,2,4),(19,1028,-148,1,2,4),(19,1015,-135,1,2,4),(19,1002,-122,1,2,4),(19,989,-109,1,2,4),(19,976,-96,1,2,4),(19,963,-83,1,2,4),(19,950,-70,1,2,4),(19,937,-57,1,2,4),(19,924,-44,1,2,4),(19,911,-31,1,2,4),(19,898,-18,1,2,4),(19,893,-13,1,2,4),(21,1812,9776,0,2,4),(21,1796,9792,0,2,4),(21,1588,9808,0,2,4),(21,1780,9808,0,2,4),(21,1396,9814,0,2,4),(21,1210,9818,0,2,4),(21,1572,9824,0,2,4),(21,1764,9824,0,2,4),(21,1380,9830,0,2,4),(21,1194,9834,0,2,4),(21,1556,9840,0,2,4),(21,1748,9840,0,2,4),(21,1364,9846,0,2,4),(21,1178,9850,0,2,4),(21,1540,9856,0,2,4),(21,1732,9856,0,2,4),(21,1348,9862,0,2,4),(21,1162,9866,0,2,4),(21,1524,9872,0,2,4),(21,1716,9872,0,2,4),(21,1332,9878,0,2,4),(21,1146,9882,0,2,4),(21,1508,9888,0,2,4),(21,1700,9888,0,2,4),(21,1316,9894,0,2,4),(21,1130,9898,0,2,4),(21,1492,9904,0,2,4),(21,1684,9904,0,2,4),(21,1300,9910,0,2,4),(21,1114,9914,0,2,4),(21,1108,9920,0,2,4),(21,1476,9920,0,2,4),(21,1668,9920,0,2,4),(21,1284,9926,0,2,4),(21,1092,9936,0,2,4),(21,1460,9936,0,2,4),(21,1652,9936,0,2,4),(21,1268,9942,0,2,4),(21,1076,9952,0,2,4),(21,1444,9952,0,2,4),(21,1636,9952,0,2,4),(21,1252,9958,0,2,4),(21,1060,9968,0,2,4),(21,1428,9968,0,2,4),(21,1620,9968,0,2,4),(21,1236,9974,0,2,4),(21,1044,9984,0,2,4),(21,1412,9984,0,2,4),(21,1604,9984,0,2,4),(21,1220,9990,0,2,4),(22,2040,9863,0,2,4),(22,2024,9879,0,2,4),(22,2017,9886,0,2,4),(22,2010,9893,0,2,4),(22,2003,9900,0,2,4),(22,1997,9906,0,2,4),(22,1903,9909,0,2,4),(22,1990,9913,0,2,4),(22,1896,9916,0,2,4),(22,1983,9920,0,2,4),(22,1889,9923,0,2,4),(22,1882,9930,0,2,4),(22,1967,9936,0,2,4),(22,1875,9937,0,2,4),(22,1868,9944,0,2,4),(22,1861,9951,0,2,4),(22,1951,9952,0,2,4),(22,1854,9958,0,2,4),(22,1847,9965,0,2,4),(22,1935,9968,0,2,4),(22,1840,9972,0,2,4),(22,1833,9979,0,2,4),(22,1919,9984,0,2,4),(22,1826,9986,0,2,4),(22,1819,9993,0,2,4),(23,1396,-186,1,2,4),(23,1380,-170,1,2,4),(23,1364,-154,1,2,4),(23,1348,-138,1,2,4),(23,1332,-122,1,2,4),(23,1316,-106,1,2,4),(23,1300,-90,1,2,4),(23,1284,-74,1,2,4),(23,1268,-58,1,2,4),(23,1252,-42,1,2,4),(23,1236,-26,1,2,4),(23,1220,-10,1,2,4),(24,1210,-182,1,2,4),(24,1194,-166,1,2,4),(24,1178,-150,1,2,4),(24,1162,-134,1,2,4),(24,1146,-118,1,2,4),(24,1130,-102,1,2,4),(24,1114,-86,1,2,4),(24,1108,-80,1,2,4),(24,1092,-64,1,2,4),(24,1076,-48,1,2,4),(24,1060,-32,1,2,4),(24,1044,-16,1,2,4),(25,1588,-192,1,2,4),(25,1572,-176,1,2,4),(25,1556,-160,1,2,4),(25,1540,-144,1,2,4),(25,1524,-128,1,2,4),(25,1508,-112,1,2,4),(25,1492,-96,1,2,4),(25,1476,-80,1,2,4),(25,1460,-64,1,2,4),(25,1444,-48,1,2,4),(25,1428,-32,1,2,4),(25,1412,-16,1,2,4),(26,1812,-224,1,2,4),(26,1796,-208,1,2,4),(26,1780,-192,1,2,4),(26,1764,-176,1,2,4),(26,1748,-160,1,2,4),(26,1732,-144,1,2,4),(26,1716,-128,1,2,4),(26,1700,-112,1,2,4),(26,1684,-96,1,2,4),(26,1668,-80,1,2,4),(26,1652,-64,1,2,4),(26,1636,-48,1,2,4),(26,1620,-32,1,2,4),(26,1604,-16,1,2,4),(27,1903,-91,1,2,4),(27,1896,-84,1,2,4),(27,1889,-77,1,2,4),(27,1882,-70,1,2,4),(27,1875,-63,1,2,4),(27,1868,-56,1,2,4),(27,1861,-49,1,2,4),(27,1854,-42,1,2,4),(27,1847,-35,1,2,4),(27,1840,-28,1,2,4),(27,1833,-21,1,2,4),(27,1826,-14,1,2,4),(27,1819,-7,1,2,4),(28,2040,-137,1,2,4),(28,2024,-121,1,2,4),(28,2017,-114,1,2,4),(28,2010,-107,1,2,4),(28,2003,-100,1,2,4),(28,1997,-94,1,2,4),(28,1990,-87,1,2,4),(28,1983,-80,1,2,4),(28,1967,-64,1,2,4),(28,1951,-48,1,2,4),(28,1935,-32,1,2,4),(28,1919,-16,1,2,4),(30,1983,-224,1,2,4),(30,1935,-208,1,2,4),(30,1812,-192,1,2,4),(30,1796,-176,1,2,4),(30,1604,-160,1,2,4),(30,1540,-144,1,2,4),(30,1508,-128,1,2,4),(30,1492,-112,1,2,4),(30,1396,-96,1,2,4),(30,1380,-80,1,2,4),(30,1316,-64,1,2,4),(30,1236,-48,1,2,4),(30,1146,-32,1,2,4),(30,1060,-16,1,2,4),(31,1028,-39,1,2,4),(31,976,-26,1,2,4),(31,963,-13,1,2,4),(32,1903,-247,1,2,4),(32,1896,-240,1,2,4),(32,1889,-233,1,2,4),(32,1882,-226,1,2,4),(32,1875,-219,1,2,4),(32,1868,-212,1,2,4),(32,1861,-205,1,2,4),(32,1854,-198,1,2,4),(32,1847,-191,1,2,4),(32,1840,-184,1,2,4),(32,1833,-177,1,2,4),(32,1826,-170,1,2,4),(32,1819,-163,1,2,4),(32,880,-156,1,2,4),(32,867,-143,1,2,4),(32,854,-130,1,2,4),(32,841,-117,1,2,4),(32,828,-104,1,2,4),(32,815,-91,1,2,4),(32,802,-78,1,2,4),(32,789,-65,1,2,4),(32,776,-52,1,2,4),(32,763,-39,1,2,4),(32,750,-26,1,2,4),(32,737,-13,1,2,4),(33,1588,-192,1,2,4),(33,1572,-176,1,2,4),(33,1556,-160,1,2,4),(33,1540,-144,1,2,4),(33,1524,-128,1,2,4),(33,1508,-112,1,2,4),(33,1492,-96,1,2,4),(33,1476,-80,1,2,4),(33,1460,-64,1,2,4),(33,1444,-48,1,2,4),(33,1428,-32,1,2,4),(33,1412,-16,1,2,4),(34,2040,-279,1,2,4),(34,2024,-263,1,2,4),(34,1903,-256,1,2,4),(34,1854,-249,1,2,4),(34,1847,-242,1,2,4),(34,1812,-235,1,2,4),(34,1748,-219,1,2,4),(34,1716,-203,1,2,4),(34,1540,-187,1,2,4),(34,1476,-171,1,2,4),(34,1332,-155,1,2,4),(34,1316,-139,1,2,4),(34,1220,-123,1,2,4),(34,1194,-113,1,2,4),(34,1130,-97,1,2,4),(34,1044,-81,1,2,4),(34,963,-65,1,2,4),(34,893,-52,1,2,4),(34,867,-39,1,2,4),(34,854,-26,1,2,4),(34,841,-13,1,2,4),(35,2003,-310,1,2,4),(35,1951,-304,1,2,4),(35,1896,-288,1,2,4),(35,1861,-281,1,2,4),(35,1826,-274,1,2,4),(35,1819,-267,1,2,4),(35,1796,-260,1,2,4),(35,1780,-244,1,2,4),(35,1732,-228,1,2,4),(35,1636,-212,1,2,4),(35,1556,-196,1,2,4),(35,1524,-180,1,2,4),(35,1428,-164,1,2,4),(35,1396,-148,1,2,4),(35,1380,-132,1,2,4),(35,1348,-116,1,2,4),(35,1268,-100,1,2,4),(35,1210,-84,1,2,4),(35,1146,-68,1,2,4),(35,989,-52,1,2,4),(35,937,-39,1,2,4),(35,911,-26,1,2,4),(35,750,-13,1,2,4),(36,2017,-247,1,2,4),(36,1919,-240,1,2,4),(36,1882,-224,1,2,4),(36,1684,-217,1,2,4),(36,1604,-201,1,2,4),(36,1508,-185,1,2,4),(36,1460,-169,1,2,4),(36,1444,-153,1,2,4),(36,1162,-137,1,2,4),(36,802,-121,1,2,4),(36,718,-108,1,2,4),(36,694,-102,1,2,4),(36,462,-96,1,2,4),(36,398,-80,1,2,4),(36,302,-64,1,2,4),(36,110,-48,1,2,4),(36,94,-32,1,2,4),(36,62,-16,1,2,4),(41,1,0,1,2,4);
/*!40000 ALTER TABLE `catalog_category_product_index_store2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_store2_replica`
--

DROP TABLE IF EXISTS `catalog_category_product_index_store2_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_store2_replica` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category Id',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Id',
  `position` int(11) DEFAULT NULL COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Id',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `IDX_87FCED52F67C72BB6992C79EB4DCFA8A` (`product_id`,`store_id`,`category_id`,`visibility`),
  KEY `IDX_15B841C92B67D986A980051DF109F9D1` (`store_id`,`category_id`,`visibility`,`is_parent`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Index Store2 Replica';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_store2_replica`
--

LOCK TABLES `catalog_category_product_index_store2_replica` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_store2_replica` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index_store2_replica` VALUES (2,2040,-1181,1,2,4),(2,2024,-1165,1,2,4),(2,2017,-1158,1,2,4),(2,2003,-1151,1,2,4),(2,1997,-1145,1,2,4),(2,1983,-1138,1,2,4),(2,1951,-1122,1,2,4),(2,1935,-1106,1,2,4),(2,1919,-1090,1,2,4),(2,1903,-1074,1,2,4),(2,1896,-1067,1,2,4),(2,1889,-1060,1,2,4),(2,1882,-1053,1,2,4),(2,1875,-1046,1,2,4),(2,1868,-1039,1,2,4),(2,1861,-1032,1,2,4),(2,1854,-1025,1,2,4),(2,1847,-1018,1,2,4),(2,1840,-1011,1,2,4),(2,1833,-1004,1,2,4),(2,1826,-997,1,2,4),(2,1819,-990,1,2,4),(2,1812,-983,1,2,4),(2,1796,-967,1,2,4),(2,1780,-951,1,2,4),(2,1748,-935,1,2,4),(2,1732,-919,1,2,4),(2,1716,-903,1,2,4),(2,1684,-887,1,2,4),(2,1636,-871,1,2,4),(2,1604,-855,1,2,4),(2,1588,-839,1,2,4),(2,1572,-823,1,2,4),(2,1556,-807,1,2,4),(2,1540,-791,1,2,4),(2,1524,-775,1,2,4),(2,1508,-759,1,2,4),(2,1492,-743,1,2,4),(2,1476,-727,1,2,4),(2,1460,-711,1,2,4),(2,1444,-695,1,2,4),(2,1428,-679,1,2,4),(2,1412,-663,1,2,4),(2,1396,-647,1,2,4),(2,1380,-631,1,2,4),(2,1364,-615,1,2,4),(2,1348,-599,1,2,4),(2,1332,-583,1,2,4),(2,1316,-567,1,2,4),(2,1268,-551,1,2,4),(2,1236,-535,1,2,4),(2,1220,-519,1,2,4),(2,1210,-509,1,2,4),(2,1194,-493,1,2,4),(2,1178,-477,1,2,4),(2,1162,-461,1,2,4),(2,1146,-445,1,2,4),(2,1130,-429,1,2,4),(2,1060,-413,1,2,4),(2,1044,-397,1,2,4),(2,1028,-381,1,2,4),(2,1002,-368,1,2,4),(2,989,-355,1,2,4),(2,976,-342,1,2,4),(2,963,-329,1,2,4),(2,950,-316,1,2,4),(2,937,-303,1,2,4),(2,911,-290,1,2,4),(2,893,-277,1,2,4),(2,880,-264,1,2,4),(2,867,-251,1,2,4),(2,854,-238,1,2,4),(2,841,-225,1,2,4),(2,828,-212,1,2,4),(2,254,-208,1,2,4),(2,815,-199,1,2,4),(2,238,-192,1,2,4),(2,622,-192,1,2,4),(2,802,-186,1,2,4),(2,222,-176,1,2,4),(2,430,-176,1,2,4),(2,606,-176,1,2,4),(2,1764,-176,1,2,4),(2,789,-173,1,2,4),(2,206,-160,1,2,4),(2,414,-160,1,2,4),(2,590,-160,1,2,4),(2,776,-160,1,2,4),(2,763,-147,1,2,4),(2,190,-144,1,2,4),(2,398,-144,1,2,4),(2,574,-144,1,2,4),(2,1015,-135,1,2,4),(2,750,-134,1,2,4),(2,174,-128,1,2,4),(2,382,-128,1,2,4),(2,558,-128,1,2,4),(2,737,-121,1,2,4),(2,158,-112,1,2,4),(2,366,-112,1,2,4),(2,542,-112,1,2,4),(2,1700,-112,1,2,4),(2,718,-108,1,2,4),(2,2010,-107,1,2,4),(2,694,-102,1,2,4),(2,724,-102,1,2,4),(2,142,-96,1,2,4),(2,350,-96,1,2,4),(2,462,-96,1,2,4),(2,526,-96,1,2,4),(2,712,-90,1,2,4),(2,1300,-90,1,2,4),(2,1990,-87,1,2,4),(2,1114,-86,1,2,4),(2,706,-84,1,2,4),(2,126,-80,1,2,4),(2,334,-80,1,2,4),(2,510,-80,1,2,4),(2,1108,-80,1,2,4),(2,1668,-80,1,2,4),(2,700,-78,1,2,4),(2,1284,-74,1,2,4),(2,688,-66,1,2,4),(2,110,-64,1,2,4),(2,302,-64,1,2,4),(2,318,-64,1,2,4),(2,494,-64,1,2,4),(2,1092,-64,1,2,4),(2,1652,-64,1,2,4),(2,1967,-64,1,2,4),(2,682,-60,1,2,4),(2,676,-54,1,2,4),(2,94,-48,1,2,4),(2,478,-48,1,2,4),(2,670,-48,1,2,4),(2,1076,-48,1,2,4),(2,924,-44,1,2,4),(2,1252,-42,1,2,4),(2,78,-32,1,2,4),(2,286,-32,1,2,4),(2,654,-32,1,2,4),(2,1620,-32,1,2,4),(2,898,-18,1,2,4),(2,62,-16,1,2,4),(2,270,-16,1,2,4),(2,446,-16,1,2,4),(2,638,-16,1,2,4),(2,1,0,1,2,4),(2,2,0,1,2,4),(2,3,0,1,2,4),(2,4,0,1,2,4),(2,5,0,1,2,4),(2,6,0,1,2,4),(2,7,0,1,2,4),(2,8,0,1,2,4),(2,9,0,1,2,4),(2,10,0,1,2,4),(2,11,0,1,2,4),(2,12,0,1,2,4),(2,13,0,1,2,4),(2,14,0,1,2,4),(2,15,0,1,2,4),(2,16,0,1,2,4),(2,17,0,1,2,4),(2,18,0,1,2,4),(2,19,0,1,2,4),(2,20,0,1,2,4),(2,21,0,1,2,4),(2,22,0,1,2,4),(2,23,0,1,2,4),(2,36,0,1,2,4),(2,37,0,1,2,4),(2,38,0,1,2,4),(2,39,0,1,2,4),(2,40,0,1,2,4),(2,41,0,1,2,4),(2,42,0,1,2,4),(2,43,0,1,2,4),(2,44,0,1,2,4),(2,45,0,1,2,4),(2,46,0,1,2,4),(3,1,0,1,2,4),(3,2,0,1,2,4),(3,3,0,1,2,4),(3,4,0,1,2,4),(3,5,0,1,2,4),(3,6,0,1,2,4),(3,7,0,1,2,4),(3,8,0,1,2,4),(3,9,0,1,2,4),(3,10,0,1,2,4),(3,11,0,1,2,4),(3,12,0,1,2,4),(3,13,0,1,2,4),(3,14,0,1,2,4),(3,15,0,1,2,4),(3,16,0,1,2,4),(3,17,0,1,2,4),(3,18,0,1,2,4),(3,19,0,1,2,4),(3,20,0,1,2,4),(3,21,0,1,2,4),(3,22,0,1,2,4),(3,23,0,1,2,4),(3,36,0,1,2,4),(3,37,0,1,2,4),(3,38,0,1,2,4),(3,39,0,1,2,4),(3,40,0,1,2,4),(3,41,0,1,2,4),(3,42,0,1,2,4),(3,43,0,1,2,4),(3,44,0,1,2,4),(3,45,0,1,2,4),(3,46,0,1,2,4),(4,1,0,1,2,4),(4,2,0,1,2,4),(4,3,0,1,2,4),(4,4,0,1,2,4),(4,5,0,1,2,4),(4,6,0,1,2,4),(4,7,0,1,2,4),(4,8,0,1,2,4),(4,9,0,1,2,4),(4,10,0,1,2,4),(4,11,0,1,2,4),(4,12,0,1,2,4),(4,13,0,1,2,4),(4,14,0,1,2,4),(5,15,0,1,2,4),(5,16,0,1,2,4),(5,17,0,1,2,4),(5,18,0,1,2,4),(5,19,0,1,2,4),(5,20,0,1,2,4),(5,21,0,1,2,4),(5,22,0,1,2,4),(5,23,0,1,2,4),(5,45,0,1,2,4),(5,46,0,1,2,4),(6,36,0,1,2,4),(6,37,0,1,2,4),(6,38,0,1,2,4),(6,39,0,1,2,4),(6,40,0,1,2,4),(6,41,0,1,2,4),(6,42,0,1,2,4),(6,43,0,1,2,4),(6,44,0,1,2,4),(7,2,0,1,2,4),(7,4,0,1,2,4),(7,5,0,1,2,4),(7,10,0,1,2,4),(7,11,0,1,2,4),(7,13,0,1,2,4),(7,14,0,1,2,4),(7,16,0,1,2,4),(7,19,0,1,2,4),(7,38,0,1,2,4),(7,39,0,1,2,4),(7,40,0,1,2,4),(7,44,0,1,2,4),(8,1997,-339,1,2,4),(8,1951,-332,1,2,4),(8,1919,-316,1,2,4),(8,1833,-300,1,2,4),(8,1716,-293,1,2,4),(8,1636,-277,1,2,4),(8,1476,-261,1,2,4),(8,1460,-245,1,2,4),(8,1444,-229,1,2,4),(8,1412,-213,1,2,4),(8,1364,-197,1,2,4),(8,1348,-181,1,2,4),(8,1268,-165,1,2,4),(8,1220,-149,1,2,4),(8,1178,-139,1,2,4),(8,1130,-123,1,2,4),(8,1044,-107,1,2,4),(8,1002,-91,1,2,4),(8,950,-78,1,2,4),(8,841,-65,1,2,4),(8,828,-52,1,2,4),(8,815,-39,1,2,4),(8,789,-26,1,2,4),(8,763,-13,1,2,4),(8,4,0,1,2,4),(8,5,0,1,2,4),(8,13,0,1,2,4),(8,19,0,1,2,4),(8,38,0,1,2,4),(8,39,0,1,2,4),(8,40,0,1,2,4),(8,44,0,1,2,4),(12,254,9792,0,2,4),(12,238,9808,0,2,4),(12,622,9808,0,2,4),(12,222,9824,0,2,4),(12,430,9824,0,2,4),(12,606,9824,0,2,4),(12,206,9840,0,2,4),(12,414,9840,0,2,4),(12,590,9840,0,2,4),(12,190,9856,0,2,4),(12,398,9856,0,2,4),(12,574,9856,0,2,4),(12,174,9872,0,2,4),(12,382,9872,0,2,4),(12,558,9872,0,2,4),(12,158,9888,0,2,4),(12,366,9888,0,2,4),(12,542,9888,0,2,4),(12,724,9898,0,2,4),(12,142,9904,0,2,4),(12,350,9904,0,2,4),(12,526,9904,0,2,4),(12,718,9904,0,2,4),(12,712,9910,0,2,4),(12,706,9916,0,2,4),(12,126,9920,0,2,4),(12,334,9920,0,2,4),(12,510,9920,0,2,4),(12,700,9922,0,2,4),(12,694,9928,0,2,4),(12,688,9934,0,2,4),(12,110,9936,0,2,4),(12,318,9936,0,2,4),(12,494,9936,0,2,4),(12,682,9940,0,2,4),(12,676,9946,0,2,4),(12,94,9952,0,2,4),(12,302,9952,0,2,4),(12,478,9952,0,2,4),(12,670,9952,0,2,4),(12,78,9968,0,2,4),(12,286,9968,0,2,4),(12,462,9968,0,2,4),(12,654,9968,0,2,4),(12,62,9984,0,2,4),(12,270,9984,0,2,4),(12,446,9984,0,2,4),(12,638,9984,0,2,4),(13,880,9844,0,2,4),(13,1028,9852,0,2,4),(13,867,9857,0,2,4),(13,1015,9865,0,2,4),(13,854,9870,0,2,4),(13,1002,9878,0,2,4),(13,841,9883,0,2,4),(13,989,9891,0,2,4),(13,828,9896,0,2,4),(13,976,9904,0,2,4),(13,815,9909,0,2,4),(13,963,9917,0,2,4),(13,802,9922,0,2,4),(13,950,9930,0,2,4),(13,789,9935,0,2,4),(13,937,9943,0,2,4),(13,776,9948,0,2,4),(13,924,9956,0,2,4),(13,763,9961,0,2,4),(13,911,9969,0,2,4),(13,750,9974,0,2,4),(13,898,9982,0,2,4),(13,737,9987,0,2,4),(13,893,9987,0,2,4),(14,430,-176,1,2,4),(14,414,-160,1,2,4),(14,398,-144,1,2,4),(14,382,-128,1,2,4),(14,366,-112,1,2,4),(14,350,-96,1,2,4),(14,334,-80,1,2,4),(14,318,-64,1,2,4),(14,302,-48,1,2,4),(14,286,-32,1,2,4),(14,270,-16,1,2,4),(15,254,-208,1,2,4),(15,238,-192,1,2,4),(15,222,-176,1,2,4),(15,206,-160,1,2,4),(15,190,-144,1,2,4),(15,174,-128,1,2,4),(15,158,-112,1,2,4),(15,142,-96,1,2,4),(15,126,-80,1,2,4),(15,110,-64,1,2,4),(15,94,-48,1,2,4),(15,78,-32,1,2,4),(15,62,-16,1,2,4),(16,622,-192,1,2,4),(16,606,-176,1,2,4),(16,590,-160,1,2,4),(16,574,-144,1,2,4),(16,558,-128,1,2,4),(16,542,-112,1,2,4),(16,526,-96,1,2,4),(16,510,-80,1,2,4),(16,494,-64,1,2,4),(16,478,-48,1,2,4),(16,462,-32,1,2,4),(16,446,-16,1,2,4),(17,724,-102,1,2,4),(17,718,-96,1,2,4),(17,712,-90,1,2,4),(17,706,-84,1,2,4),(17,700,-78,1,2,4),(17,694,-72,1,2,4),(17,688,-66,1,2,4),(17,682,-60,1,2,4),(17,676,-54,1,2,4),(17,670,-48,1,2,4),(17,654,-32,1,2,4),(17,638,-16,1,2,4),(18,880,-156,1,2,4),(18,867,-143,1,2,4),(18,854,-130,1,2,4),(18,841,-117,1,2,4),(18,828,-104,1,2,4),(18,815,-91,1,2,4),(18,802,-78,1,2,4),(18,789,-65,1,2,4),(18,776,-52,1,2,4),(18,763,-39,1,2,4),(18,750,-26,1,2,4),(18,737,-13,1,2,4),(19,1028,-148,1,2,4),(19,1015,-135,1,2,4),(19,1002,-122,1,2,4),(19,989,-109,1,2,4),(19,976,-96,1,2,4),(19,963,-83,1,2,4),(19,950,-70,1,2,4),(19,937,-57,1,2,4),(19,924,-44,1,2,4),(19,911,-31,1,2,4),(19,898,-18,1,2,4),(19,893,-13,1,2,4),(21,1812,9776,0,2,4),(21,1796,9792,0,2,4),(21,1588,9808,0,2,4),(21,1780,9808,0,2,4),(21,1396,9814,0,2,4),(21,1210,9818,0,2,4),(21,1572,9824,0,2,4),(21,1764,9824,0,2,4),(21,1380,9830,0,2,4),(21,1194,9834,0,2,4),(21,1556,9840,0,2,4),(21,1748,9840,0,2,4),(21,1364,9846,0,2,4),(21,1178,9850,0,2,4),(21,1540,9856,0,2,4),(21,1732,9856,0,2,4),(21,1348,9862,0,2,4),(21,1162,9866,0,2,4),(21,1524,9872,0,2,4),(21,1716,9872,0,2,4),(21,1332,9878,0,2,4),(21,1146,9882,0,2,4),(21,1508,9888,0,2,4),(21,1700,9888,0,2,4),(21,1316,9894,0,2,4),(21,1130,9898,0,2,4),(21,1492,9904,0,2,4),(21,1684,9904,0,2,4),(21,1300,9910,0,2,4),(21,1114,9914,0,2,4),(21,1108,9920,0,2,4),(21,1476,9920,0,2,4),(21,1668,9920,0,2,4),(21,1284,9926,0,2,4),(21,1092,9936,0,2,4),(21,1460,9936,0,2,4),(21,1652,9936,0,2,4),(21,1268,9942,0,2,4),(21,1076,9952,0,2,4),(21,1444,9952,0,2,4),(21,1636,9952,0,2,4),(21,1252,9958,0,2,4),(21,1060,9968,0,2,4),(21,1428,9968,0,2,4),(21,1620,9968,0,2,4),(21,1236,9974,0,2,4),(21,1044,9984,0,2,4),(21,1412,9984,0,2,4),(21,1604,9984,0,2,4),(21,1220,9990,0,2,4),(22,2040,9863,0,2,4),(22,2024,9879,0,2,4),(22,2017,9886,0,2,4),(22,2010,9893,0,2,4),(22,2003,9900,0,2,4),(22,1997,9906,0,2,4),(22,1903,9909,0,2,4),(22,1990,9913,0,2,4),(22,1896,9916,0,2,4),(22,1983,9920,0,2,4),(22,1889,9923,0,2,4),(22,1882,9930,0,2,4),(22,1967,9936,0,2,4),(22,1875,9937,0,2,4),(22,1868,9944,0,2,4),(22,1861,9951,0,2,4),(22,1951,9952,0,2,4),(22,1854,9958,0,2,4),(22,1847,9965,0,2,4),(22,1935,9968,0,2,4),(22,1840,9972,0,2,4),(22,1833,9979,0,2,4),(22,1919,9984,0,2,4),(22,1826,9986,0,2,4),(22,1819,9993,0,2,4),(23,1396,-186,1,2,4),(23,1380,-170,1,2,4),(23,1364,-154,1,2,4),(23,1348,-138,1,2,4),(23,1332,-122,1,2,4),(23,1316,-106,1,2,4),(23,1300,-90,1,2,4),(23,1284,-74,1,2,4),(23,1268,-58,1,2,4),(23,1252,-42,1,2,4),(23,1236,-26,1,2,4),(23,1220,-10,1,2,4),(24,1210,-182,1,2,4),(24,1194,-166,1,2,4),(24,1178,-150,1,2,4),(24,1162,-134,1,2,4),(24,1146,-118,1,2,4),(24,1130,-102,1,2,4),(24,1114,-86,1,2,4),(24,1108,-80,1,2,4),(24,1092,-64,1,2,4),(24,1076,-48,1,2,4),(24,1060,-32,1,2,4),(24,1044,-16,1,2,4),(25,1588,-192,1,2,4),(25,1572,-176,1,2,4),(25,1556,-160,1,2,4),(25,1540,-144,1,2,4),(25,1524,-128,1,2,4),(25,1508,-112,1,2,4),(25,1492,-96,1,2,4),(25,1476,-80,1,2,4),(25,1460,-64,1,2,4),(25,1444,-48,1,2,4),(25,1428,-32,1,2,4),(25,1412,-16,1,2,4),(26,1812,-224,1,2,4),(26,1796,-208,1,2,4),(26,1780,-192,1,2,4),(26,1764,-176,1,2,4),(26,1748,-160,1,2,4),(26,1732,-144,1,2,4),(26,1716,-128,1,2,4),(26,1700,-112,1,2,4),(26,1684,-96,1,2,4),(26,1668,-80,1,2,4),(26,1652,-64,1,2,4),(26,1636,-48,1,2,4),(26,1620,-32,1,2,4),(26,1604,-16,1,2,4),(27,1903,-91,1,2,4),(27,1896,-84,1,2,4),(27,1889,-77,1,2,4),(27,1882,-70,1,2,4),(27,1875,-63,1,2,4),(27,1868,-56,1,2,4),(27,1861,-49,1,2,4),(27,1854,-42,1,2,4),(27,1847,-35,1,2,4),(27,1840,-28,1,2,4),(27,1833,-21,1,2,4),(27,1826,-14,1,2,4),(27,1819,-7,1,2,4),(28,2040,-137,1,2,4),(28,2024,-121,1,2,4),(28,2017,-114,1,2,4),(28,2010,-107,1,2,4),(28,2003,-100,1,2,4),(28,1997,-94,1,2,4),(28,1990,-87,1,2,4),(28,1983,-80,1,2,4),(28,1967,-64,1,2,4),(28,1951,-48,1,2,4),(28,1935,-32,1,2,4),(28,1919,-16,1,2,4),(30,1983,-224,1,2,4),(30,1935,-208,1,2,4),(30,1812,-192,1,2,4),(30,1796,-176,1,2,4),(30,1604,-160,1,2,4),(30,1540,-144,1,2,4),(30,1508,-128,1,2,4),(30,1492,-112,1,2,4),(30,1396,-96,1,2,4),(30,1380,-80,1,2,4),(30,1316,-64,1,2,4),(30,1236,-48,1,2,4),(30,1146,-32,1,2,4),(30,1060,-16,1,2,4),(31,1028,-39,1,2,4),(31,976,-26,1,2,4),(31,963,-13,1,2,4),(32,1903,-247,1,2,4),(32,1896,-240,1,2,4),(32,1889,-233,1,2,4),(32,1882,-226,1,2,4),(32,1875,-219,1,2,4),(32,1868,-212,1,2,4),(32,1861,-205,1,2,4),(32,1854,-198,1,2,4),(32,1847,-191,1,2,4),(32,1840,-184,1,2,4),(32,1833,-177,1,2,4),(32,1826,-170,1,2,4),(32,1819,-163,1,2,4),(32,880,-156,1,2,4),(32,867,-143,1,2,4),(32,854,-130,1,2,4),(32,841,-117,1,2,4),(32,828,-104,1,2,4),(32,815,-91,1,2,4),(32,802,-78,1,2,4),(32,789,-65,1,2,4),(32,776,-52,1,2,4),(32,763,-39,1,2,4),(32,750,-26,1,2,4),(32,737,-13,1,2,4),(33,1588,-192,1,2,4),(33,1572,-176,1,2,4),(33,1556,-160,1,2,4),(33,1540,-144,1,2,4),(33,1524,-128,1,2,4),(33,1508,-112,1,2,4),(33,1492,-96,1,2,4),(33,1476,-80,1,2,4),(33,1460,-64,1,2,4),(33,1444,-48,1,2,4),(33,1428,-32,1,2,4),(33,1412,-16,1,2,4),(34,2040,-279,1,2,4),(34,2024,-263,1,2,4),(34,1903,-256,1,2,4),(34,1854,-249,1,2,4),(34,1847,-242,1,2,4),(34,1812,-235,1,2,4),(34,1748,-219,1,2,4),(34,1716,-203,1,2,4),(34,1540,-187,1,2,4),(34,1476,-171,1,2,4),(34,1332,-155,1,2,4),(34,1316,-139,1,2,4),(34,1220,-123,1,2,4),(34,1194,-113,1,2,4),(34,1130,-97,1,2,4),(34,1044,-81,1,2,4),(34,963,-65,1,2,4),(34,893,-52,1,2,4),(34,867,-39,1,2,4),(34,854,-26,1,2,4),(34,841,-13,1,2,4),(35,2003,-310,1,2,4),(35,1951,-304,1,2,4),(35,1896,-288,1,2,4),(35,1861,-281,1,2,4),(35,1826,-274,1,2,4),(35,1819,-267,1,2,4),(35,1796,-260,1,2,4),(35,1780,-244,1,2,4),(35,1732,-228,1,2,4),(35,1636,-212,1,2,4),(35,1556,-196,1,2,4),(35,1524,-180,1,2,4),(35,1428,-164,1,2,4),(35,1396,-148,1,2,4),(35,1380,-132,1,2,4),(35,1348,-116,1,2,4),(35,1268,-100,1,2,4),(35,1210,-84,1,2,4),(35,1146,-68,1,2,4),(35,989,-52,1,2,4),(35,937,-39,1,2,4),(35,911,-26,1,2,4),(35,750,-13,1,2,4),(36,2017,-247,1,2,4),(36,1919,-240,1,2,4),(36,1882,-224,1,2,4),(36,1684,-217,1,2,4),(36,1604,-201,1,2,4),(36,1508,-185,1,2,4),(36,1460,-169,1,2,4),(36,1444,-153,1,2,4),(36,1162,-137,1,2,4),(36,802,-121,1,2,4),(36,718,-108,1,2,4),(36,694,-102,1,2,4),(36,462,-96,1,2,4),(36,398,-80,1,2,4),(36,302,-64,1,2,4),(36,110,-48,1,2,4),(36,94,-32,1,2,4),(36,62,-16,1,2,4),(41,1,0,1,2,4);
/*!40000 ALTER TABLE `catalog_category_product_index_store2_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index_tmp`
--

DROP TABLE IF EXISTS `catalog_category_product_index_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_category_product_index_tmp` (
  `category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Category ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  `is_parent` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Parent',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `visibility` smallint(5) unsigned NOT NULL COMMENT 'Visibility',
  PRIMARY KEY (`category_id`,`product_id`,`store_id`),
  KEY `CAT_CTGR_PRD_IDX_TMP_PRD_ID_CTGR_ID_STORE_ID` (`product_id`,`category_id`,`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Category Product Indexer temporary table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_category_product_index_tmp`
--

LOCK TABLES `catalog_category_product_index_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_product_index_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_item`
--

DROP TABLE IF EXISTS `catalog_compare_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_compare_item` (
  `catalog_compare_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Compare Item ID',
  `visitor_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `list_id` int(10) unsigned DEFAULT NULL COMMENT 'List ID',
  PRIMARY KEY (`catalog_compare_item_id`),
  KEY `CATALOG_COMPARE_ITEM_LIST_ID_CATALOG_COMPARE_LIST_LIST_ID` (`list_id`),
  KEY `CATALOG_COMPARE_ITEM_PRODUCT_ID` (`product_id`),
  KEY `CATALOG_COMPARE_ITEM_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  KEY `CATALOG_COMPARE_ITEM_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `CATALOG_COMPARE_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_COMPARE_ITEM_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOG_COMPARE_ITEM_LIST_ID_CATALOG_COMPARE_LIST_LIST_ID` FOREIGN KEY (`list_id`) REFERENCES `catalog_compare_list` (`list_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOG_COMPARE_ITEM_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOG_COMPARE_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Compare Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_compare_item`
--

LOCK TABLES `catalog_compare_item` WRITE;
/*!40000 ALTER TABLE `catalog_compare_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_compare_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_list`
--

DROP TABLE IF EXISTS `catalog_compare_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_compare_list` (
  `list_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Compare List ID',
  `list_id_mask` varchar(32) DEFAULT NULL COMMENT 'Masked ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  PRIMARY KEY (`list_id`),
  UNIQUE KEY `CATALOG_COMPARE_LIST_CUSTOMER_ID` (`customer_id`),
  KEY `CATALOG_COMPARE_LIST_LIST_ID_MASK` (`list_id_mask`),
  CONSTRAINT `CATALOG_COMPARE_LIST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Compare List with hash Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_compare_list`
--

LOCK TABLES `catalog_compare_list` WRITE;
/*!40000 ALTER TABLE `catalog_compare_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_compare_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_eav_attribute`
--

DROP TABLE IF EXISTS `catalog_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `frontend_input_renderer` varchar(255) DEFAULT NULL COMMENT 'Frontend Input Renderer',
  `is_global` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Global',
  `is_visible` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Visible',
  `is_searchable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Searchable',
  `is_filterable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable',
  `is_comparable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Comparable',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `is_html_allowed_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is HTML Allowed On Front',
  `is_used_for_price_rules` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used For Price Rules',
  `is_filterable_in_search` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable In Search',
  `used_in_product_listing` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used In Product Listing',
  `used_for_sort_by` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used For Sorting',
  `apply_to` varchar(255) DEFAULT NULL COMMENT 'Apply To',
  `is_visible_in_advanced_search` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible In Advanced Search',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  `is_wysiwyg_enabled` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is WYSIWYG Enabled',
  `is_used_for_promo_rules` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used For Promo Rules',
  `is_required_in_admin_store` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Required In Admin Store',
  `is_used_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used in Grid',
  `is_visible_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible in Grid',
  `is_filterable_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable in Grid',
  `search_weight` float NOT NULL DEFAULT 1 COMMENT 'Search Weight',
  `is_pagebuilder_enabled` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Is PageBuilder Enabled',
  `additional_data` text DEFAULT NULL COMMENT 'Additional swatch attributes data',
  PRIMARY KEY (`attribute_id`),
  KEY `CATALOG_EAV_ATTRIBUTE_USED_FOR_SORT_BY` (`used_for_sort_by`),
  KEY `CATALOG_EAV_ATTRIBUTE_USED_IN_PRODUCT_LISTING` (`used_in_product_listing`),
  CONSTRAINT `CATALOG_EAV_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog EAV Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_eav_attribute`
--

LOCK TABLES `catalog_eav_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_eav_attribute` DISABLE KEYS */;
INSERT INTO `catalog_eav_attribute` VALUES (45,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(46,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(47,NULL,0,1,0,0,0,0,1,0,0,0,0,NULL,0,0,1,0,0,0,0,0,1,0,NULL),(48,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(49,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(50,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(51,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(52,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(53,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(54,NULL,1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(55,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(56,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(57,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(58,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(59,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(60,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(61,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(62,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(63,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(64,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(65,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(66,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(67,'Magento\\Catalog\\Block\\Adminhtml\\Category\\Helper\\Sortby\\Available',0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(68,'Magento\\Catalog\\Block\\Adminhtml\\Category\\Helper\\Sortby\\DefaultSortby',0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(69,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(70,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(71,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(72,'Magento\\Catalog\\Block\\Adminhtml\\Category\\Helper\\Pricestep',0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(73,NULL,0,1,1,0,0,0,0,0,0,1,1,NULL,1,0,0,0,0,0,0,0,5,0,NULL),(74,NULL,1,1,1,0,1,0,0,0,0,0,0,NULL,1,0,0,1,0,0,0,0,6,0,NULL),(75,NULL,0,1,1,0,1,0,1,0,0,0,0,NULL,1,0,1,0,0,0,0,0,1,1,NULL),(76,NULL,0,1,1,0,1,0,1,0,0,1,0,NULL,1,0,1,0,0,1,0,0,1,0,NULL),(77,NULL,1,1,1,1,0,0,0,0,0,1,1,'simple,virtual,downloadable,bundle,configurable',1,0,0,0,0,0,0,0,1,0,NULL),(78,NULL,1,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(79,NULL,2,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,0,1,0,NULL),(80,NULL,2,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,0,1,0,NULL),(81,NULL,1,1,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable',0,0,0,0,0,1,0,1,1,0,NULL),(82,'Magento\\Catalog\\Block\\Adminhtml\\Product\\Helper\\Form\\Weight',1,1,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(83,NULL,1,1,1,1,1,0,0,0,0,0,0,'simple,configurable',1,0,0,0,0,1,0,1,1,0,NULL),(84,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(85,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(86,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(87,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(88,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(89,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(90,NULL,1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(91,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(92,NULL,2,1,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable,bundle',0,0,0,0,0,0,0,0,1,0,NULL),(93,NULL,1,1,0,1,0,0,1,0,0,1,0,'simple,virtual,configurable',0,0,0,1,0,1,0,1,1,0,'{\"swatch_input_type\":\"visual\",\"update_product_preview_image\":1,\"use_product_image_for_swatch\":0}'),(94,NULL,2,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(95,NULL,2,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(96,NULL,1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(97,'Magento\\Framework\\Data\\Form\\Element\\Hidden',2,1,1,0,0,0,0,0,0,1,0,NULL,0,0,0,0,1,0,0,0,1,0,NULL),(98,NULL,1,0,0,0,0,0,0,0,0,0,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,0,0,0,1,0,NULL),(99,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,1,0,0,0,1,0,NULL),(100,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(101,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(102,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(103,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(104,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(105,'Magento\\Catalog\\Block\\Adminhtml\\Product\\Helper\\Form\\Category',1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(106,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(107,NULL,1,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(108,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(109,NULL,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(110,NULL,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(111,NULL,0,0,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(112,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(113,NULL,1,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(114,NULL,2,1,0,0,0,0,0,0,0,0,0,'simple,bundle,grouped,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(115,'Magento\\CatalogInventory\\Block\\Adminhtml\\Form\\Field\\Stock',1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(116,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(117,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(118,NULL,0,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(119,NULL,0,1,1,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(120,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(121,NULL,0,1,1,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,1,0,1,1,0,NULL),(122,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(123,'Magento\\Msrp\\Block\\Adminhtml\\Product\\Helper\\Form\\Type',1,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(124,'Magento\\Msrp\\Block\\Adminhtml\\Product\\Helper\\Form\\Type\\Price',2,1,0,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,0,0,0,1,0,NULL),(125,NULL,1,0,0,0,0,0,0,0,0,1,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(126,NULL,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(127,NULL,0,0,0,0,0,0,0,0,0,0,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(128,NULL,1,0,0,0,0,0,0,0,0,1,0,'downloadable',0,0,0,0,0,0,0,0,1,0,NULL),(129,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(130,NULL,1,1,0,0,0,0,0,0,0,0,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(131,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(132,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(133,NULL,1,1,0,0,0,0,0,0,0,1,0,'bundle',0,0,0,0,0,0,0,0,1,0,NULL),(134,'Magento\\GiftMessage\\Block\\Adminhtml\\Product\\Helper\\Form\\Config',1,1,0,0,0,0,0,0,0,0,0,NULL,0,0,0,0,0,1,0,0,1,0,NULL),(135,NULL,0,1,0,0,0,0,0,0,0,1,0,NULL,0,0,0,0,0,0,0,0,1,0,NULL),(136,NULL,2,1,1,0,0,0,0,0,0,1,0,'simple,virtual,downloadable,bundle,configurable',0,0,0,0,0,1,0,1,1,0,NULL),(137,NULL,1,1,0,1,1,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(138,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(139,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(140,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(141,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(142,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(143,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(144,NULL,1,1,0,1,0,0,1,0,0,1,0,NULL,0,0,0,1,0,0,0,0,1,0,'{\"swatch_input_type\":\"text\",\"update_product_preview_image\":1,\"use_product_image_for_swatch\":0}'),(145,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(146,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(147,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(148,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(149,NULL,1,1,0,1,0,0,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(150,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(151,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(152,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(153,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(154,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(155,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL),(156,NULL,1,1,0,1,0,1,1,0,0,0,0,NULL,0,0,0,1,0,0,0,0,1,0,NULL);
/*!40000 ALTER TABLE `catalog_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_attribute_cl`
--

DROP TABLE IF EXISTS `catalog_product_attribute_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_attribute_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=211 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalog_product_attribute_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_attribute_cl`
--

LOCK TABLES `catalog_product_attribute_cl` WRITE;
/*!40000 ALTER TABLE `catalog_product_attribute_cl` DISABLE KEYS */;
INSERT INTO `catalog_product_attribute_cl` VALUES (1,14),(2,14),(3,14),(4,14),(5,14),(6,14),(7,14),(8,14),(9,14),(10,14),(11,14),(12,14),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(50,1),(51,1),(52,1),(53,1),(54,1),(55,1),(56,1),(57,1),(58,1),(59,1),(60,1),(61,1),(62,14),(63,14),(64,14),(65,14),(66,14),(67,14),(68,14),(69,14),(70,14),(71,14),(72,14),(73,14),(74,14),(75,14),(76,14),(77,14),(78,14),(79,14),(80,14),(81,14),(82,14),(83,14),(84,14),(85,14),(86,14),(87,14),(88,15),(89,15),(90,15),(91,15),(92,15),(93,15),(94,15),(95,15),(96,15),(97,15),(98,15),(99,15),(100,15),(101,15),(102,15),(103,15),(104,15),(105,15),(106,15),(107,15),(108,15),(109,15),(110,15),(111,15),(112,15),(113,15),(114,15),(115,15),(116,15),(117,15),(118,15),(119,15),(120,15),(121,15),(122,15),(123,15),(124,15),(125,15),(126,15),(127,15),(128,15),(129,15),(130,15),(131,15),(132,2041),(133,2041),(134,2041),(135,2041),(136,2041),(137,2041),(138,2041),(139,2041),(140,2041),(141,2041),(142,2041),(143,2041),(144,2041),(145,2041),(146,2041),(147,2041),(148,2041),(149,2041),(150,2041),(151,2041),(152,2041),(153,15),(154,15),(155,15),(156,15),(157,15),(158,15),(159,15),(160,15),(161,15),(162,15),(163,15),(164,15),(165,15),(166,15),(167,15),(168,15),(169,15),(170,15),(171,15),(172,15),(173,15),(174,15),(175,15),(176,15),(177,15),(178,15),(179,15),(180,15),(181,15),(182,15),(183,15),(184,15),(185,15),(186,15),(187,1),(188,1),(189,1),(190,1),(191,1),(192,1),(193,1),(194,1),(195,1),(196,1),(197,1),(198,1),(199,1),(200,1),(201,1),(202,1),(203,1),(204,1),(205,1),(206,1),(207,1),(208,1),(209,1),(210,1);
/*!40000 ALTER TABLE `catalog_product_attribute_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `required` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Required',
  `position` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Position',
  `type` varchar(255) DEFAULT NULL COMMENT 'Type',
  PRIMARY KEY (`option_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_OPTION_PARENT_ID` (`parent_id`),
  CONSTRAINT `CAT_PRD_BNDL_OPT_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option`
--

LOCK TABLES `catalog_product_bundle_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option` VALUES (1,45,1,1,'radio'),(2,45,1,2,'radio'),(3,45,1,3,'radio'),(4,45,1,4,'radio');
/*!40000 ALTER TABLE `catalog_product_bundle_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option_value`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product ID',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_BNDL_OPT_VAL_OPT_ID_PARENT_PRD_ID_STORE_ID` (`option_id`,`parent_product_id`,`store_id`),
  CONSTRAINT `CAT_PRD_BNDL_OPT_VAL_OPT_ID_CAT_PRD_BNDL_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Option Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_option_value`
--

LOCK TABLES `catalog_product_bundle_option_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_option_value` VALUES (1,1,0,'Sprite Stasis Ball',45),(2,2,0,'Sprite Foam Yoga Brick',45),(3,3,0,'Sprite Yoga Strap',45),(4,4,0,'Sprite Foam Roller',45);
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_price_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_price_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_price_index` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `min_price` decimal(20,6) NOT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) NOT NULL COMMENT 'Max Price',
  PRIMARY KEY (`entity_id`,`website_id`,`customer_group_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_WEBSITE_ID` (`website_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_PRICE_INDEX_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `CAT_PRD_BNDL_PRICE_IDX_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_BNDL_PRICE_IDX_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_BNDL_PRICE_IDX_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Price Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_price_index`
--

LOCK TABLES `catalog_product_bundle_price_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_price_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_selection` (
  `selection_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Selection ID',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option ID',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `position` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Position',
  `is_default` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Default',
  `selection_price_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection Price Type',
  `selection_price_value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Selection Price Value',
  `selection_qty` decimal(12,4) DEFAULT NULL COMMENT 'Selection Qty',
  `selection_can_change_qty` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Selection Can Change Qty',
  PRIMARY KEY (`selection_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION_ID` (`option_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT_ID` (`product_id`),
  CONSTRAINT `CAT_PRD_BNDL_SELECTION_OPT_ID_CAT_PRD_BNDL_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_BNDL_SELECTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Selection';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection`
--

LOCK TABLES `catalog_product_bundle_selection` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection` DISABLE KEYS */;
INSERT INTO `catalog_product_bundle_selection` VALUES (1,1,45,26,1,1,0,0.0000,1.0000,1),(2,1,45,29,2,0,0,0.0000,1.0000,1),(3,1,45,32,3,0,0,0.0000,1.0000,1),(4,2,45,21,1,1,0,0.0000,1.0000,1),(5,3,45,33,1,1,0,0.0000,1.0000,1),(6,3,45,34,2,0,0,0.0000,1.0000,1),(7,3,45,35,3,0,0,0.0000,1.0000,1),(8,4,45,22,1,1,0,0.0000,1.0000,1);
/*!40000 ALTER TABLE `catalog_product_bundle_selection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection_price`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_selection_price` (
  `selection_id` int(10) unsigned NOT NULL COMMENT 'Selection ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `selection_price_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection Price Type',
  `selection_price_value` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Selection Price Value',
  `parent_product_id` int(10) unsigned NOT NULL COMMENT 'Parent Product ID',
  PRIMARY KEY (`selection_id`,`parent_product_id`,`website_id`),
  KEY `CATALOG_PRODUCT_BUNDLE_SELECTION_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CAT_PRD_BNDL_SELECTION_PRICE_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DCF37523AA05D770A70AA4ED7C2616E4` FOREIGN KEY (`selection_id`) REFERENCES `catalog_product_bundle_selection` (`selection_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Selection Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_selection_price`
--

LOCK TABLES `catalog_product_bundle_selection_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_selection_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_stock_index`
--

DROP TABLE IF EXISTS `catalog_product_bundle_stock_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_bundle_stock_index` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `stock_status` smallint(6) DEFAULT 0 COMMENT 'Stock Status',
  PRIMARY KEY (`entity_id`,`website_id`,`stock_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Bundle Stock Index';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_bundle_stock_index`
--

LOCK TABLES `catalog_product_bundle_stock_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_stock_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_category_cl`
--

DROP TABLE IF EXISTS `catalog_product_category_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_category_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalog_product_category_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_category_cl`
--

LOCK TABLES `catalog_product_category_cl` WRITE;
/*!40000 ALTER TABLE `catalog_product_category_cl` DISABLE KEYS */;
INSERT INTO `catalog_product_category_cl` VALUES (1,1),(2,15),(3,15),(4,15),(5,15),(6,15),(7,15),(8,2041),(9,2041),(10,2041),(11,2041),(12,2041),(13,2041),(14,2041),(15,2041),(16,2041),(17,2041),(18,2041),(19,2041),(20,1);
/*!40000 ALTER TABLE `catalog_product_category_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `type_id` varchar(32) NOT NULL DEFAULT 'simple' COMMENT 'Type ID',
  `sku` varchar(64) NOT NULL COMMENT 'SKU',
  `has_options` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Has Options',
  `required_options` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Required Options',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  PRIMARY KEY (`entity_id`),
  KEY `CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `CATALOG_PRODUCT_ENTITY_SKU` (`sku`)
) ENGINE=InnoDB AUTO_INCREMENT=2042 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity`
--

LOCK TABLES `catalog_product_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity` VALUES (1,15,'simple','24-MB01',0,0,'2022-11-14 16:41:24','2024-09-05 10:08:01'),(2,15,'simple','24-MB04',0,0,'2022-11-14 16:41:24','2022-11-14 16:41:24'),(3,15,'simple','24-MB03',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(4,15,'simple','24-MB05',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(5,15,'simple','24-MB06',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(6,15,'simple','24-MB02',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(7,15,'simple','24-UB02',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(8,15,'simple','24-WB01',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(9,15,'simple','24-WB02',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(10,15,'simple','24-WB05',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(11,15,'simple','24-WB06',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(12,15,'simple','24-WB03',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(13,15,'simple','24-WB07',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(14,15,'simple','24-WB04',0,0,'2022-11-14 16:41:25','2023-09-29 10:39:19'),(15,11,'simple','24-UG06',0,0,'2022-11-14 16:41:25','2023-11-07 09:05:19'),(16,11,'simple','24-UG07',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(17,11,'simple','24-UG04',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(18,11,'simple','24-UG02',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(19,11,'simple','24-UG05',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(20,11,'simple','24-UG01',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(21,11,'simple','24-WG084',0,0,'2022-11-14 16:41:25','2022-11-14 16:41:25'),(22,11,'simple','24-WG088',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(23,11,'simple','24-UG03',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(24,12,'simple','24-WG081-gray',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(25,12,'simple','24-WG081-pink',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(26,12,'simple','24-WG081-blue',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(27,12,'simple','24-WG082-gray',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(28,12,'simple','24-WG082-pink',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(29,12,'simple','24-WG082-blue',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(30,12,'simple','24-WG083-gray',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(31,12,'simple','24-WG083-pink',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(32,12,'simple','24-WG083-blue',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(33,13,'simple','24-WG085',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(34,13,'simple','24-WG086',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(35,13,'simple','24-WG087',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(36,11,'simple','24-MG04',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(37,11,'simple','24-MG01',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(38,11,'simple','24-MG03',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(39,11,'simple','24-MG05',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(40,11,'simple','24-MG02',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(41,11,'simple','24-WG09',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(42,11,'simple','24-WG01',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(43,11,'simple','24-WG03',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(44,11,'simple','24-WG02',0,0,'2022-11-14 16:41:26','2022-11-14 16:41:26'),(45,11,'bundle','24-WG080',1,1,'2022-11-14 16:41:31','2022-11-14 16:41:31'),(46,11,'grouped','24-WG085_Group',0,0,'2022-11-14 16:41:31','2022-11-14 16:41:31'),(47,9,'simple','MH01-XS-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(48,9,'simple','MH01-XS-Gray',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(49,9,'simple','MH01-XS-Orange',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(50,9,'simple','MH01-S-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(51,9,'simple','MH01-S-Gray',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(52,9,'simple','MH01-S-Orange',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(53,9,'simple','MH01-M-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(54,9,'simple','MH01-M-Gray',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(55,9,'simple','MH01-M-Orange',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(56,9,'simple','MH01-L-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(57,9,'simple','MH01-L-Gray',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(58,9,'simple','MH01-L-Orange',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(59,9,'simple','MH01-XL-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(60,9,'simple','MH01-XL-Gray',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(61,9,'simple','MH01-XL-Orange',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(62,9,'configurable','MH01',1,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(63,9,'simple','MH02-XS-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(64,9,'simple','MH02-XS-Purple',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(65,9,'simple','MH02-XS-Red',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(66,9,'simple','MH02-S-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(67,9,'simple','MH02-S-Purple',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(68,9,'simple','MH02-S-Red',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(69,9,'simple','MH02-M-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(70,9,'simple','MH02-M-Purple',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(71,9,'simple','MH02-M-Red',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(72,9,'simple','MH02-L-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(73,9,'simple','MH02-L-Purple',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(74,9,'simple','MH02-L-Red',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(75,9,'simple','MH02-XL-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(76,9,'simple','MH02-XL-Purple',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(77,9,'simple','MH02-XL-Red',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(78,9,'configurable','MH02',1,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(79,9,'simple','MH03-XS-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(80,9,'simple','MH03-XS-Blue',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(81,9,'simple','MH03-XS-Green',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(82,9,'simple','MH03-S-Black',0,0,'2022-11-14 16:41:33','2022-11-14 16:41:33'),(83,9,'simple','MH03-S-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(84,9,'simple','MH03-S-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(85,9,'simple','MH03-M-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(86,9,'simple','MH03-M-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(87,9,'simple','MH03-M-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(88,9,'simple','MH03-L-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(89,9,'simple','MH03-L-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(90,9,'simple','MH03-L-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(91,9,'simple','MH03-XL-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(92,9,'simple','MH03-XL-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(93,9,'simple','MH03-XL-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(94,9,'configurable','MH03',1,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(95,9,'simple','MH04-XS-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(96,9,'simple','MH04-XS-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(97,9,'simple','MH04-XS-Yellow',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(98,9,'simple','MH04-S-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(99,9,'simple','MH04-S-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(100,9,'simple','MH04-S-Yellow',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(101,9,'simple','MH04-M-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(102,9,'simple','MH04-M-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(103,9,'simple','MH04-M-Yellow',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(104,9,'simple','MH04-L-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(105,9,'simple','MH04-L-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(106,9,'simple','MH04-L-Yellow',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(107,9,'simple','MH04-XL-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(108,9,'simple','MH04-XL-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(109,9,'simple','MH04-XL-Yellow',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(110,9,'configurable','MH04',1,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(111,9,'simple','MH05-XS-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(112,9,'simple','MH05-XS-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(113,9,'simple','MH05-XS-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(114,9,'simple','MH05-S-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(115,9,'simple','MH05-S-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(116,9,'simple','MH05-S-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(117,9,'simple','MH05-M-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(118,9,'simple','MH05-M-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(119,9,'simple','MH05-M-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(120,9,'simple','MH05-L-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(121,9,'simple','MH05-L-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(122,9,'simple','MH05-L-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(123,9,'simple','MH05-XL-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(124,9,'simple','MH05-XL-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(125,9,'simple','MH05-XL-White',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(126,9,'configurable','MH05',1,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(127,9,'simple','MH06-XS-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(128,9,'simple','MH06-XS-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(129,9,'simple','MH06-XS-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(130,9,'simple','MH06-S-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(131,9,'simple','MH06-S-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(132,9,'simple','MH06-S-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(133,9,'simple','MH06-M-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(134,9,'simple','MH06-M-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(135,9,'simple','MH06-M-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(136,9,'simple','MH06-L-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(137,9,'simple','MH06-L-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(138,9,'simple','MH06-L-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(139,9,'simple','MH06-XL-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(140,9,'simple','MH06-XL-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(141,9,'simple','MH06-XL-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(142,9,'configurable','MH06',1,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(143,9,'simple','MH07-XS-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(144,9,'simple','MH07-XS-Gray',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(145,9,'simple','MH07-XS-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(146,9,'simple','MH07-S-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(147,9,'simple','MH07-S-Gray',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(148,9,'simple','MH07-S-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(149,9,'simple','MH07-M-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(150,9,'simple','MH07-M-Gray',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(151,9,'simple','MH07-M-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(152,9,'simple','MH07-L-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(153,9,'simple','MH07-L-Gray',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(154,9,'simple','MH07-L-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(155,9,'simple','MH07-XL-Black',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(156,9,'simple','MH07-XL-Gray',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(157,9,'simple','MH07-XL-Green',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(158,9,'configurable','MH07',1,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(159,9,'simple','MH08-XS-Brown',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(160,9,'simple','MH08-XS-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(161,9,'simple','MH08-XS-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(162,9,'simple','MH08-S-Brown',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(163,9,'simple','MH08-S-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(164,9,'simple','MH08-S-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(165,9,'simple','MH08-M-Brown',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(166,9,'simple','MH08-M-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(167,9,'simple','MH08-M-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(168,9,'simple','MH08-L-Brown',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(169,9,'simple','MH08-L-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(170,9,'simple','MH08-L-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(171,9,'simple','MH08-XL-Brown',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(172,9,'simple','MH08-XL-Purple',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(173,9,'simple','MH08-XL-Red',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(174,9,'configurable','MH08',1,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(175,9,'simple','MH09-XS-Blue',0,0,'2022-11-14 16:41:34','2022-11-14 16:41:34'),(176,9,'simple','MH09-XS-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(177,9,'simple','MH09-XS-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(178,9,'simple','MH09-S-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(179,9,'simple','MH09-S-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(180,9,'simple','MH09-S-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(181,9,'simple','MH09-M-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(182,9,'simple','MH09-M-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(183,9,'simple','MH09-M-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(184,9,'simple','MH09-L-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(185,9,'simple','MH09-L-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(186,9,'simple','MH09-L-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(187,9,'simple','MH09-XL-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(188,9,'simple','MH09-XL-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(189,9,'simple','MH09-XL-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(190,9,'configurable','MH09',1,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(191,9,'simple','MH10-XS-Black',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(192,9,'simple','MH10-XS-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(193,9,'simple','MH10-XS-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(194,9,'simple','MH10-S-Black',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(195,9,'simple','MH10-S-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(196,9,'simple','MH10-S-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(197,9,'simple','MH10-M-Black',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(198,9,'simple','MH10-M-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(199,9,'simple','MH10-M-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(200,9,'simple','MH10-L-Black',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(201,9,'simple','MH10-L-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(202,9,'simple','MH10-L-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(203,9,'simple','MH10-XL-Black',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(204,9,'simple','MH10-XL-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(205,9,'simple','MH10-XL-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(206,9,'configurable','MH10',1,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(207,9,'simple','MH11-XS-Orange',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(208,9,'simple','MH11-XS-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(209,9,'simple','MH11-XS-White',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(210,9,'simple','MH11-S-Orange',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(211,9,'simple','MH11-S-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(212,9,'simple','MH11-S-White',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(213,9,'simple','MH11-M-Orange',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(214,9,'simple','MH11-M-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(215,9,'simple','MH11-M-White',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(216,9,'simple','MH11-L-Orange',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(217,9,'simple','MH11-L-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(218,9,'simple','MH11-L-White',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(219,9,'simple','MH11-XL-Orange',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(220,9,'simple','MH11-XL-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(221,9,'simple','MH11-XL-White',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(222,9,'configurable','MH11',1,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(223,9,'simple','MH12-XS-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(224,9,'simple','MH12-XS-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(225,9,'simple','MH12-XS-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(226,9,'simple','MH12-S-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(227,9,'simple','MH12-S-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(228,9,'simple','MH12-S-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(229,9,'simple','MH12-M-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(230,9,'simple','MH12-M-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(231,9,'simple','MH12-M-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(232,9,'simple','MH12-L-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(233,9,'simple','MH12-L-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(234,9,'simple','MH12-L-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(235,9,'simple','MH12-XL-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(236,9,'simple','MH12-XL-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(237,9,'simple','MH12-XL-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(238,9,'configurable','MH12',1,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(239,9,'simple','MH13-XS-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(240,9,'simple','MH13-XS-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(241,9,'simple','MH13-XS-Lavender',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(242,9,'simple','MH13-S-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(243,9,'simple','MH13-S-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(244,9,'simple','MH13-S-Lavender',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(245,9,'simple','MH13-M-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(246,9,'simple','MH13-M-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(247,9,'simple','MH13-M-Lavender',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(248,9,'simple','MH13-L-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(249,9,'simple','MH13-L-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(250,9,'simple','MH13-L-Lavender',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(251,9,'simple','MH13-XL-Blue',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(252,9,'simple','MH13-XL-Green',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(253,9,'simple','MH13-XL-Lavender',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(254,9,'configurable','MH13',1,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(255,9,'simple','MJ01-XS-Orange',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(256,9,'simple','MJ01-XS-Red',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(257,9,'simple','MJ01-XS-Yellow',0,0,'2022-11-14 16:41:35','2022-11-14 16:41:35'),(258,9,'simple','MJ01-S-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(259,9,'simple','MJ01-S-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(260,9,'simple','MJ01-S-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(261,9,'simple','MJ01-M-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(262,9,'simple','MJ01-M-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(263,9,'simple','MJ01-M-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(264,9,'simple','MJ01-L-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(265,9,'simple','MJ01-L-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(266,9,'simple','MJ01-L-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(267,9,'simple','MJ01-XL-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(268,9,'simple','MJ01-XL-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(269,9,'simple','MJ01-XL-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(270,9,'configurable','MJ01',1,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(271,9,'simple','MJ02-XS-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(272,9,'simple','MJ02-XS-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(273,9,'simple','MJ02-XS-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(274,9,'simple','MJ02-S-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(275,9,'simple','MJ02-S-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(276,9,'simple','MJ02-S-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(277,9,'simple','MJ02-M-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(278,9,'simple','MJ02-M-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(279,9,'simple','MJ02-M-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(280,9,'simple','MJ02-L-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(281,9,'simple','MJ02-L-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(282,9,'simple','MJ02-L-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(283,9,'simple','MJ02-XL-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(284,9,'simple','MJ02-XL-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(285,9,'simple','MJ02-XL-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(286,9,'configurable','MJ02',1,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(287,9,'simple','MJ04-XS-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(288,9,'simple','MJ04-XS-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(289,9,'simple','MJ04-XS-Purple',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(290,9,'simple','MJ04-S-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(291,9,'simple','MJ04-S-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(292,9,'simple','MJ04-S-Purple',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(293,9,'simple','MJ04-M-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(294,9,'simple','MJ04-M-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(295,9,'simple','MJ04-M-Purple',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(296,9,'simple','MJ04-L-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(297,9,'simple','MJ04-L-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(298,9,'simple','MJ04-L-Purple',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(299,9,'simple','MJ04-XL-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(300,9,'simple','MJ04-XL-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(301,9,'simple','MJ04-XL-Purple',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(302,9,'configurable','MJ04',1,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(303,9,'simple','MJ07-XS-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(304,9,'simple','MJ07-XS-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(305,9,'simple','MJ07-XS-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(306,9,'simple','MJ07-S-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(307,9,'simple','MJ07-S-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(308,9,'simple','MJ07-S-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(309,9,'simple','MJ07-M-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(310,9,'simple','MJ07-M-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(311,9,'simple','MJ07-M-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(312,9,'simple','MJ07-L-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(313,9,'simple','MJ07-L-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(314,9,'simple','MJ07-L-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(315,9,'simple','MJ07-XL-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(316,9,'simple','MJ07-XL-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(317,9,'simple','MJ07-XL-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(318,9,'configurable','MJ07',1,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(319,9,'simple','MJ08-XS-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(320,9,'simple','MJ08-XS-Gray',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(321,9,'simple','MJ08-XS-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(322,9,'simple','MJ08-S-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(323,9,'simple','MJ08-S-Gray',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(324,9,'simple','MJ08-S-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(325,9,'simple','MJ08-M-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(326,9,'simple','MJ08-M-Gray',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(327,9,'simple','MJ08-M-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(328,9,'simple','MJ08-L-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(329,9,'simple','MJ08-L-Gray',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(330,9,'simple','MJ08-L-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(331,9,'simple','MJ08-XL-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(332,9,'simple','MJ08-XL-Gray',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(333,9,'simple','MJ08-XL-Green',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(334,9,'configurable','MJ08',1,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(335,9,'simple','MJ09-XS-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(336,9,'simple','MJ09-XS-White',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(337,9,'simple','MJ09-XS-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(338,9,'simple','MJ09-S-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(339,9,'simple','MJ09-S-White',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(340,9,'simple','MJ09-S-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(341,9,'simple','MJ09-M-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(342,9,'simple','MJ09-M-White',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(343,9,'simple','MJ09-M-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(344,9,'simple','MJ09-L-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(345,9,'simple','MJ09-L-White',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(346,9,'simple','MJ09-L-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(347,9,'simple','MJ09-XL-Blue',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(348,9,'simple','MJ09-XL-White',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(349,9,'simple','MJ09-XL-Yellow',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(350,9,'configurable','MJ09',1,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(351,9,'simple','MJ10-XS-Black',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(352,9,'simple','MJ10-XS-Orange',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(353,9,'simple','MJ10-XS-Red',0,0,'2022-11-14 16:41:36','2022-11-14 16:41:36'),(354,9,'simple','MJ10-S-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(355,9,'simple','MJ10-S-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(356,9,'simple','MJ10-S-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(357,9,'simple','MJ10-M-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(358,9,'simple','MJ10-M-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(359,9,'simple','MJ10-M-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(360,9,'simple','MJ10-L-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(361,9,'simple','MJ10-L-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(362,9,'simple','MJ10-L-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(363,9,'simple','MJ10-XL-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(364,9,'simple','MJ10-XL-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(365,9,'simple','MJ10-XL-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(366,9,'configurable','MJ10',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(367,9,'simple','MJ11-XS-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(368,9,'simple','MJ11-XS-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(369,9,'simple','MJ11-XS-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(370,9,'simple','MJ11-S-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(371,9,'simple','MJ11-S-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(372,9,'simple','MJ11-S-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(373,9,'simple','MJ11-M-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(374,9,'simple','MJ11-M-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(375,9,'simple','MJ11-M-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(376,9,'simple','MJ11-L-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(377,9,'simple','MJ11-L-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(378,9,'simple','MJ11-L-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(379,9,'simple','MJ11-XL-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(380,9,'simple','MJ11-XL-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(381,9,'simple','MJ11-XL-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(382,9,'configurable','MJ11',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(383,9,'simple','MJ06-XS-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(384,9,'simple','MJ06-XS-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(385,9,'simple','MJ06-XS-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(386,9,'simple','MJ06-S-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(387,9,'simple','MJ06-S-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(388,9,'simple','MJ06-S-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(389,9,'simple','MJ06-M-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(390,9,'simple','MJ06-M-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(391,9,'simple','MJ06-M-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(392,9,'simple','MJ06-L-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(393,9,'simple','MJ06-L-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(394,9,'simple','MJ06-L-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(395,9,'simple','MJ06-XL-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(396,9,'simple','MJ06-XL-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(397,9,'simple','MJ06-XL-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(398,9,'configurable','MJ06',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(399,9,'simple','MJ03-XS-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(400,9,'simple','MJ03-XS-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(401,9,'simple','MJ03-XS-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(402,9,'simple','MJ03-S-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(403,9,'simple','MJ03-S-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(404,9,'simple','MJ03-S-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(405,9,'simple','MJ03-M-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(406,9,'simple','MJ03-M-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(407,9,'simple','MJ03-M-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(408,9,'simple','MJ03-L-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(409,9,'simple','MJ03-L-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(410,9,'simple','MJ03-L-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(411,9,'simple','MJ03-XL-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(412,9,'simple','MJ03-XL-Green',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(413,9,'simple','MJ03-XL-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(414,9,'configurable','MJ03',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(415,9,'simple','MJ12-XS-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(416,9,'simple','MJ12-XS-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(417,9,'simple','MJ12-XS-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(418,9,'simple','MJ12-S-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(419,9,'simple','MJ12-S-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(420,9,'simple','MJ12-S-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(421,9,'simple','MJ12-M-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(422,9,'simple','MJ12-M-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(423,9,'simple','MJ12-M-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(424,9,'simple','MJ12-L-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(425,9,'simple','MJ12-L-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(426,9,'simple','MJ12-L-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(427,9,'simple','MJ12-XL-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(428,9,'simple','MJ12-XL-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(429,9,'simple','MJ12-XL-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(430,9,'configurable','MJ12',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(431,9,'simple','MS04-XS-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(432,9,'simple','MS04-XS-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(433,9,'simple','MS04-XS-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(434,9,'simple','MS04-S-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(435,9,'simple','MS04-S-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(436,9,'simple','MS04-S-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(437,9,'simple','MS04-M-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(438,9,'simple','MS04-M-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(439,9,'simple','MS04-M-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(440,9,'simple','MS04-L-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(441,9,'simple','MS04-L-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(442,9,'simple','MS04-L-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(443,9,'simple','MS04-XL-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(444,9,'simple','MS04-XL-Orange',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(445,9,'simple','MS04-XL-Red',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(446,9,'configurable','MS04',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(447,9,'simple','MS05-XS-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(448,9,'simple','MS05-XS-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(449,9,'simple','MS05-XS-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(450,9,'simple','MS05-S-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(451,9,'simple','MS05-S-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(452,9,'simple','MS05-S-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(453,9,'simple','MS05-M-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(454,9,'simple','MS05-M-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(455,9,'simple','MS05-M-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(456,9,'simple','MS05-L-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(457,9,'simple','MS05-L-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(458,9,'simple','MS05-L-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(459,9,'simple','MS05-XL-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(460,9,'simple','MS05-XL-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(461,9,'simple','MS05-XL-Purple',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(462,9,'configurable','MS05',1,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(463,9,'simple','MS09-XS-Black',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(464,9,'simple','MS09-XS-Blue',0,0,'2022-11-14 16:41:37','2022-11-14 16:41:37'),(465,9,'simple','MS09-XS-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(466,9,'simple','MS09-S-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(467,9,'simple','MS09-S-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(468,9,'simple','MS09-S-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(469,9,'simple','MS09-M-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(470,9,'simple','MS09-M-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(471,9,'simple','MS09-M-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(472,9,'simple','MS09-L-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(473,9,'simple','MS09-L-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(474,9,'simple','MS09-L-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(475,9,'simple','MS09-XL-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(476,9,'simple','MS09-XL-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(477,9,'simple','MS09-XL-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(478,9,'configurable','MS09',1,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(479,9,'simple','MS11-XS-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(480,9,'simple','MS11-XS-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(481,9,'simple','MS11-XS-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(482,9,'simple','MS11-S-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(483,9,'simple','MS11-S-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(484,9,'simple','MS11-S-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(485,9,'simple','MS11-M-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(486,9,'simple','MS11-M-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(487,9,'simple','MS11-M-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(488,9,'simple','MS11-L-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(489,9,'simple','MS11-L-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(490,9,'simple','MS11-L-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(491,9,'simple','MS11-XL-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(492,9,'simple','MS11-XL-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(493,9,'simple','MS11-XL-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(494,9,'configurable','MS11',1,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(495,9,'simple','MS12-XS-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(496,9,'simple','MS12-XS-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(497,9,'simple','MS12-XS-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(498,9,'simple','MS12-S-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(499,9,'simple','MS12-S-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(500,9,'simple','MS12-S-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(501,9,'simple','MS12-M-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(502,9,'simple','MS12-M-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(503,9,'simple','MS12-M-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(504,9,'simple','MS12-L-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(505,9,'simple','MS12-L-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(506,9,'simple','MS12-L-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(507,9,'simple','MS12-XL-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(508,9,'simple','MS12-XL-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(509,9,'simple','MS12-XL-Red',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(510,9,'configurable','MS12',1,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(511,9,'simple','MS03-XS-Gray',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(512,9,'simple','MS03-XS-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(513,9,'simple','MS03-XS-Orange',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(514,9,'simple','MS03-S-Gray',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(515,9,'simple','MS03-S-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(516,9,'simple','MS03-S-Orange',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(517,9,'simple','MS03-M-Gray',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(518,9,'simple','MS03-M-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(519,9,'simple','MS03-M-Orange',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(520,9,'simple','MS03-L-Gray',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(521,9,'simple','MS03-L-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(522,9,'simple','MS03-L-Orange',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(523,9,'simple','MS03-XL-Gray',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(524,9,'simple','MS03-XL-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(525,9,'simple','MS03-XL-Orange',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(526,9,'configurable','MS03',1,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(527,9,'simple','MS06-XS-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(528,9,'simple','MS06-XS-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(529,9,'simple','MS06-XS-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(530,9,'simple','MS06-S-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(531,9,'simple','MS06-S-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(532,9,'simple','MS06-S-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(533,9,'simple','MS06-M-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(534,9,'simple','MS06-M-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(535,9,'simple','MS06-M-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(536,9,'simple','MS06-L-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(537,9,'simple','MS06-L-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(538,9,'simple','MS06-L-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(539,9,'simple','MS06-XL-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(540,9,'simple','MS06-XL-Green',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(541,9,'simple','MS06-XL-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(542,9,'configurable','MS06',1,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(543,9,'simple','MS01-XS-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(544,9,'simple','MS01-XS-Brown',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(545,9,'simple','MS01-XS-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(546,9,'simple','MS01-S-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(547,9,'simple','MS01-S-Brown',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(548,9,'simple','MS01-S-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(549,9,'simple','MS01-M-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(550,9,'simple','MS01-M-Brown',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(551,9,'simple','MS01-M-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(552,9,'simple','MS01-L-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(553,9,'simple','MS01-L-Brown',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(554,9,'simple','MS01-L-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(555,9,'simple','MS01-XL-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(556,9,'simple','MS01-XL-Brown',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(557,9,'simple','MS01-XL-Yellow',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(558,9,'configurable','MS01',1,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(559,9,'simple','MS02-XS-Black',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(560,9,'simple','MS02-XS-Blue',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(561,9,'simple','MS02-XS-Gray',0,0,'2022-11-14 16:41:38','2022-11-14 16:41:38'),(562,9,'simple','MS02-S-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(563,9,'simple','MS02-S-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(564,9,'simple','MS02-S-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(565,9,'simple','MS02-M-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(566,9,'simple','MS02-M-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(567,9,'simple','MS02-M-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(568,9,'simple','MS02-L-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(569,9,'simple','MS02-L-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(570,9,'simple','MS02-L-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(571,9,'simple','MS02-XL-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(572,9,'simple','MS02-XL-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(573,9,'simple','MS02-XL-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(574,9,'configurable','MS02',1,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(575,9,'simple','MS10-XS-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(576,9,'simple','MS10-XS-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(577,9,'simple','MS10-XS-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(578,9,'simple','MS10-S-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(579,9,'simple','MS10-S-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(580,9,'simple','MS10-S-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(581,9,'simple','MS10-M-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(582,9,'simple','MS10-M-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(583,9,'simple','MS10-M-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(584,9,'simple','MS10-L-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(585,9,'simple','MS10-L-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(586,9,'simple','MS10-L-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(587,9,'simple','MS10-XL-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(588,9,'simple','MS10-XL-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(589,9,'simple','MS10-XL-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(590,9,'configurable','MS10',1,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(591,9,'simple','MS07-XS-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(592,9,'simple','MS07-XS-Green',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(593,9,'simple','MS07-XS-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(594,9,'simple','MS07-S-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(595,9,'simple','MS07-S-Green',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(596,9,'simple','MS07-S-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(597,9,'simple','MS07-M-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(598,9,'simple','MS07-M-Green',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(599,9,'simple','MS07-M-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(600,9,'simple','MS07-L-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(601,9,'simple','MS07-L-Green',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(602,9,'simple','MS07-L-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(603,9,'simple','MS07-XL-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(604,9,'simple','MS07-XL-Green',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(605,9,'simple','MS07-XL-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(606,9,'configurable','MS07',1,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(607,9,'simple','MS08-XS-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(608,9,'simple','MS08-XS-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(609,9,'simple','MS08-XS-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(610,9,'simple','MS08-S-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(611,9,'simple','MS08-S-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(612,9,'simple','MS08-S-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(613,9,'simple','MS08-M-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(614,9,'simple','MS08-M-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(615,9,'simple','MS08-M-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(616,9,'simple','MS08-L-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(617,9,'simple','MS08-L-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(618,9,'simple','MS08-L-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(619,9,'simple','MS08-XL-Black',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(620,9,'simple','MS08-XL-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(621,9,'simple','MS08-XL-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(622,9,'configurable','MS08',1,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(623,9,'simple','MT01-XS-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(624,9,'simple','MT01-XS-Orange',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(625,9,'simple','MT01-XS-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(626,9,'simple','MT01-S-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(627,9,'simple','MT01-S-Orange',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(628,9,'simple','MT01-S-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(629,9,'simple','MT01-M-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(630,9,'simple','MT01-M-Orange',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(631,9,'simple','MT01-M-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(632,9,'simple','MT01-L-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(633,9,'simple','MT01-L-Orange',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(634,9,'simple','MT01-L-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(635,9,'simple','MT01-XL-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(636,9,'simple','MT01-XL-Orange',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(637,9,'simple','MT01-XL-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(638,9,'configurable','MT01',1,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(639,9,'simple','MT02-XS-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(640,9,'simple','MT02-XS-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(641,9,'simple','MT02-XS-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(642,9,'simple','MT02-S-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(643,9,'simple','MT02-S-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(644,9,'simple','MT02-S-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(645,9,'simple','MT02-M-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(646,9,'simple','MT02-M-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(647,9,'simple','MT02-M-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(648,9,'simple','MT02-L-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(649,9,'simple','MT02-L-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(650,9,'simple','MT02-L-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(651,9,'simple','MT02-XL-Gray',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(652,9,'simple','MT02-XL-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(653,9,'simple','MT02-XL-White',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(654,9,'configurable','MT02',1,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(655,9,'simple','MT03-XS-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(656,9,'simple','MT03-XS-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(657,9,'simple','MT03-XS-Yellow',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(658,9,'simple','MT03-S-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(659,9,'simple','MT03-S-Red',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(660,9,'simple','MT03-S-Yellow',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(661,9,'simple','MT03-M-Blue',0,0,'2022-11-14 16:41:39','2022-11-14 16:41:39'),(662,9,'simple','MT03-M-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(663,9,'simple','MT03-M-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(664,9,'simple','MT03-L-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(665,9,'simple','MT03-L-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(666,9,'simple','MT03-L-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(667,9,'simple','MT03-XL-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(668,9,'simple','MT03-XL-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(669,9,'simple','MT03-XL-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(670,9,'configurable','MT03',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(671,9,'simple','MT04-XS-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(672,9,'simple','MT04-S-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(673,9,'simple','MT04-M-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(674,9,'simple','MT04-L-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(675,9,'simple','MT04-XL-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(676,9,'configurable','MT04',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(677,9,'simple','MT05-XS-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(678,9,'simple','MT05-S-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(679,9,'simple','MT05-M-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(680,9,'simple','MT05-L-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(681,9,'simple','MT05-XL-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(682,9,'configurable','MT05',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(683,9,'simple','MT06-XS-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(684,9,'simple','MT06-S-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(685,9,'simple','MT06-M-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(686,9,'simple','MT06-L-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(687,9,'simple','MT06-XL-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(688,9,'configurable','MT06',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(689,9,'simple','MT07-XS-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(690,9,'simple','MT07-S-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(691,9,'simple','MT07-M-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(692,9,'simple','MT07-L-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(693,9,'simple','MT07-XL-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(694,9,'configurable','MT07',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(695,9,'simple','MT08-XS-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(696,9,'simple','MT08-S-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(697,9,'simple','MT08-M-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(698,9,'simple','MT08-L-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(699,9,'simple','MT08-XL-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(700,9,'configurable','MT08',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(701,9,'simple','MT09-XS-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(702,9,'simple','MT09-S-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(703,9,'simple','MT09-M-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(704,9,'simple','MT09-L-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(705,9,'simple','MT09-XL-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(706,9,'configurable','MT09',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(707,9,'simple','MT10-XS-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(708,9,'simple','MT10-S-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(709,9,'simple','MT10-M-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(710,9,'simple','MT10-L-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(711,9,'simple','MT10-XL-Yellow',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(712,9,'configurable','MT10',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(713,9,'simple','MT11-XS-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(714,9,'simple','MT11-S-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(715,9,'simple','MT11-M-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(716,9,'simple','MT11-L-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(717,9,'simple','MT11-XL-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(718,9,'configurable','MT11',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(719,9,'simple','MT12-XS-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(720,9,'simple','MT12-S-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(721,9,'simple','MT12-M-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(722,9,'simple','MT12-L-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(723,9,'simple','MT12-XL-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(724,9,'configurable','MT12',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(725,10,'simple','MP01-32-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(726,10,'simple','MP01-32-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(727,10,'simple','MP01-32-Purple',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(728,10,'simple','MP01-33-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(729,10,'simple','MP01-33-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(730,10,'simple','MP01-33-Purple',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(731,10,'simple','MP01-34-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(732,10,'simple','MP01-34-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(733,10,'simple','MP01-34-Purple',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(734,10,'simple','MP01-36-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(735,10,'simple','MP01-36-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(736,10,'simple','MP01-36-Purple',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(737,10,'configurable','MP01',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(738,10,'simple','MP02-32-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(739,10,'simple','MP02-32-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(740,10,'simple','MP02-32-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(741,10,'simple','MP02-33-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(742,10,'simple','MP02-33-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(743,10,'simple','MP02-33-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(744,10,'simple','MP02-34-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(745,10,'simple','MP02-34-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(746,10,'simple','MP02-34-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(747,10,'simple','MP02-36-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(748,10,'simple','MP02-36-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(749,10,'simple','MP02-36-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(750,10,'configurable','MP02',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(751,10,'simple','MP03-32-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(752,10,'simple','MP03-32-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(753,10,'simple','MP03-32-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(754,10,'simple','MP03-33-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(755,10,'simple','MP03-33-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(756,10,'simple','MP03-33-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(757,10,'simple','MP03-34-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(758,10,'simple','MP03-34-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(759,10,'simple','MP03-34-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(760,10,'simple','MP03-36-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(761,10,'simple','MP03-36-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(762,10,'simple','MP03-36-Red',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(763,10,'configurable','MP03',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(764,10,'simple','MP04-32-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(765,10,'simple','MP04-32-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(766,10,'simple','MP04-32-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(767,10,'simple','MP04-33-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(768,10,'simple','MP04-33-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(769,10,'simple','MP04-33-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(770,10,'simple','MP04-34-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(771,10,'simple','MP04-34-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(772,10,'simple','MP04-34-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(773,10,'simple','MP04-36-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(774,10,'simple','MP04-36-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(775,10,'simple','MP04-36-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(776,10,'configurable','MP04',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(777,10,'simple','MP05-32-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(778,10,'simple','MP05-32-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(779,10,'simple','MP05-32-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(780,10,'simple','MP05-33-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(781,10,'simple','MP05-33-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(782,10,'simple','MP05-33-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(783,10,'simple','MP05-34-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(784,10,'simple','MP05-34-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(785,10,'simple','MP05-34-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(786,10,'simple','MP05-36-Black',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(787,10,'simple','MP05-36-Blue',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(788,10,'simple','MP05-36-Green',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(789,10,'configurable','MP05',1,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(790,10,'simple','MP06-32-Gray',0,0,'2022-11-14 16:41:40','2022-11-14 16:41:40'),(791,10,'simple','MP06-32-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(792,10,'simple','MP06-32-Orange',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(793,10,'simple','MP06-33-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(794,10,'simple','MP06-33-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(795,10,'simple','MP06-33-Orange',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(796,10,'simple','MP06-34-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(797,10,'simple','MP06-34-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(798,10,'simple','MP06-34-Orange',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(799,10,'simple','MP06-36-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(800,10,'simple','MP06-36-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(801,10,'simple','MP06-36-Orange',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(802,10,'configurable','MP06',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(803,10,'simple','MP07-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(804,10,'simple','MP07-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(805,10,'simple','MP07-32-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(806,10,'simple','MP07-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(807,10,'simple','MP07-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(808,10,'simple','MP07-33-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(809,10,'simple','MP07-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(810,10,'simple','MP07-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(811,10,'simple','MP07-34-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(812,10,'simple','MP07-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(813,10,'simple','MP07-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(814,10,'simple','MP07-36-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(815,10,'configurable','MP07',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(816,10,'simple','MP08-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(817,10,'simple','MP08-32-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(818,10,'simple','MP08-32-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(819,10,'simple','MP08-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(820,10,'simple','MP08-33-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(821,10,'simple','MP08-33-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(822,10,'simple','MP08-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(823,10,'simple','MP08-34-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(824,10,'simple','MP08-34-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(825,10,'simple','MP08-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(826,10,'simple','MP08-36-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(827,10,'simple','MP08-36-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(828,10,'configurable','MP08',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(829,10,'simple','MP09-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(830,10,'simple','MP09-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(831,10,'simple','MP09-32-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(832,10,'simple','MP09-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(833,10,'simple','MP09-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(834,10,'simple','MP09-33-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(835,10,'simple','MP09-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(836,10,'simple','MP09-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(837,10,'simple','MP09-34-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(838,10,'simple','MP09-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(839,10,'simple','MP09-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(840,10,'simple','MP09-36-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(841,10,'configurable','MP09',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(842,10,'simple','MP10-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(843,10,'simple','MP10-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(844,10,'simple','MP10-32-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(845,10,'simple','MP10-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(846,10,'simple','MP10-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(847,10,'simple','MP10-33-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(848,10,'simple','MP10-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(849,10,'simple','MP10-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(850,10,'simple','MP10-34-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(851,10,'simple','MP10-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(852,10,'simple','MP10-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(853,10,'simple','MP10-36-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(854,10,'configurable','MP10',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(855,10,'simple','MP11-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(856,10,'simple','MP11-32-Brown',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(857,10,'simple','MP11-32-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(858,10,'simple','MP11-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(859,10,'simple','MP11-33-Brown',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(860,10,'simple','MP11-33-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(861,10,'simple','MP11-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(862,10,'simple','MP11-34-Brown',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(863,10,'simple','MP11-34-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(864,10,'simple','MP11-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(865,10,'simple','MP11-36-Brown',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(866,10,'simple','MP11-36-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(867,10,'configurable','MP11',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(868,10,'simple','MP12-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(869,10,'simple','MP12-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(870,10,'simple','MP12-32-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(871,10,'simple','MP12-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(872,10,'simple','MP12-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(873,10,'simple','MP12-33-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(874,10,'simple','MP12-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(875,10,'simple','MP12-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(876,10,'simple','MP12-34-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(877,10,'simple','MP12-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(878,10,'simple','MP12-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(879,10,'simple','MP12-36-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(880,10,'configurable','MP12',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(881,10,'simple','MSH01-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(882,10,'simple','MSH01-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(883,10,'simple','MSH01-32-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(884,10,'simple','MSH01-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(885,10,'simple','MSH01-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(886,10,'simple','MSH01-33-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(887,10,'simple','MSH01-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(888,10,'simple','MSH01-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(889,10,'simple','MSH01-34-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(890,10,'simple','MSH01-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(891,10,'simple','MSH01-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(892,10,'simple','MSH01-36-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(893,10,'configurable','MSH01',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(894,10,'simple','MSH02-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(895,10,'simple','MSH02-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(896,10,'simple','MSH02-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(897,10,'simple','MSH02-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(898,10,'configurable','MSH02',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(899,10,'simple','MSH03-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(900,10,'simple','MSH03-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(901,10,'simple','MSH03-32-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(902,10,'simple','MSH03-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(903,10,'simple','MSH03-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(904,10,'simple','MSH03-33-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(905,10,'simple','MSH03-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(906,10,'simple','MSH03-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(907,10,'simple','MSH03-34-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(908,10,'simple','MSH03-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(909,10,'simple','MSH03-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(910,10,'simple','MSH03-36-Green',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(911,10,'configurable','MSH03',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(912,10,'simple','MSH04-32-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(913,10,'simple','MSH04-32-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(914,10,'simple','MSH04-32-Yellow',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(915,10,'simple','MSH04-33-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(916,10,'simple','MSH04-33-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(917,10,'simple','MSH04-33-Yellow',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(918,10,'simple','MSH04-34-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(919,10,'simple','MSH04-34-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(920,10,'simple','MSH04-34-Yellow',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(921,10,'simple','MSH04-36-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(922,10,'simple','MSH04-36-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(923,10,'simple','MSH04-36-Yellow',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(924,10,'configurable','MSH04',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(925,10,'simple','MSH05-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(926,10,'simple','MSH05-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(927,10,'simple','MSH05-32-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(928,10,'simple','MSH05-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(929,10,'simple','MSH05-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(930,10,'simple','MSH05-33-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(931,10,'simple','MSH05-34-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(932,10,'simple','MSH05-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(933,10,'simple','MSH05-34-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(934,10,'simple','MSH05-36-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(935,10,'simple','MSH05-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(936,10,'simple','MSH05-36-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(937,10,'configurable','MSH05',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(938,10,'simple','MSH06-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(939,10,'simple','MSH06-32-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(940,10,'simple','MSH06-32-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(941,10,'simple','MSH06-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(942,10,'simple','MSH06-33-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(943,10,'simple','MSH06-33-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(944,10,'simple','MSH06-34-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(945,10,'simple','MSH06-34-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(946,10,'simple','MSH06-34-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(947,10,'simple','MSH06-36-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(948,10,'simple','MSH06-36-Gray',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(949,10,'simple','MSH06-36-Red',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(950,10,'configurable','MSH06',1,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(951,10,'simple','MSH07-32-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(952,10,'simple','MSH07-32-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(953,10,'simple','MSH07-32-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(954,10,'simple','MSH07-33-Black',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(955,10,'simple','MSH07-33-Blue',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(956,10,'simple','MSH07-33-Purple',0,0,'2022-11-14 16:41:41','2022-11-14 16:41:41'),(957,10,'simple','MSH07-34-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(958,10,'simple','MSH07-34-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(959,10,'simple','MSH07-34-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(960,10,'simple','MSH07-36-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(961,10,'simple','MSH07-36-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(962,10,'simple','MSH07-36-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(963,10,'configurable','MSH07',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(964,10,'simple','MSH08-32-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(965,10,'simple','MSH08-32-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(966,10,'simple','MSH08-32-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(967,10,'simple','MSH08-33-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(968,10,'simple','MSH08-33-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(969,10,'simple','MSH08-33-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(970,10,'simple','MSH08-34-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(971,10,'simple','MSH08-34-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(972,10,'simple','MSH08-34-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(973,10,'simple','MSH08-36-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(974,10,'simple','MSH08-36-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(975,10,'simple','MSH08-36-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(976,10,'configurable','MSH08',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(977,10,'simple','MSH09-32-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(978,10,'simple','MSH09-32-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(979,10,'simple','MSH09-32-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(980,10,'simple','MSH09-33-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(981,10,'simple','MSH09-33-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(982,10,'simple','MSH09-33-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(983,10,'simple','MSH09-34-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(984,10,'simple','MSH09-34-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(985,10,'simple','MSH09-34-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(986,10,'simple','MSH09-36-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(987,10,'simple','MSH09-36-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(988,10,'simple','MSH09-36-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(989,10,'configurable','MSH09',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(990,10,'simple','MSH10-32-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(991,10,'simple','MSH10-32-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(992,10,'simple','MSH10-32-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(993,10,'simple','MSH10-33-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(994,10,'simple','MSH10-33-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(995,10,'simple','MSH10-33-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(996,10,'simple','MSH10-34-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(997,10,'simple','MSH10-34-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(998,10,'simple','MSH10-34-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(999,10,'simple','MSH10-36-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1000,10,'simple','MSH10-36-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1001,10,'simple','MSH10-36-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1002,10,'configurable','MSH10',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1003,10,'simple','MSH11-32-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1004,10,'simple','MSH11-32-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1005,10,'simple','MSH11-32-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1006,10,'simple','MSH11-33-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1007,10,'simple','MSH11-33-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1008,10,'simple','MSH11-33-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1009,10,'simple','MSH11-34-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1010,10,'simple','MSH11-34-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1011,10,'simple','MSH11-34-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1012,10,'simple','MSH11-36-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1013,10,'simple','MSH11-36-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1014,10,'simple','MSH11-36-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1015,10,'configurable','MSH11',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1016,10,'simple','MSH12-32-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1017,10,'simple','MSH12-32-Gray',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1018,10,'simple','MSH12-32-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1019,10,'simple','MSH12-33-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1020,10,'simple','MSH12-33-Gray',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1021,10,'simple','MSH12-33-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1022,10,'simple','MSH12-34-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1023,10,'simple','MSH12-34-Gray',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1024,10,'simple','MSH12-34-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1025,10,'simple','MSH12-36-Black',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1026,10,'simple','MSH12-36-Gray',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1027,10,'simple','MSH12-36-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1028,10,'configurable','MSH12',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1029,9,'simple','WH01-XS-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1030,9,'simple','WH01-XS-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1031,9,'simple','WH01-XS-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1032,9,'simple','WH01-S-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1033,9,'simple','WH01-S-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1034,9,'simple','WH01-S-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1035,9,'simple','WH01-M-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1036,9,'simple','WH01-M-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1037,9,'simple','WH01-M-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1038,9,'simple','WH01-L-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1039,9,'simple','WH01-L-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1040,9,'simple','WH01-L-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1041,9,'simple','WH01-XL-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1042,9,'simple','WH01-XL-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1043,9,'simple','WH01-XL-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1044,9,'configurable','WH01',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1045,9,'simple','WH02-XS-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1046,9,'simple','WH02-XS-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1047,9,'simple','WH02-XS-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1048,9,'simple','WH02-S-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1049,9,'simple','WH02-S-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1050,9,'simple','WH02-S-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1051,9,'simple','WH02-M-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1052,9,'simple','WH02-M-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1053,9,'simple','WH02-M-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1054,9,'simple','WH02-L-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1055,9,'simple','WH02-L-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1056,9,'simple','WH02-L-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1057,9,'simple','WH02-XL-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1058,9,'simple','WH02-XL-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1059,9,'simple','WH02-XL-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1060,9,'configurable','WH02',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1061,9,'simple','WH03-XS-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1062,9,'simple','WH03-XS-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1063,9,'simple','WH03-XS-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1064,9,'simple','WH03-S-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1065,9,'simple','WH03-S-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1066,9,'simple','WH03-S-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1067,9,'simple','WH03-M-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1068,9,'simple','WH03-M-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1069,9,'simple','WH03-M-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1070,9,'simple','WH03-L-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1071,9,'simple','WH03-L-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1072,9,'simple','WH03-L-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1073,9,'simple','WH03-XL-Green',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1074,9,'simple','WH03-XL-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1075,9,'simple','WH03-XL-Red',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1076,9,'configurable','WH03',1,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1077,9,'simple','WH04-XS-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1078,9,'simple','WH04-XS-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1079,9,'simple','WH04-XS-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1080,9,'simple','WH04-S-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1081,9,'simple','WH04-S-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1082,9,'simple','WH04-S-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1083,9,'simple','WH04-M-Blue',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1084,9,'simple','WH04-M-Orange',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1085,9,'simple','WH04-M-Purple',0,0,'2022-11-14 16:41:42','2022-11-14 16:41:42'),(1086,9,'simple','WH04-L-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1087,9,'simple','WH04-L-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1088,9,'simple','WH04-L-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1089,9,'simple','WH04-XL-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1090,9,'simple','WH04-XL-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1091,9,'simple','WH04-XL-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1092,9,'configurable','WH04',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1093,9,'simple','WH05-XS-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1094,9,'simple','WH05-XS-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1095,9,'simple','WH05-XS-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1096,9,'simple','WH05-S-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1097,9,'simple','WH05-S-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1098,9,'simple','WH05-S-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1099,9,'simple','WH05-M-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1100,9,'simple','WH05-M-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1101,9,'simple','WH05-M-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1102,9,'simple','WH05-L-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1103,9,'simple','WH05-L-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1104,9,'simple','WH05-L-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1105,9,'simple','WH05-XL-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1106,9,'simple','WH05-XL-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1107,9,'simple','WH05-XL-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1108,9,'configurable','WH05',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1109,9,'simple','WH06-XS-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1110,9,'simple','WH06-S-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1111,9,'simple','WH06-M-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1112,9,'simple','WH06-L-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1113,9,'simple','WH06-XL-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1114,9,'configurable','WH06',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1115,9,'simple','WH07-XS-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1116,9,'simple','WH07-XS-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1117,9,'simple','WH07-XS-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1118,9,'simple','WH07-S-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1119,9,'simple','WH07-S-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1120,9,'simple','WH07-S-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1121,9,'simple','WH07-M-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1122,9,'simple','WH07-M-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1123,9,'simple','WH07-M-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1124,9,'simple','WH07-L-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1125,9,'simple','WH07-L-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1126,9,'simple','WH07-L-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1127,9,'simple','WH07-XL-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1128,9,'simple','WH07-XL-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1129,9,'simple','WH07-XL-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1130,9,'configurable','WH07',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1131,9,'simple','WH08-XS-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1132,9,'simple','WH08-XS-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1133,9,'simple','WH08-XS-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1134,9,'simple','WH08-S-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1135,9,'simple','WH08-S-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1136,9,'simple','WH08-S-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1137,9,'simple','WH08-M-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1138,9,'simple','WH08-M-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1139,9,'simple','WH08-M-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1140,9,'simple','WH08-L-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1141,9,'simple','WH08-L-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1142,9,'simple','WH08-L-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1143,9,'simple','WH08-XL-Orange',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1144,9,'simple','WH08-XL-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1145,9,'simple','WH08-XL-White',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1146,9,'configurable','WH08',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1147,9,'simple','WH09-XS-Green',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1148,9,'simple','WH09-XS-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1149,9,'simple','WH09-XS-Red',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1150,9,'simple','WH09-S-Green',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1151,9,'simple','WH09-S-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1152,9,'simple','WH09-S-Red',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1153,9,'simple','WH09-M-Green',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1154,9,'simple','WH09-M-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1155,9,'simple','WH09-M-Red',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1156,9,'simple','WH09-L-Green',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1157,9,'simple','WH09-L-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1158,9,'simple','WH09-L-Red',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1159,9,'simple','WH09-XL-Green',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1160,9,'simple','WH09-XL-Purple',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1161,9,'simple','WH09-XL-Red',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1162,9,'configurable','WH09',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1163,9,'simple','WH10-XS-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1164,9,'simple','WH10-XS-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1165,9,'simple','WH10-XS-Yellow',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1166,9,'simple','WH10-S-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1167,9,'simple','WH10-S-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1168,9,'simple','WH10-S-Yellow',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1169,9,'simple','WH10-M-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1170,9,'simple','WH10-M-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1171,9,'simple','WH10-M-Yellow',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1172,9,'simple','WH10-L-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1173,9,'simple','WH10-L-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1174,9,'simple','WH10-L-Yellow',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1175,9,'simple','WH10-XL-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1176,9,'simple','WH10-XL-Gray',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1177,9,'simple','WH10-XL-Yellow',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1178,9,'configurable','WH10',1,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1179,9,'simple','WH11-XS-Blue',0,0,'2022-11-14 16:41:43','2022-11-14 16:41:43'),(1180,9,'simple','WH11-XS-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1181,9,'simple','WH11-XS-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1182,9,'simple','WH11-S-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1183,9,'simple','WH11-S-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1184,9,'simple','WH11-S-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1185,9,'simple','WH11-M-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1186,9,'simple','WH11-M-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1187,9,'simple','WH11-M-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1188,9,'simple','WH11-L-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1189,9,'simple','WH11-L-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1190,9,'simple','WH11-L-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1191,9,'simple','WH11-XL-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1192,9,'simple','WH11-XL-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1193,9,'simple','WH11-XL-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1194,9,'configurable','WH11',1,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1195,9,'simple','WH12-XS-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1196,9,'simple','WH12-XS-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1197,9,'simple','WH12-XS-Purple',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1198,9,'simple','WH12-S-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1199,9,'simple','WH12-S-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1200,9,'simple','WH12-S-Purple',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1201,9,'simple','WH12-M-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1202,9,'simple','WH12-M-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1203,9,'simple','WH12-M-Purple',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1204,9,'simple','WH12-L-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1205,9,'simple','WH12-L-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1206,9,'simple','WH12-L-Purple',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1207,9,'simple','WH12-XL-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1208,9,'simple','WH12-XL-Green',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1209,9,'simple','WH12-XL-Purple',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1210,9,'configurable','WH12',1,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1211,9,'simple','WJ01-S-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1212,9,'simple','WJ01-S-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1213,9,'simple','WJ01-S-Yellow',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1214,9,'simple','WJ01-M-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1215,9,'simple','WJ01-M-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1216,9,'simple','WJ01-M-Yellow',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1217,9,'simple','WJ01-L-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1218,9,'simple','WJ01-L-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1219,9,'simple','WJ01-L-Yellow',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1220,9,'configurable','WJ01',1,0,'2022-11-14 16:41:44','2022-11-14 16:42:09'),(1221,9,'simple','WJ02-XS-Black',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1222,9,'simple','WJ02-XS-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1223,9,'simple','WJ02-XS-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1224,9,'simple','WJ02-S-Black',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1225,9,'simple','WJ02-S-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1226,9,'simple','WJ02-S-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1227,9,'simple','WJ02-M-Black',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1228,9,'simple','WJ02-M-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1229,9,'simple','WJ02-M-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1230,9,'simple','WJ02-L-Black',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1231,9,'simple','WJ02-L-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1232,9,'simple','WJ02-L-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1233,9,'simple','WJ02-XL-Black',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1234,9,'simple','WJ02-XL-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1235,9,'simple','WJ02-XL-Gray',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1236,9,'configurable','WJ02',1,0,'2022-11-14 16:41:44','2022-11-14 16:42:09'),(1237,9,'simple','WJ03-XS-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1238,9,'simple','WJ03-XS-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1239,9,'simple','WJ03-XS-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1240,9,'simple','WJ03-S-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1241,9,'simple','WJ03-S-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1242,9,'simple','WJ03-S-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1243,9,'simple','WJ03-M-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1244,9,'simple','WJ03-M-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1245,9,'simple','WJ03-M-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1246,9,'simple','WJ03-L-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1247,9,'simple','WJ03-L-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1248,9,'simple','WJ03-L-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1249,9,'simple','WJ03-XL-Blue',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1250,9,'simple','WJ03-XL-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1251,9,'simple','WJ03-XL-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1252,9,'configurable','WJ03',1,0,'2022-11-14 16:41:44','2022-11-14 16:42:09'),(1253,9,'simple','WJ04-XS-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1254,9,'simple','WJ04-XS-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1255,9,'simple','WJ04-XS-White',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1256,9,'simple','WJ04-S-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1257,9,'simple','WJ04-S-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1258,9,'simple','WJ04-S-White',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1259,9,'simple','WJ04-M-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1260,9,'simple','WJ04-M-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1261,9,'simple','WJ04-M-White',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1262,9,'simple','WJ04-L-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1263,9,'simple','WJ04-L-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1264,9,'simple','WJ04-L-White',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1265,9,'simple','WJ04-XL-Orange',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1266,9,'simple','WJ04-XL-Red',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1267,9,'simple','WJ04-XL-White',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1268,9,'configurable','WJ04',1,0,'2022-11-14 16:41:44','2022-11-14 16:42:09'),(1269,9,'simple','WJ05-XS-Brown',0,0,'2022-11-14 16:41:44','2022-11-14 16:41:44'),(1270,9,'simple','WJ05-XS-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1271,9,'simple','WJ05-XS-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1272,9,'simple','WJ05-S-Brown',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1273,9,'simple','WJ05-S-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1274,9,'simple','WJ05-S-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1275,9,'simple','WJ05-M-Brown',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1276,9,'simple','WJ05-M-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1277,9,'simple','WJ05-M-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1278,9,'simple','WJ05-L-Brown',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1279,9,'simple','WJ05-L-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1280,9,'simple','WJ05-L-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1281,9,'simple','WJ05-XL-Brown',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1282,9,'simple','WJ05-XL-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1283,9,'simple','WJ05-XL-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1284,9,'configurable','WJ05',1,0,'2022-11-14 16:41:45','2022-11-14 16:42:09'),(1285,9,'simple','WJ07-XS-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1286,9,'simple','WJ07-XS-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1287,9,'simple','WJ07-XS-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1288,9,'simple','WJ07-S-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1289,9,'simple','WJ07-S-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1290,9,'simple','WJ07-S-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1291,9,'simple','WJ07-M-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1292,9,'simple','WJ07-M-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1293,9,'simple','WJ07-M-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1294,9,'simple','WJ07-L-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1295,9,'simple','WJ07-L-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1296,9,'simple','WJ07-L-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1297,9,'simple','WJ07-XL-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1298,9,'simple','WJ07-XL-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1299,9,'simple','WJ07-XL-Red',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1300,9,'configurable','WJ07',1,0,'2022-11-14 16:41:45','2022-11-14 16:42:09'),(1301,9,'simple','WJ08-XS-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1302,9,'simple','WJ08-XS-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1303,9,'simple','WJ08-XS-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1304,9,'simple','WJ08-S-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1305,9,'simple','WJ08-S-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1306,9,'simple','WJ08-S-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1307,9,'simple','WJ08-M-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1308,9,'simple','WJ08-M-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1309,9,'simple','WJ08-M-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1310,9,'simple','WJ08-L-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1311,9,'simple','WJ08-L-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1312,9,'simple','WJ08-L-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1313,9,'simple','WJ08-XL-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1314,9,'simple','WJ08-XL-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1315,9,'simple','WJ08-XL-Purple',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1316,9,'configurable','WJ08',1,0,'2022-11-14 16:41:45','2022-11-14 16:42:09'),(1317,9,'simple','WJ09-XS-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1318,9,'simple','WJ09-XS-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1319,9,'simple','WJ09-XS-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1320,9,'simple','WJ09-S-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1321,9,'simple','WJ09-S-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1322,9,'simple','WJ09-S-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1323,9,'simple','WJ09-M-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1324,9,'simple','WJ09-M-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1325,9,'simple','WJ09-M-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1326,9,'simple','WJ09-L-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1327,9,'simple','WJ09-L-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1328,9,'simple','WJ09-L-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1329,9,'simple','WJ09-XL-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1330,9,'simple','WJ09-XL-Gray',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1331,9,'simple','WJ09-XL-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1332,9,'configurable','WJ09',1,0,'2022-11-14 16:41:45','2022-11-14 16:42:09'),(1333,9,'simple','WJ10-XS-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1334,9,'simple','WJ10-XS-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1335,9,'simple','WJ10-XS-Yellow',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1336,9,'simple','WJ10-S-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1337,9,'simple','WJ10-S-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1338,9,'simple','WJ10-S-Yellow',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1339,9,'simple','WJ10-M-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1340,9,'simple','WJ10-M-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1341,9,'simple','WJ10-M-Yellow',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1342,9,'simple','WJ10-L-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1343,9,'simple','WJ10-L-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1344,9,'simple','WJ10-L-Yellow',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1345,9,'simple','WJ10-XL-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1346,9,'simple','WJ10-XL-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1347,9,'simple','WJ10-XL-Yellow',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1348,9,'configurable','WJ10',1,0,'2022-11-14 16:41:45','2022-11-14 16:42:09'),(1349,9,'simple','WJ11-XS-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1350,9,'simple','WJ11-XS-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1351,9,'simple','WJ11-XS-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1352,9,'simple','WJ11-S-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1353,9,'simple','WJ11-S-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1354,9,'simple','WJ11-S-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1355,9,'simple','WJ11-M-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1356,9,'simple','WJ11-M-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1357,9,'simple','WJ11-M-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1358,9,'simple','WJ11-L-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1359,9,'simple','WJ11-L-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1360,9,'simple','WJ11-L-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1361,9,'simple','WJ11-XL-Black',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1362,9,'simple','WJ11-XL-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1363,9,'simple','WJ11-XL-Orange',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1364,9,'configurable','WJ11',1,0,'2022-11-14 16:41:45','2022-11-14 16:42:09'),(1365,9,'simple','WJ06-XS-Blue',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1366,9,'simple','WJ06-XS-Green',0,0,'2022-11-14 16:41:45','2022-11-14 16:41:45'),(1367,9,'simple','WJ06-XS-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1368,9,'simple','WJ06-S-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1369,9,'simple','WJ06-S-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1370,9,'simple','WJ06-S-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1371,9,'simple','WJ06-M-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1372,9,'simple','WJ06-M-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1373,9,'simple','WJ06-M-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1374,9,'simple','WJ06-L-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1375,9,'simple','WJ06-L-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1376,9,'simple','WJ06-L-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1377,9,'simple','WJ06-XL-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1378,9,'simple','WJ06-XL-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1379,9,'simple','WJ06-XL-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1380,9,'configurable','WJ06',1,0,'2022-11-14 16:41:46','2022-11-14 16:42:09'),(1381,9,'simple','WJ12-XS-Black',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1382,9,'simple','WJ12-XS-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1383,9,'simple','WJ12-XS-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1384,9,'simple','WJ12-S-Black',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1385,9,'simple','WJ12-S-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1386,9,'simple','WJ12-S-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1387,9,'simple','WJ12-M-Black',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1388,9,'simple','WJ12-M-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1389,9,'simple','WJ12-M-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1390,9,'simple','WJ12-L-Black',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1391,9,'simple','WJ12-L-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1392,9,'simple','WJ12-L-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1393,9,'simple','WJ12-XL-Black',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1394,9,'simple','WJ12-XL-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1395,9,'simple','WJ12-XL-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1396,9,'configurable','WJ12',1,0,'2022-11-14 16:41:46','2022-11-14 16:42:09'),(1397,9,'simple','WS02-XS-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1398,9,'simple','WS02-XS-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1399,9,'simple','WS02-XS-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1400,9,'simple','WS02-S-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1401,9,'simple','WS02-S-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1402,9,'simple','WS02-S-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1403,9,'simple','WS02-M-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1404,9,'simple','WS02-M-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1405,9,'simple','WS02-M-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1406,9,'simple','WS02-L-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1407,9,'simple','WS02-L-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1408,9,'simple','WS02-L-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1409,9,'simple','WS02-XL-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1410,9,'simple','WS02-XL-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1411,9,'simple','WS02-XL-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1412,9,'configurable','WS02',1,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1413,9,'simple','WS03-XS-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1414,9,'simple','WS03-XS-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1415,9,'simple','WS03-XS-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1416,9,'simple','WS03-S-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1417,9,'simple','WS03-S-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1418,9,'simple','WS03-S-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1419,9,'simple','WS03-M-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1420,9,'simple','WS03-M-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1421,9,'simple','WS03-M-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1422,9,'simple','WS03-L-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1423,9,'simple','WS03-L-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1424,9,'simple','WS03-L-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1425,9,'simple','WS03-XL-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1426,9,'simple','WS03-XL-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1427,9,'simple','WS03-XL-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1428,9,'configurable','WS03',1,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1429,9,'simple','WS04-XS-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1430,9,'simple','WS04-XS-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1431,9,'simple','WS04-XS-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1432,9,'simple','WS04-S-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1433,9,'simple','WS04-S-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1434,9,'simple','WS04-S-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1435,9,'simple','WS04-M-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1436,9,'simple','WS04-M-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1437,9,'simple','WS04-M-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1438,9,'simple','WS04-L-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1439,9,'simple','WS04-L-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1440,9,'simple','WS04-L-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1441,9,'simple','WS04-XL-Blue',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1442,9,'simple','WS04-XL-Green',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1443,9,'simple','WS04-XL-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1444,9,'configurable','WS04',1,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1445,9,'simple','WS06-XS-Gray',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1446,9,'simple','WS06-XS-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1447,9,'simple','WS06-XS-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1448,9,'simple','WS06-S-Gray',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1449,9,'simple','WS06-S-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1450,9,'simple','WS06-S-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1451,9,'simple','WS06-M-Gray',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1452,9,'simple','WS06-M-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1453,9,'simple','WS06-M-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1454,9,'simple','WS06-L-Gray',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1455,9,'simple','WS06-L-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1456,9,'simple','WS06-L-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1457,9,'simple','WS06-XL-Gray',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1458,9,'simple','WS06-XL-Purple',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1459,9,'simple','WS06-XL-Red',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1460,9,'configurable','WS06',1,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1461,9,'simple','WS07-XS-Black',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1462,9,'simple','WS07-XS-White',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1463,9,'simple','WS07-XS-Yellow',0,0,'2022-11-14 16:41:46','2022-11-14 16:41:46'),(1464,9,'simple','WS07-S-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1465,9,'simple','WS07-S-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1466,9,'simple','WS07-S-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1467,9,'simple','WS07-M-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1468,9,'simple','WS07-M-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1469,9,'simple','WS07-M-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1470,9,'simple','WS07-L-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1471,9,'simple','WS07-L-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1472,9,'simple','WS07-L-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1473,9,'simple','WS07-XL-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1474,9,'simple','WS07-XL-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1475,9,'simple','WS07-XL-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1476,9,'configurable','WS07',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1477,9,'simple','WS08-XS-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1478,9,'simple','WS08-XS-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1479,9,'simple','WS08-XS-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1480,9,'simple','WS08-S-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1481,9,'simple','WS08-S-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1482,9,'simple','WS08-S-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1483,9,'simple','WS08-M-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1484,9,'simple','WS08-M-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1485,9,'simple','WS08-M-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1486,9,'simple','WS08-L-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1487,9,'simple','WS08-L-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1488,9,'simple','WS08-L-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1489,9,'simple','WS08-XL-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1490,9,'simple','WS08-XL-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1491,9,'simple','WS08-XL-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1492,9,'configurable','WS08',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1493,9,'simple','WS09-XS-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1494,9,'simple','WS09-XS-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1495,9,'simple','WS09-XS-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1496,9,'simple','WS09-S-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1497,9,'simple','WS09-S-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1498,9,'simple','WS09-S-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1499,9,'simple','WS09-M-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1500,9,'simple','WS09-M-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1501,9,'simple','WS09-M-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1502,9,'simple','WS09-L-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1503,9,'simple','WS09-L-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1504,9,'simple','WS09-L-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1505,9,'simple','WS09-XL-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1506,9,'simple','WS09-XL-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1507,9,'simple','WS09-XL-White',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1508,9,'configurable','WS09',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1509,9,'simple','WS10-XS-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1510,9,'simple','WS10-XS-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1511,9,'simple','WS10-XS-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1512,9,'simple','WS10-S-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1513,9,'simple','WS10-S-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1514,9,'simple','WS10-S-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1515,9,'simple','WS10-M-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1516,9,'simple','WS10-M-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1517,9,'simple','WS10-M-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1518,9,'simple','WS10-L-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1519,9,'simple','WS10-L-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1520,9,'simple','WS10-L-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1521,9,'simple','WS10-XL-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1522,9,'simple','WS10-XL-Red',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1523,9,'simple','WS10-XL-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1524,9,'configurable','WS10',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1525,9,'simple','WS11-XS-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1526,9,'simple','WS11-XS-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1527,9,'simple','WS11-XS-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1528,9,'simple','WS11-S-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1529,9,'simple','WS11-S-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1530,9,'simple','WS11-S-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1531,9,'simple','WS11-M-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1532,9,'simple','WS11-M-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1533,9,'simple','WS11-M-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1534,9,'simple','WS11-L-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1535,9,'simple','WS11-L-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1536,9,'simple','WS11-L-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1537,9,'simple','WS11-XL-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1538,9,'simple','WS11-XL-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1539,9,'simple','WS11-XL-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1540,9,'configurable','WS11',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1541,9,'simple','WS12-XS-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1542,9,'simple','WS12-XS-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1543,9,'simple','WS12-XS-Purple',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1544,9,'simple','WS12-S-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1545,9,'simple','WS12-S-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1546,9,'simple','WS12-S-Purple',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1547,9,'simple','WS12-M-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1548,9,'simple','WS12-M-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1549,9,'simple','WS12-M-Purple',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1550,9,'simple','WS12-L-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1551,9,'simple','WS12-L-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1552,9,'simple','WS12-L-Purple',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1553,9,'simple','WS12-XL-Blue',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1554,9,'simple','WS12-XL-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1555,9,'simple','WS12-XL-Purple',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1556,9,'configurable','WS12',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1557,9,'simple','WS01-XS-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1558,9,'simple','WS01-XS-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1559,9,'simple','WS01-XS-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1560,9,'simple','WS01-S-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1561,9,'simple','WS01-S-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1562,9,'simple','WS01-S-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1563,9,'simple','WS01-M-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1564,9,'simple','WS01-M-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1565,9,'simple','WS01-M-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1566,9,'simple','WS01-L-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1567,9,'simple','WS01-L-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1568,9,'simple','WS01-L-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1569,9,'simple','WS01-XL-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1570,9,'simple','WS01-XL-Green',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1571,9,'simple','WS01-XL-Yellow',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1572,9,'configurable','WS01',1,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1573,9,'simple','WS05-XS-Black',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1574,9,'simple','WS05-XS-Orange',0,0,'2022-11-14 16:41:47','2022-11-14 16:41:47'),(1575,9,'simple','WS05-XS-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1576,9,'simple','WS05-S-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1577,9,'simple','WS05-S-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1578,9,'simple','WS05-S-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1579,9,'simple','WS05-M-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1580,9,'simple','WS05-M-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1581,9,'simple','WS05-M-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1582,9,'simple','WS05-L-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1583,9,'simple','WS05-L-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1584,9,'simple','WS05-L-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1585,9,'simple','WS05-XL-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1586,9,'simple','WS05-XL-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1587,9,'simple','WS05-XL-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1588,9,'configurable','WS05',1,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1589,9,'simple','WB01-XS-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1590,9,'simple','WB01-XS-Gray',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1591,9,'simple','WB01-XS-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1592,9,'simple','WB01-S-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1593,9,'simple','WB01-S-Gray',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1594,9,'simple','WB01-S-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1595,9,'simple','WB01-M-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1596,9,'simple','WB01-M-Gray',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1597,9,'simple','WB01-M-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1598,9,'simple','WB01-L-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1599,9,'simple','WB01-L-Gray',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1600,9,'simple','WB01-L-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1601,9,'simple','WB01-XL-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1602,9,'simple','WB01-XL-Gray',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1603,9,'simple','WB01-XL-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1604,9,'configurable','WB01',1,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1605,9,'simple','WB02-XS-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1606,9,'simple','WB02-XS-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1607,9,'simple','WB02-XS-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1608,9,'simple','WB02-S-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1609,9,'simple','WB02-S-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1610,9,'simple','WB02-S-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1611,9,'simple','WB02-M-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1612,9,'simple','WB02-M-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1613,9,'simple','WB02-M-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1614,9,'simple','WB02-L-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1615,9,'simple','WB02-L-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1616,9,'simple','WB02-L-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1617,9,'simple','WB02-XL-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1618,9,'simple','WB02-XL-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1619,9,'simple','WB02-XL-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1620,9,'configurable','WB02',1,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1621,9,'simple','WB03-XS-Green',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1622,9,'simple','WB03-XS-Red',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1623,9,'simple','WB03-XS-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1624,9,'simple','WB03-S-Green',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1625,9,'simple','WB03-S-Red',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1626,9,'simple','WB03-S-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1627,9,'simple','WB03-M-Green',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1628,9,'simple','WB03-M-Red',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1629,9,'simple','WB03-M-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1630,9,'simple','WB03-L-Green',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1631,9,'simple','WB03-L-Red',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1632,9,'simple','WB03-L-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1633,9,'simple','WB03-XL-Green',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1634,9,'simple','WB03-XL-Red',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1635,9,'simple','WB03-XL-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1636,9,'configurable','WB03',1,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1637,9,'simple','WB04-XS-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1638,9,'simple','WB04-XS-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1639,9,'simple','WB04-XS-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1640,9,'simple','WB04-S-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1641,9,'simple','WB04-S-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1642,9,'simple','WB04-S-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1643,9,'simple','WB04-M-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1644,9,'simple','WB04-M-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1645,9,'simple','WB04-M-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1646,9,'simple','WB04-L-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1647,9,'simple','WB04-L-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1648,9,'simple','WB04-L-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1649,9,'simple','WB04-XL-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1650,9,'simple','WB04-XL-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1651,9,'simple','WB04-XL-Yellow',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1652,9,'configurable','WB04',1,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1653,9,'simple','WB05-XS-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1654,9,'simple','WB05-XS-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1655,9,'simple','WB05-XS-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1656,9,'simple','WB05-S-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1657,9,'simple','WB05-S-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1658,9,'simple','WB05-S-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1659,9,'simple','WB05-M-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1660,9,'simple','WB05-M-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1661,9,'simple','WB05-M-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1662,9,'simple','WB05-L-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1663,9,'simple','WB05-L-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1664,9,'simple','WB05-L-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1665,9,'simple','WB05-XL-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1666,9,'simple','WB05-XL-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1667,9,'simple','WB05-XL-Purple',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1668,9,'configurable','WB05',1,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1669,9,'simple','WT01-XS-Black',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1670,9,'simple','WT01-XS-Blue',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1671,9,'simple','WT01-XS-Orange',0,0,'2022-11-14 16:41:48','2022-11-14 16:41:48'),(1672,9,'simple','WT01-S-Black',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1673,9,'simple','WT01-S-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1674,9,'simple','WT01-S-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1675,9,'simple','WT01-M-Black',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1676,9,'simple','WT01-M-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1677,9,'simple','WT01-M-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1678,9,'simple','WT01-L-Black',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1679,9,'simple','WT01-L-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1680,9,'simple','WT01-L-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1681,9,'simple','WT01-XL-Black',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1682,9,'simple','WT01-XL-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1683,9,'simple','WT01-XL-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1684,9,'configurable','WT01',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1685,9,'simple','WT02-XS-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1686,9,'simple','WT02-XS-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1687,9,'simple','WT02-XS-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1688,9,'simple','WT02-S-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1689,9,'simple','WT02-S-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1690,9,'simple','WT02-S-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1691,9,'simple','WT02-M-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1692,9,'simple','WT02-M-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1693,9,'simple','WT02-M-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1694,9,'simple','WT02-L-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1695,9,'simple','WT02-L-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1696,9,'simple','WT02-L-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1697,9,'simple','WT02-XL-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1698,9,'simple','WT02-XL-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1699,9,'simple','WT02-XL-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1700,9,'configurable','WT02',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1701,9,'simple','WT03-XS-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1702,9,'simple','WT03-XS-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1703,9,'simple','WT03-XS-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1704,9,'simple','WT03-S-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1705,9,'simple','WT03-S-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1706,9,'simple','WT03-S-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1707,9,'simple','WT03-M-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1708,9,'simple','WT03-M-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1709,9,'simple','WT03-M-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1710,9,'simple','WT03-L-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1711,9,'simple','WT03-L-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1712,9,'simple','WT03-L-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1713,9,'simple','WT03-XL-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1714,9,'simple','WT03-XL-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1715,9,'simple','WT03-XL-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1716,9,'configurable','WT03',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1717,9,'simple','WT04-XS-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1718,9,'simple','WT04-XS-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1719,9,'simple','WT04-XS-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1720,9,'simple','WT04-S-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1721,9,'simple','WT04-S-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1722,9,'simple','WT04-S-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1723,9,'simple','WT04-M-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1724,9,'simple','WT04-M-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1725,9,'simple','WT04-M-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1726,9,'simple','WT04-L-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1727,9,'simple','WT04-L-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1728,9,'simple','WT04-L-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1729,9,'simple','WT04-XL-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1730,9,'simple','WT04-XL-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1731,9,'simple','WT04-XL-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1732,9,'configurable','WT04',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1733,9,'simple','WT05-XS-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1734,9,'simple','WT05-XS-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1735,9,'simple','WT05-XS-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1736,9,'simple','WT05-S-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1737,9,'simple','WT05-S-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1738,9,'simple','WT05-S-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1739,9,'simple','WT05-M-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1740,9,'simple','WT05-M-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1741,9,'simple','WT05-M-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1742,9,'simple','WT05-L-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1743,9,'simple','WT05-L-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1744,9,'simple','WT05-L-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1745,9,'simple','WT05-XL-Orange',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1746,9,'simple','WT05-XL-Purple',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1747,9,'simple','WT05-XL-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1748,9,'configurable','WT05',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1749,9,'simple','WT06-XS-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1750,9,'simple','WT06-XS-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1751,9,'simple','WT06-XS-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1752,9,'simple','WT06-S-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1753,9,'simple','WT06-S-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1754,9,'simple','WT06-S-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1755,9,'simple','WT06-M-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1756,9,'simple','WT06-M-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1757,9,'simple','WT06-M-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1758,9,'simple','WT06-L-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1759,9,'simple','WT06-L-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1760,9,'simple','WT06-L-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1761,9,'simple','WT06-XL-Blue',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1762,9,'simple','WT06-XL-Red',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1763,9,'simple','WT06-XL-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1764,9,'configurable','WT06',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1765,9,'simple','WT07-XS-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1766,9,'simple','WT07-XS-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1767,9,'simple','WT07-XS-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1768,9,'simple','WT07-S-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1769,9,'simple','WT07-S-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1770,9,'simple','WT07-S-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1771,9,'simple','WT07-M-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1772,9,'simple','WT07-M-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1773,9,'simple','WT07-M-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1774,9,'simple','WT07-L-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1775,9,'simple','WT07-L-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1776,9,'simple','WT07-L-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1777,9,'simple','WT07-XL-Green',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1778,9,'simple','WT07-XL-White',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1779,9,'simple','WT07-XL-Yellow',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1780,9,'configurable','WT07',1,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1781,9,'simple','WT08-XS-Black',0,0,'2022-11-14 16:41:49','2022-11-14 16:41:49'),(1782,9,'simple','WT08-XS-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1783,9,'simple','WT08-XS-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1784,9,'simple','WT08-S-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1785,9,'simple','WT08-S-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1786,9,'simple','WT08-S-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1787,9,'simple','WT08-M-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1788,9,'simple','WT08-M-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1789,9,'simple','WT08-M-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1790,9,'simple','WT08-L-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1791,9,'simple','WT08-L-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1792,9,'simple','WT08-L-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1793,9,'simple','WT08-XL-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1794,9,'simple','WT08-XL-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1795,9,'simple','WT08-XL-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1796,9,'configurable','WT08',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1797,9,'simple','WT09-XS-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1798,9,'simple','WT09-XS-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1799,9,'simple','WT09-XS-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1800,9,'simple','WT09-S-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1801,9,'simple','WT09-S-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1802,9,'simple','WT09-S-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1803,9,'simple','WT09-M-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1804,9,'simple','WT09-M-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1805,9,'simple','WT09-M-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1806,9,'simple','WT09-L-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1807,9,'simple','WT09-L-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1808,9,'simple','WT09-L-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1809,9,'simple','WT09-XL-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1810,9,'simple','WT09-XL-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1811,9,'simple','WT09-XL-Yellow',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1812,9,'configurable','WT09',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1813,10,'simple','WP01-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1814,10,'simple','WP01-28-Gray',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1815,10,'simple','WP01-28-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1816,10,'simple','WP01-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1817,10,'simple','WP01-29-Gray',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1818,10,'simple','WP01-29-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1819,10,'configurable','WP01',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1820,10,'simple','WP02-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1821,10,'simple','WP02-28-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1822,10,'simple','WP02-28-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1823,10,'simple','WP02-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1824,10,'simple','WP02-29-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1825,10,'simple','WP02-29-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1826,10,'configurable','WP02',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1827,10,'simple','WP03-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1828,10,'simple','WP03-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1829,10,'simple','WP03-28-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1830,10,'simple','WP03-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1831,10,'simple','WP03-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1832,10,'simple','WP03-29-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1833,10,'configurable','WP03',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1834,10,'simple','WP04-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1835,10,'simple','WP04-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1836,10,'simple','WP04-28-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1837,10,'simple','WP04-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1838,10,'simple','WP04-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1839,10,'simple','WP04-29-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1840,10,'configurable','WP04',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1841,10,'simple','WP05-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1842,10,'simple','WP05-28-Gray',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1843,10,'simple','WP05-28-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1844,10,'simple','WP05-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1845,10,'simple','WP05-29-Gray',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1846,10,'simple','WP05-29-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1847,10,'configurable','WP05',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1848,10,'simple','WP06-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1849,10,'simple','WP06-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1850,10,'simple','WP06-28-Orange',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1851,10,'simple','WP06-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1852,10,'simple','WP06-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1853,10,'simple','WP06-29-Orange',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1854,10,'configurable','WP06',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1855,10,'simple','WP07-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1856,10,'simple','WP07-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1857,10,'simple','WP07-28-Orange',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1858,10,'simple','WP07-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1859,10,'simple','WP07-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1860,10,'simple','WP07-29-Orange',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1861,10,'configurable','WP07',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1862,10,'simple','WP08-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1863,10,'simple','WP08-28-Green',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1864,10,'simple','WP08-28-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1865,10,'simple','WP08-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1866,10,'simple','WP08-29-Green',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1867,10,'simple','WP08-29-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1868,10,'configurable','WP08',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1869,10,'simple','WP09-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1870,10,'simple','WP09-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1871,10,'simple','WP09-28-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1872,10,'simple','WP09-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1873,10,'simple','WP09-29-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1874,10,'simple','WP09-29-Purple',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1875,10,'configurable','WP09',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1876,10,'simple','WP10-28-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1877,10,'simple','WP10-28-Gray',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1878,10,'simple','WP10-28-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1879,10,'simple','WP10-29-Black',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1880,10,'simple','WP10-29-Gray',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1881,10,'simple','WP10-29-White',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1882,10,'configurable','WP10',1,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1883,10,'simple','WP11-28-Blue',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1884,10,'simple','WP11-28-Green',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1885,10,'simple','WP11-28-Red',0,0,'2022-11-14 16:41:50','2022-11-14 16:41:50'),(1886,10,'simple','WP11-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1887,10,'simple','WP11-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1888,10,'simple','WP11-29-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1889,10,'configurable','WP11',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1890,10,'simple','WP12-28-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1891,10,'simple','WP12-28-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1892,10,'simple','WP12-28-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1893,10,'simple','WP12-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1894,10,'simple','WP12-29-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1895,10,'simple','WP12-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1896,10,'configurable','WP12',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1897,10,'simple','WP13-28-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1898,10,'simple','WP13-28-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1899,10,'simple','WP13-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1900,10,'simple','WP13-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1901,10,'simple','WP13-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1902,10,'simple','WP13-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1903,10,'configurable','WP13',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1904,10,'simple','WSH01-28-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1905,10,'simple','WSH01-28-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1906,10,'simple','WSH01-28-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1907,10,'simple','WSH01-29-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1908,10,'simple','WSH01-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1909,10,'simple','WSH01-29-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1910,10,'simple','WSH01-30-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1911,10,'simple','WSH01-30-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1912,10,'simple','WSH01-30-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1913,10,'simple','WSH01-31-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1914,10,'simple','WSH01-31-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1915,10,'simple','WSH01-31-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1916,10,'simple','WSH01-32-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1917,10,'simple','WSH01-32-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1918,10,'simple','WSH01-32-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1919,10,'configurable','WSH01',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1920,10,'simple','WSH02-28-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1921,10,'simple','WSH02-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1922,10,'simple','WSH02-28-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1923,10,'simple','WSH02-29-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1924,10,'simple','WSH02-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1925,10,'simple','WSH02-29-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1926,10,'simple','WSH02-30-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1927,10,'simple','WSH02-30-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1928,10,'simple','WSH02-30-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1929,10,'simple','WSH02-31-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1930,10,'simple','WSH02-31-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1931,10,'simple','WSH02-31-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1932,10,'simple','WSH02-32-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1933,10,'simple','WSH02-32-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1934,10,'simple','WSH02-32-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1935,10,'configurable','WSH02',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1936,10,'simple','WSH03-28-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1937,10,'simple','WSH03-28-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1938,10,'simple','WSH03-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1939,10,'simple','WSH03-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1940,10,'simple','WSH03-29-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1941,10,'simple','WSH03-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1942,10,'simple','WSH03-30-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1943,10,'simple','WSH03-30-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1944,10,'simple','WSH03-30-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1945,10,'simple','WSH03-31-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1946,10,'simple','WSH03-31-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1947,10,'simple','WSH03-31-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1948,10,'simple','WSH03-32-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1949,10,'simple','WSH03-32-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1950,10,'simple','WSH03-32-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1951,10,'configurable','WSH03',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1952,10,'simple','WSH04-28-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1953,10,'simple','WSH04-28-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1954,10,'simple','WSH04-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1955,10,'simple','WSH04-29-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1956,10,'simple','WSH04-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1957,10,'simple','WSH04-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1958,10,'simple','WSH04-30-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1959,10,'simple','WSH04-30-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1960,10,'simple','WSH04-30-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1961,10,'simple','WSH04-31-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1962,10,'simple','WSH04-31-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1963,10,'simple','WSH04-31-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1964,10,'simple','WSH04-32-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1965,10,'simple','WSH04-32-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1966,10,'simple','WSH04-32-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1967,10,'configurable','WSH04',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1968,10,'simple','WSH05-28-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1969,10,'simple','WSH05-28-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1970,10,'simple','WSH05-28-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1971,10,'simple','WSH05-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1972,10,'simple','WSH05-29-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1973,10,'simple','WSH05-29-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1974,10,'simple','WSH05-30-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1975,10,'simple','WSH05-30-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1976,10,'simple','WSH05-30-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1977,10,'simple','WSH05-31-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1978,10,'simple','WSH05-31-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1979,10,'simple','WSH05-31-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1980,10,'simple','WSH05-32-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1981,10,'simple','WSH05-32-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1982,10,'simple','WSH05-32-Yellow',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1983,10,'configurable','WSH05',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1984,10,'simple','WSH06-28-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1985,10,'simple','WSH06-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1986,10,'simple','WSH06-28-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1987,10,'simple','WSH06-29-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1988,10,'simple','WSH06-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1989,10,'simple','WSH06-29-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1990,10,'configurable','WSH06',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1991,10,'simple','WSH07-28-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1992,10,'simple','WSH07-28-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1993,10,'simple','WSH07-28-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1994,10,'simple','WSH07-29-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1995,10,'simple','WSH07-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1996,10,'simple','WSH07-29-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1997,10,'configurable','WSH07',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1998,10,'simple','WSH08-28-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(1999,10,'simple','WSH08-29-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2000,10,'simple','WSH08-30-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2001,10,'simple','WSH08-31-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2002,10,'simple','WSH08-32-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2003,10,'configurable','WSH08',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2004,10,'simple','WSH09-28-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2005,10,'simple','WSH09-28-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2006,10,'simple','WSH09-28-White',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2007,10,'simple','WSH09-29-Gray',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2008,10,'simple','WSH09-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2009,10,'simple','WSH09-29-White',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2010,10,'configurable','WSH09',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2011,10,'simple','WSH10-28-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2012,10,'simple','WSH10-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2013,10,'simple','WSH10-28-White',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2014,10,'simple','WSH10-29-Black',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2015,10,'simple','WSH10-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2016,10,'simple','WSH10-29-White',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2017,10,'configurable','WSH10',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2018,10,'simple','WSH11-28-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2019,10,'simple','WSH11-28-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2020,10,'simple','WSH11-28-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2021,10,'simple','WSH11-29-Blue',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2022,10,'simple','WSH11-29-Orange',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2023,10,'simple','WSH11-29-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2024,10,'configurable','WSH11',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2025,10,'simple','WSH12-28-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2026,10,'simple','WSH12-28-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2027,10,'simple','WSH12-28-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2028,10,'simple','WSH12-29-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2029,10,'simple','WSH12-29-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2030,10,'simple','WSH12-29-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2031,10,'simple','WSH12-30-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2032,10,'simple','WSH12-30-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2033,10,'simple','WSH12-30-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2034,10,'simple','WSH12-31-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2035,10,'simple','WSH12-31-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2036,10,'simple','WSH12-31-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2037,10,'simple','WSH12-32-Green',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2038,10,'simple','WSH12-32-Purple',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2039,10,'simple','WSH12-32-Red',0,0,'2022-11-14 16:41:51','2022-11-14 16:41:51'),(2040,10,'configurable','WSH12',1,0,'2022-11-14 16:41:51','2022-11-14 16:41:51');
/*!40000 ALTER TABLE `catalog_product_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_product_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DATETIME_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_DATETIME_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DTIME_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Datetime Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_datetime`
--

LOCK TABLES `catalog_product_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_datetime` VALUES (1,79,0,2,'2022-11-14 00:00:00'),(2,79,0,10,'2022-11-14 00:00:00'),(3,79,0,11,'2022-11-14 00:00:00'),(4,79,0,16,'2022-11-14 00:00:00'),(5,79,0,41,'2022-11-14 00:00:00'),(6,79,0,42,'2022-11-14 00:00:00');
/*!40000 ALTER TABLE `catalog_product_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_product_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(20,6) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_DECIMAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_DEC_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3906 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Decimal Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_decimal`
--

LOCK TABLES `catalog_product_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_decimal` VALUES (1,77,0,1,252.000000),(2,77,0,2,32.000000),(3,78,0,2,32.000000),(4,77,0,3,38.000000),(5,77,0,4,45.000000),(6,77,0,5,45.000000),(7,77,0,6,59.000000),(8,77,0,7,74.000000),(9,77,0,8,32.000000),(10,77,0,9,32.000000),(11,77,0,10,32.000000),(12,78,0,10,24.000000),(13,77,0,11,33.000000),(14,78,0,11,33.000000),(15,77,0,12,36.000000),(16,77,0,13,45.000000),(17,77,0,14,459.000000),(18,77,0,15,7.000000),(19,77,0,16,12.000000),(20,78,0,16,12.000000),(21,77,0,17,12.000000),(22,77,0,18,16.000000),(23,77,0,19,19.000000),(24,77,0,20,19.000000),(25,77,0,21,5.000000),(26,77,0,22,19.000000),(27,77,0,23,22.000000),(28,77,0,24,23.000000),(29,77,0,25,23.000000),(30,77,0,26,23.000000),(31,77,0,27,27.000000),(32,77,0,28,27.000000),(33,77,0,29,27.000000),(34,77,0,30,32.000000),(35,77,0,31,32.000000),(36,77,0,32,32.000000),(37,77,0,33,14.000000),(38,77,0,34,17.000000),(39,77,0,35,21.000000),(40,77,0,36,45.000000),(41,77,0,37,49.000000),(42,77,0,38,54.000000),(43,77,0,39,55.000000),(44,77,0,40,92.000000),(45,77,0,41,43.000000),(46,78,0,41,43.000000),(47,77,0,42,49.000000),(48,78,0,42,49.000000),(49,77,0,43,54.000000),(50,77,0,44,92.000000),(51,77,0,47,52.000000),(52,82,0,47,1.000000),(53,77,0,48,52.000000),(54,82,0,48,1.000000),(55,77,0,49,52.000000),(56,82,0,49,1.000000),(57,77,0,50,52.000000),(58,82,0,50,1.000000),(59,77,0,51,52.000000),(60,82,0,51,1.000000),(61,77,0,52,52.000000),(62,82,0,52,1.000000),(63,77,0,53,52.000000),(64,82,0,53,1.000000),(65,77,0,54,52.000000),(66,82,0,54,1.000000),(67,77,0,55,52.000000),(68,82,0,55,1.000000),(69,77,0,56,52.000000),(70,82,0,56,1.000000),(71,77,0,57,52.000000),(72,82,0,57,1.000000),(73,77,0,58,52.000000),(74,82,0,58,1.000000),(75,77,0,59,52.000000),(76,82,0,59,1.000000),(77,77,0,60,52.000000),(78,82,0,60,1.000000),(79,77,0,61,52.000000),(80,82,0,61,1.000000),(81,77,0,62,52.000000),(82,77,0,63,70.000000),(83,82,0,63,1.000000),(84,77,0,64,70.000000),(85,82,0,64,1.000000),(86,77,0,65,70.000000),(87,82,0,65,1.000000),(88,77,0,66,70.000000),(89,82,0,66,1.000000),(90,77,0,67,70.000000),(91,82,0,67,1.000000),(92,77,0,68,70.000000),(93,82,0,68,1.000000),(94,77,0,69,70.000000),(95,82,0,69,1.000000),(96,77,0,70,70.000000),(97,82,0,70,1.000000),(98,77,0,71,70.000000),(99,82,0,71,1.000000),(100,77,0,72,70.000000),(101,82,0,72,1.000000),(102,77,0,73,70.000000),(103,82,0,73,1.000000),(104,77,0,74,70.000000),(105,82,0,74,1.000000),(106,77,0,75,70.000000),(107,82,0,75,1.000000),(108,77,0,76,70.000000),(109,82,0,76,1.000000),(110,77,0,77,70.000000),(111,82,0,77,1.000000),(112,77,0,78,70.000000),(113,77,0,79,63.000000),(114,82,0,79,1.000000),(115,77,0,80,63.000000),(116,82,0,80,1.000000),(117,77,0,81,63.000000),(118,82,0,81,1.000000),(119,77,0,82,63.000000),(120,82,0,82,1.000000),(121,77,0,83,63.000000),(122,82,0,83,1.000000),(123,77,0,84,63.000000),(124,82,0,84,1.000000),(125,77,0,85,63.000000),(126,82,0,85,1.000000),(127,77,0,86,63.000000),(128,82,0,86,1.000000),(129,77,0,87,63.000000),(130,82,0,87,1.000000),(131,77,0,88,63.000000),(132,82,0,88,1.000000),(133,77,0,89,63.000000),(134,82,0,89,1.000000),(135,77,0,90,63.000000),(136,82,0,90,1.000000),(137,77,0,91,63.000000),(138,82,0,91,1.000000),(139,77,0,92,63.000000),(140,82,0,92,1.000000),(141,77,0,93,63.000000),(142,82,0,93,1.000000),(143,77,0,94,63.000000),(144,77,0,95,60.000000),(145,82,0,95,1.000000),(146,77,0,96,60.000000),(147,82,0,96,1.000000),(148,77,0,97,60.000000),(149,82,0,97,1.000000),(150,77,0,98,60.000000),(151,82,0,98,1.000000),(152,77,0,99,60.000000),(153,82,0,99,1.000000),(154,77,0,100,60.000000),(155,82,0,100,1.000000),(156,77,0,101,60.000000),(157,82,0,101,1.000000),(158,77,0,102,60.000000),(159,82,0,102,1.000000),(160,77,0,103,60.000000),(161,82,0,103,1.000000),(162,77,0,104,60.000000),(163,82,0,104,1.000000),(164,77,0,105,60.000000),(165,82,0,105,1.000000),(166,77,0,106,60.000000),(167,82,0,106,1.000000),(168,77,0,107,60.000000),(169,82,0,107,1.000000),(170,77,0,108,60.000000),(171,82,0,108,1.000000),(172,77,0,109,60.000000),(173,82,0,109,1.000000),(174,77,0,110,60.000000),(175,77,0,111,52.000000),(176,82,0,111,1.000000),(177,77,0,112,52.000000),(178,82,0,112,1.000000),(179,77,0,113,52.000000),(180,82,0,113,1.000000),(181,77,0,114,52.000000),(182,82,0,114,1.000000),(183,77,0,115,52.000000),(184,82,0,115,1.000000),(185,77,0,116,52.000000),(186,82,0,116,1.000000),(187,77,0,117,52.000000),(188,82,0,117,1.000000),(189,77,0,118,52.000000),(190,82,0,118,1.000000),(191,77,0,119,52.000000),(192,82,0,119,1.000000),(193,77,0,120,52.000000),(194,82,0,120,1.000000),(195,77,0,121,52.000000),(196,82,0,121,1.000000),(197,77,0,122,52.000000),(198,82,0,122,1.000000),(199,77,0,123,52.000000),(200,82,0,123,1.000000),(201,77,0,124,52.000000),(202,82,0,124,1.000000),(203,77,0,125,52.000000),(204,82,0,125,1.000000),(205,77,0,126,52.000000),(206,77,0,127,42.000000),(207,82,0,127,1.000000),(208,77,0,128,42.000000),(209,82,0,128,1.000000),(210,77,0,129,42.000000),(211,82,0,129,1.000000),(212,77,0,130,42.000000),(213,82,0,130,1.000000),(214,77,0,131,42.000000),(215,82,0,131,1.000000),(216,77,0,132,42.000000),(217,82,0,132,1.000000),(218,77,0,133,42.000000),(219,82,0,133,1.000000),(220,77,0,134,42.000000),(221,82,0,134,1.000000),(222,77,0,135,42.000000),(223,82,0,135,1.000000),(224,77,0,136,42.000000),(225,82,0,136,1.000000),(226,77,0,137,42.000000),(227,82,0,137,1.000000),(228,77,0,138,42.000000),(229,82,0,138,1.000000),(230,77,0,139,42.000000),(231,82,0,139,1.000000),(232,77,0,140,42.000000),(233,82,0,140,1.000000),(234,77,0,141,42.000000),(235,82,0,141,1.000000),(236,77,0,142,42.000000),(237,77,0,143,54.000000),(238,82,0,143,1.000000),(239,77,0,144,54.000000),(240,82,0,144,1.000000),(241,77,0,145,54.000000),(242,82,0,145,1.000000),(243,77,0,146,54.000000),(244,82,0,146,1.000000),(245,77,0,147,54.000000),(246,82,0,147,1.000000),(247,77,0,148,54.000000),(248,82,0,148,1.000000),(249,77,0,149,54.000000),(250,82,0,149,1.000000),(251,77,0,150,54.000000),(252,82,0,150,1.000000),(253,77,0,151,54.000000),(254,82,0,151,1.000000),(255,77,0,152,54.000000),(256,82,0,152,1.000000),(257,77,0,153,54.000000),(258,82,0,153,1.000000),(259,77,0,154,54.000000),(260,82,0,154,1.000000),(261,77,0,155,54.000000),(262,82,0,155,1.000000),(263,77,0,156,54.000000),(264,82,0,156,1.000000),(265,77,0,157,54.000000),(266,82,0,157,1.000000),(267,77,0,158,54.000000),(268,77,0,159,42.000000),(269,82,0,159,1.000000),(270,77,0,160,42.000000),(271,82,0,160,1.000000),(272,77,0,161,42.000000),(273,82,0,161,1.000000),(274,77,0,162,42.000000),(275,82,0,162,1.000000),(276,77,0,163,42.000000),(277,82,0,163,1.000000),(278,77,0,164,42.000000),(279,82,0,164,1.000000),(280,77,0,165,42.000000),(281,82,0,165,1.000000),(282,77,0,166,42.000000),(283,82,0,166,1.000000),(284,77,0,167,42.000000),(285,82,0,167,1.000000),(286,77,0,168,42.000000),(287,82,0,168,1.000000),(288,77,0,169,42.000000),(289,82,0,169,1.000000),(290,77,0,170,42.000000),(291,82,0,170,1.000000),(292,77,0,171,42.000000),(293,82,0,171,1.000000),(294,77,0,172,42.000000),(295,82,0,172,1.000000),(296,77,0,173,42.000000),(297,82,0,173,1.000000),(298,77,0,174,42.000000),(299,77,0,175,69.000000),(300,82,0,175,1.000000),(301,77,0,176,69.000000),(302,82,0,176,1.000000),(303,77,0,177,69.000000),(304,82,0,177,1.000000),(305,77,0,178,69.000000),(306,82,0,178,1.000000),(307,77,0,179,69.000000),(308,82,0,179,1.000000),(309,77,0,180,69.000000),(310,82,0,180,1.000000),(311,77,0,181,69.000000),(312,82,0,181,1.000000),(313,77,0,182,69.000000),(314,82,0,182,1.000000),(315,77,0,183,69.000000),(316,82,0,183,1.000000),(317,77,0,184,69.000000),(318,82,0,184,1.000000),(319,77,0,185,69.000000),(320,82,0,185,1.000000),(321,77,0,186,69.000000),(322,82,0,186,1.000000),(323,77,0,187,69.000000),(324,82,0,187,1.000000),(325,77,0,188,69.000000),(326,82,0,188,1.000000),(327,77,0,189,69.000000),(328,82,0,189,1.000000),(329,77,0,190,69.000000),(330,77,0,191,62.000000),(331,82,0,191,1.000000),(332,77,0,192,62.000000),(333,82,0,192,1.000000),(334,77,0,193,62.000000),(335,82,0,193,1.000000),(336,77,0,194,62.000000),(337,82,0,194,1.000000),(338,77,0,195,62.000000),(339,82,0,195,1.000000),(340,77,0,196,62.000000),(341,82,0,196,1.000000),(342,77,0,197,62.000000),(343,82,0,197,1.000000),(344,77,0,198,62.000000),(345,82,0,198,1.000000),(346,77,0,199,62.000000),(347,82,0,199,1.000000),(348,77,0,200,62.000000),(349,82,0,200,1.000000),(350,77,0,201,62.000000),(351,82,0,201,1.000000),(352,77,0,202,62.000000),(353,82,0,202,1.000000),(354,77,0,203,62.000000),(355,82,0,203,1.000000),(356,77,0,204,62.000000),(357,82,0,204,1.000000),(358,77,0,205,62.000000),(359,82,0,205,1.000000),(360,77,0,206,62.000000),(361,77,0,207,64.000000),(362,82,0,207,1.000000),(363,77,0,208,64.000000),(364,82,0,208,1.000000),(365,77,0,209,64.000000),(366,82,0,209,1.000000),(367,77,0,210,64.000000),(368,82,0,210,1.000000),(369,77,0,211,64.000000),(370,82,0,211,1.000000),(371,77,0,212,64.000000),(372,82,0,212,1.000000),(373,77,0,213,64.000000),(374,82,0,213,1.000000),(375,77,0,214,64.000000),(376,82,0,214,1.000000),(377,77,0,215,64.000000),(378,82,0,215,1.000000),(379,77,0,216,64.000000),(380,82,0,216,1.000000),(381,77,0,217,64.000000),(382,82,0,217,1.000000),(383,77,0,218,64.000000),(384,82,0,218,1.000000),(385,77,0,219,64.000000),(386,82,0,219,1.000000),(387,77,0,220,64.000000),(388,82,0,220,1.000000),(389,77,0,221,64.000000),(390,82,0,221,1.000000),(391,77,0,222,64.000000),(392,77,0,223,69.000000),(393,82,0,223,1.000000),(394,77,0,224,69.000000),(395,82,0,224,1.000000),(396,77,0,225,69.000000),(397,82,0,225,1.000000),(398,77,0,226,69.000000),(399,82,0,226,1.000000),(400,77,0,227,69.000000),(401,82,0,227,1.000000),(402,77,0,228,69.000000),(403,82,0,228,1.000000),(404,77,0,229,69.000000),(405,82,0,229,1.000000),(406,77,0,230,69.000000),(407,82,0,230,1.000000),(408,77,0,231,69.000000),(409,82,0,231,1.000000),(410,77,0,232,69.000000),(411,82,0,232,1.000000),(412,77,0,233,69.000000),(413,82,0,233,1.000000),(414,77,0,234,69.000000),(415,82,0,234,1.000000),(416,77,0,235,69.000000),(417,82,0,235,1.000000),(418,77,0,236,69.000000),(419,82,0,236,1.000000),(420,77,0,237,69.000000),(421,82,0,237,1.000000),(422,77,0,238,69.000000),(423,77,0,239,74.000000),(424,82,0,239,1.000000),(425,77,0,240,74.000000),(426,82,0,240,1.000000),(427,77,0,241,74.000000),(428,82,0,241,1.000000),(429,77,0,242,74.000000),(430,82,0,242,1.000000),(431,77,0,243,74.000000),(432,82,0,243,1.000000),(433,77,0,244,74.000000),(434,82,0,244,1.000000),(435,77,0,245,74.000000),(436,82,0,245,1.000000),(437,77,0,246,74.000000),(438,82,0,246,1.000000),(439,77,0,247,74.000000),(440,82,0,247,1.000000),(441,77,0,248,74.000000),(442,82,0,248,1.000000),(443,77,0,249,74.000000),(444,82,0,249,1.000000),(445,77,0,250,74.000000),(446,82,0,250,1.000000),(447,77,0,251,74.000000),(448,82,0,251,1.000000),(449,77,0,252,74.000000),(450,82,0,252,1.000000),(451,77,0,253,74.000000),(452,82,0,253,1.000000),(453,77,0,254,74.000000),(454,77,0,255,42.000000),(455,82,0,255,1.000000),(456,77,0,256,42.000000),(457,82,0,256,1.000000),(458,77,0,257,42.000000),(459,82,0,257,1.000000),(460,77,0,258,42.000000),(461,82,0,258,1.000000),(462,77,0,259,42.000000),(463,82,0,259,1.000000),(464,77,0,260,42.000000),(465,82,0,260,1.000000),(466,77,0,261,42.000000),(467,82,0,261,1.000000),(468,77,0,262,42.000000),(469,82,0,262,1.000000),(470,77,0,263,42.000000),(471,82,0,263,1.000000),(472,77,0,264,42.000000),(473,82,0,264,1.000000),(474,77,0,265,42.000000),(475,82,0,265,1.000000),(476,77,0,266,42.000000),(477,82,0,266,1.000000),(478,77,0,267,42.000000),(479,82,0,267,1.000000),(480,77,0,268,42.000000),(481,82,0,268,1.000000),(482,77,0,269,42.000000),(483,82,0,269,1.000000),(484,77,0,270,42.000000),(485,77,0,271,51.000000),(486,82,0,271,1.000000),(487,77,0,272,51.000000),(488,82,0,272,1.000000),(489,77,0,273,51.000000),(490,82,0,273,1.000000),(491,77,0,274,51.000000),(492,82,0,274,1.000000),(493,77,0,275,51.000000),(494,82,0,275,1.000000),(495,77,0,276,51.000000),(496,82,0,276,1.000000),(497,77,0,277,51.000000),(498,82,0,277,1.000000),(499,77,0,278,51.000000),(500,82,0,278,1.000000),(501,77,0,279,51.000000),(502,82,0,279,1.000000),(503,77,0,280,51.000000),(504,82,0,280,1.000000),(505,77,0,281,51.000000),(506,82,0,281,1.000000),(507,77,0,282,51.000000),(508,82,0,282,1.000000),(509,77,0,283,51.000000),(510,82,0,283,1.000000),(511,77,0,284,51.000000),(512,82,0,284,1.000000),(513,77,0,285,51.000000),(514,82,0,285,1.000000),(515,77,0,286,51.000000),(516,77,0,287,47.000000),(517,82,0,287,1.000000),(518,77,0,288,47.000000),(519,82,0,288,1.000000),(520,77,0,289,47.000000),(521,82,0,289,1.000000),(522,77,0,290,47.000000),(523,82,0,290,1.000000),(524,77,0,291,47.000000),(525,82,0,291,1.000000),(526,77,0,292,47.000000),(527,82,0,292,1.000000),(528,77,0,293,47.000000),(529,82,0,293,1.000000),(530,77,0,294,47.000000),(531,82,0,294,1.000000),(532,77,0,295,47.000000),(533,82,0,295,1.000000),(534,77,0,296,47.000000),(535,82,0,296,1.000000),(536,77,0,297,47.000000),(537,82,0,297,1.000000),(538,77,0,298,47.000000),(539,82,0,298,1.000000),(540,77,0,299,47.000000),(541,82,0,299,1.000000),(542,77,0,300,47.000000),(543,82,0,300,1.000000),(544,77,0,301,47.000000),(545,82,0,301,1.000000),(546,77,0,302,47.000000),(547,77,0,303,72.000000),(548,82,0,303,1.000000),(549,77,0,304,72.000000),(550,82,0,304,1.000000),(551,77,0,305,72.000000),(552,82,0,305,1.000000),(553,77,0,306,72.000000),(554,82,0,306,1.000000),(555,77,0,307,72.000000),(556,82,0,307,1.000000),(557,77,0,308,72.000000),(558,82,0,308,1.000000),(559,77,0,309,72.000000),(560,82,0,309,1.000000),(561,77,0,310,72.000000),(562,82,0,310,1.000000),(563,77,0,311,72.000000),(564,82,0,311,1.000000),(565,77,0,312,72.000000),(566,82,0,312,1.000000),(567,77,0,313,72.000000),(568,82,0,313,1.000000),(569,77,0,314,72.000000),(570,82,0,314,1.000000),(571,77,0,315,72.000000),(572,82,0,315,1.000000),(573,77,0,316,72.000000),(574,82,0,316,1.000000),(575,77,0,317,72.000000),(576,82,0,317,1.000000),(577,77,0,318,72.000000),(578,77,0,319,99.000000),(579,82,0,319,1.000000),(580,77,0,320,99.000000),(581,82,0,320,1.000000),(582,77,0,321,99.000000),(583,82,0,321,1.000000),(584,77,0,322,99.000000),(585,82,0,322,1.000000),(586,77,0,323,99.000000),(587,82,0,323,1.000000),(588,77,0,324,99.000000),(589,82,0,324,1.000000),(590,77,0,325,99.000000),(591,82,0,325,1.000000),(592,77,0,326,99.000000),(593,82,0,326,1.000000),(594,77,0,327,99.000000),(595,82,0,327,1.000000),(596,77,0,328,99.000000),(597,82,0,328,1.000000),(598,77,0,329,99.000000),(599,82,0,329,1.000000),(600,77,0,330,99.000000),(601,82,0,330,1.000000),(602,77,0,331,99.000000),(603,82,0,331,1.000000),(604,77,0,332,99.000000),(605,82,0,332,1.000000),(606,77,0,333,99.000000),(607,82,0,333,1.000000),(608,77,0,334,99.000000),(609,77,0,335,65.000000),(610,82,0,335,1.000000),(611,77,0,336,65.000000),(612,82,0,336,1.000000),(613,77,0,337,65.000000),(614,82,0,337,1.000000),(615,77,0,338,65.000000),(616,82,0,338,1.000000),(617,77,0,339,65.000000),(618,82,0,339,1.000000),(619,77,0,340,65.000000),(620,82,0,340,1.000000),(621,77,0,341,65.000000),(622,82,0,341,1.000000),(623,77,0,342,65.000000),(624,82,0,342,1.000000),(625,77,0,343,65.000000),(626,82,0,343,1.000000),(627,77,0,344,65.000000),(628,82,0,344,1.000000),(629,77,0,345,65.000000),(630,82,0,345,1.000000),(631,77,0,346,65.000000),(632,82,0,346,1.000000),(633,77,0,347,65.000000),(634,82,0,347,1.000000),(635,77,0,348,65.000000),(636,82,0,348,1.000000),(637,77,0,349,65.000000),(638,82,0,349,1.000000),(639,77,0,350,65.000000),(640,77,0,351,66.000000),(641,82,0,351,1.000000),(642,77,0,352,66.000000),(643,82,0,352,1.000000),(644,77,0,353,66.000000),(645,82,0,353,1.000000),(646,77,0,354,66.000000),(647,82,0,354,1.000000),(648,77,0,355,66.000000),(649,82,0,355,1.000000),(650,77,0,356,66.000000),(651,82,0,356,1.000000),(652,77,0,357,66.000000),(653,82,0,357,1.000000),(654,77,0,358,66.000000),(655,82,0,358,1.000000),(656,77,0,359,66.000000),(657,82,0,359,1.000000),(658,77,0,360,66.000000),(659,82,0,360,1.000000),(660,77,0,361,66.000000),(661,82,0,361,1.000000),(662,77,0,362,66.000000),(663,82,0,362,1.000000),(664,77,0,363,66.000000),(665,82,0,363,1.000000),(666,77,0,364,66.000000),(667,82,0,364,1.000000),(668,77,0,365,66.000000),(669,82,0,365,1.000000),(670,77,0,366,66.000000),(671,77,0,367,60.000000),(672,82,0,367,1.000000),(673,77,0,368,60.000000),(674,82,0,368,1.000000),(675,77,0,369,60.000000),(676,82,0,369,1.000000),(677,77,0,370,60.000000),(678,82,0,370,1.000000),(679,77,0,371,60.000000),(680,82,0,371,1.000000),(681,77,0,372,60.000000),(682,82,0,372,1.000000),(683,77,0,373,60.000000),(684,82,0,373,1.000000),(685,77,0,374,60.000000),(686,82,0,374,1.000000),(687,77,0,375,60.000000),(688,82,0,375,1.000000),(689,77,0,376,60.000000),(690,82,0,376,1.000000),(691,77,0,377,60.000000),(692,82,0,377,1.000000),(693,77,0,378,60.000000),(694,82,0,378,1.000000),(695,77,0,379,60.000000),(696,82,0,379,1.000000),(697,77,0,380,60.000000),(698,82,0,380,1.000000),(699,77,0,381,60.000000),(700,82,0,381,1.000000),(701,77,0,382,60.000000),(702,77,0,383,56.990000),(703,82,0,383,1.000000),(704,77,0,384,56.990000),(705,82,0,384,1.000000),(706,77,0,385,56.990000),(707,82,0,385,1.000000),(708,77,0,386,56.990000),(709,82,0,386,1.000000),(710,77,0,387,56.990000),(711,82,0,387,1.000000),(712,77,0,388,56.990000),(713,82,0,388,1.000000),(714,77,0,389,56.990000),(715,82,0,389,1.000000),(716,77,0,390,56.990000),(717,82,0,390,1.000000),(718,77,0,391,56.990000),(719,82,0,391,1.000000),(720,77,0,392,56.990000),(721,82,0,392,1.000000),(722,77,0,393,56.990000),(723,82,0,393,1.000000),(724,77,0,394,56.990000),(725,82,0,394,1.000000),(726,77,0,395,56.990000),(727,82,0,395,1.000000),(728,77,0,396,56.990000),(729,82,0,396,1.000000),(730,77,0,397,56.990000),(731,82,0,397,1.000000),(732,77,0,398,56.990000),(733,77,0,399,49.000000),(734,82,0,399,1.000000),(735,77,0,400,49.000000),(736,82,0,400,1.000000),(737,77,0,401,49.000000),(738,82,0,401,1.000000),(739,77,0,402,49.000000),(740,82,0,402,1.000000),(741,77,0,403,49.000000),(742,82,0,403,1.000000),(743,77,0,404,49.000000),(744,82,0,404,1.000000),(745,77,0,405,49.000000),(746,82,0,405,1.000000),(747,77,0,406,49.000000),(748,82,0,406,1.000000),(749,77,0,407,49.000000),(750,82,0,407,1.000000),(751,77,0,408,49.000000),(752,82,0,408,1.000000),(753,77,0,409,49.000000),(754,82,0,409,1.000000),(755,77,0,410,49.000000),(756,82,0,410,1.000000),(757,77,0,411,49.000000),(758,82,0,411,1.000000),(759,77,0,412,49.000000),(760,82,0,412,1.000000),(761,77,0,413,49.000000),(762,82,0,413,1.000000),(763,77,0,414,49.000000),(764,77,0,415,45.000000),(765,82,0,415,1.000000),(766,77,0,416,45.000000),(767,82,0,416,1.000000),(768,77,0,417,45.000000),(769,82,0,417,1.000000),(770,77,0,418,45.000000),(771,82,0,418,1.000000),(772,77,0,419,45.000000),(773,82,0,419,1.000000),(774,77,0,420,45.000000),(775,82,0,420,1.000000),(776,77,0,421,45.000000),(777,82,0,421,1.000000),(778,77,0,422,45.000000),(779,82,0,422,1.000000),(780,77,0,423,45.000000),(781,82,0,423,1.000000),(782,77,0,424,45.000000),(783,82,0,424,1.000000),(784,77,0,425,45.000000),(785,82,0,425,1.000000),(786,77,0,426,45.000000),(787,82,0,426,1.000000),(788,77,0,427,45.000000),(789,82,0,427,1.000000),(790,77,0,428,45.000000),(791,82,0,428,1.000000),(792,77,0,429,45.000000),(793,82,0,429,1.000000),(794,77,0,430,45.000000),(795,77,0,431,29.000000),(796,82,0,431,1.000000),(797,77,0,432,29.000000),(798,82,0,432,1.000000),(799,77,0,433,29.000000),(800,82,0,433,1.000000),(801,77,0,434,29.000000),(802,82,0,434,1.000000),(803,77,0,435,29.000000),(804,82,0,435,1.000000),(805,77,0,436,29.000000),(806,82,0,436,1.000000),(807,77,0,437,29.000000),(808,82,0,437,1.000000),(809,77,0,438,29.000000),(810,82,0,438,1.000000),(811,77,0,439,29.000000),(812,82,0,439,1.000000),(813,77,0,440,29.000000),(814,82,0,440,1.000000),(815,77,0,441,29.000000),(816,82,0,441,1.000000),(817,77,0,442,29.000000),(818,82,0,442,1.000000),(819,77,0,443,29.000000),(820,82,0,443,1.000000),(821,77,0,444,29.000000),(822,82,0,444,1.000000),(823,77,0,445,29.000000),(824,82,0,445,1.000000),(825,77,0,446,29.000000),(826,77,0,447,24.000000),(827,82,0,447,1.000000),(828,77,0,448,24.000000),(829,82,0,448,1.000000),(830,77,0,449,24.000000),(831,82,0,449,1.000000),(832,77,0,450,24.000000),(833,82,0,450,1.000000),(834,77,0,451,24.000000),(835,82,0,451,1.000000),(836,77,0,452,24.000000),(837,82,0,452,1.000000),(838,77,0,453,24.000000),(839,82,0,453,1.000000),(840,77,0,454,24.000000),(841,82,0,454,1.000000),(842,77,0,455,24.000000),(843,82,0,455,1.000000),(844,77,0,456,24.000000),(845,82,0,456,1.000000),(846,77,0,457,24.000000),(847,82,0,457,1.000000),(848,77,0,458,24.000000),(849,82,0,458,1.000000),(850,77,0,459,24.000000),(851,82,0,459,1.000000),(852,77,0,460,24.000000),(853,82,0,460,1.000000),(854,77,0,461,24.000000),(855,82,0,461,1.000000),(856,77,0,462,24.000000),(857,77,0,463,32.000000),(858,82,0,463,1.000000),(859,77,0,464,32.000000),(860,82,0,464,1.000000),(861,77,0,465,32.000000),(862,82,0,465,1.000000),(863,77,0,466,32.000000),(864,82,0,466,1.000000),(865,77,0,467,32.000000),(866,82,0,467,1.000000),(867,77,0,468,32.000000),(868,82,0,468,1.000000),(869,77,0,469,32.000000),(870,82,0,469,1.000000),(871,77,0,470,32.000000),(872,82,0,470,1.000000),(873,77,0,471,32.000000),(874,82,0,471,1.000000),(875,77,0,472,32.000000),(876,82,0,472,1.000000),(877,77,0,473,32.000000),(878,82,0,473,1.000000),(879,77,0,474,32.000000),(880,82,0,474,1.000000),(881,77,0,475,32.000000),(882,82,0,475,1.000000),(883,77,0,476,32.000000),(884,82,0,476,1.000000),(885,77,0,477,32.000000),(886,82,0,477,1.000000),(887,77,0,478,32.000000),(888,77,0,479,28.000000),(889,82,0,479,1.000000),(890,77,0,480,28.000000),(891,82,0,480,1.000000),(892,77,0,481,28.000000),(893,82,0,481,1.000000),(894,77,0,482,28.000000),(895,82,0,482,1.000000),(896,77,0,483,28.000000),(897,82,0,483,1.000000),(898,77,0,484,28.000000),(899,82,0,484,1.000000),(900,77,0,485,28.000000),(901,82,0,485,1.000000),(902,77,0,486,28.000000),(903,82,0,486,1.000000),(904,77,0,487,28.000000),(905,82,0,487,1.000000),(906,77,0,488,28.000000),(907,82,0,488,1.000000),(908,77,0,489,28.000000),(909,82,0,489,1.000000),(910,77,0,490,28.000000),(911,82,0,490,1.000000),(912,77,0,491,28.000000),(913,82,0,491,1.000000),(914,77,0,492,28.000000),(915,82,0,492,1.000000),(916,77,0,493,28.000000),(917,82,0,493,1.000000),(918,77,0,494,28.000000),(919,77,0,495,29.000000),(920,82,0,495,1.000000),(921,77,0,496,29.000000),(922,82,0,496,1.000000),(923,77,0,497,29.000000),(924,82,0,497,1.000000),(925,77,0,498,29.000000),(926,82,0,498,1.000000),(927,77,0,499,29.000000),(928,82,0,499,1.000000),(929,77,0,500,29.000000),(930,82,0,500,1.000000),(931,77,0,501,29.000000),(932,82,0,501,1.000000),(933,77,0,502,29.000000),(934,82,0,502,1.000000),(935,77,0,503,29.000000),(936,82,0,503,1.000000),(937,77,0,504,29.000000),(938,82,0,504,1.000000),(939,77,0,505,29.000000),(940,82,0,505,1.000000),(941,77,0,506,29.000000),(942,82,0,506,1.000000),(943,77,0,507,29.000000),(944,82,0,507,1.000000),(945,77,0,508,29.000000),(946,82,0,508,1.000000),(947,77,0,509,29.000000),(948,82,0,509,1.000000),(949,77,0,510,29.000000),(950,77,0,511,29.000000),(951,82,0,511,1.000000),(952,77,0,512,29.000000),(953,82,0,512,1.000000),(954,77,0,513,29.000000),(955,82,0,513,1.000000),(956,77,0,514,29.000000),(957,82,0,514,1.000000),(958,77,0,515,29.000000),(959,82,0,515,1.000000),(960,77,0,516,29.000000),(961,82,0,516,1.000000),(962,77,0,517,29.000000),(963,82,0,517,1.000000),(964,77,0,518,29.000000),(965,82,0,518,1.000000),(966,77,0,519,29.000000),(967,82,0,519,1.000000),(968,77,0,520,29.000000),(969,82,0,520,1.000000),(970,77,0,521,29.000000),(971,82,0,521,1.000000),(972,77,0,522,29.000000),(973,82,0,522,1.000000),(974,77,0,523,29.000000),(975,82,0,523,1.000000),(976,77,0,524,29.000000),(977,82,0,524,1.000000),(978,77,0,525,29.000000),(979,82,0,525,1.000000),(980,77,0,526,29.000000),(981,77,0,527,29.000000),(982,82,0,527,1.000000),(983,77,0,528,29.000000),(984,82,0,528,1.000000),(985,77,0,529,29.000000),(986,82,0,529,1.000000),(987,77,0,530,29.000000),(988,82,0,530,1.000000),(989,77,0,531,29.000000),(990,82,0,531,1.000000),(991,77,0,532,29.000000),(992,82,0,532,1.000000),(993,77,0,533,29.000000),(994,82,0,533,1.000000),(995,77,0,534,29.000000),(996,82,0,534,1.000000),(997,77,0,535,29.000000),(998,82,0,535,1.000000),(999,77,0,536,29.000000),(1000,82,0,536,1.000000),(1001,77,0,537,29.000000),(1002,82,0,537,1.000000),(1003,77,0,538,29.000000),(1004,82,0,538,1.000000),(1005,77,0,539,29.000000),(1006,82,0,539,1.000000),(1007,77,0,540,29.000000),(1008,82,0,540,1.000000),(1009,77,0,541,29.000000),(1010,82,0,541,1.000000),(1011,77,0,542,29.000000),(1012,77,0,543,24.000000),(1013,82,0,543,1.000000),(1014,77,0,544,24.000000),(1015,82,0,544,1.000000),(1016,77,0,545,24.000000),(1017,82,0,545,1.000000),(1018,77,0,546,24.000000),(1019,82,0,546,1.000000),(1020,77,0,547,24.000000),(1021,82,0,547,1.000000),(1022,77,0,548,24.000000),(1023,82,0,548,1.000000),(1024,77,0,549,24.000000),(1025,82,0,549,1.000000),(1026,77,0,550,24.000000),(1027,82,0,550,1.000000),(1028,77,0,551,24.000000),(1029,82,0,551,1.000000),(1030,77,0,552,24.000000),(1031,82,0,552,1.000000),(1032,77,0,553,24.000000),(1033,82,0,553,1.000000),(1034,77,0,554,24.000000),(1035,82,0,554,1.000000),(1036,77,0,555,24.000000),(1037,82,0,555,1.000000),(1038,77,0,556,24.000000),(1039,82,0,556,1.000000),(1040,77,0,557,24.000000),(1041,82,0,557,1.000000),(1042,77,0,558,24.000000),(1043,77,0,559,28.000000),(1044,82,0,559,1.000000),(1045,77,0,560,28.000000),(1046,82,0,560,1.000000),(1047,77,0,561,28.000000),(1048,82,0,561,1.000000),(1049,77,0,562,28.000000),(1050,82,0,562,1.000000),(1051,77,0,563,28.000000),(1052,82,0,563,1.000000),(1053,77,0,564,28.000000),(1054,82,0,564,1.000000),(1055,77,0,565,28.000000),(1056,82,0,565,1.000000),(1057,77,0,566,28.000000),(1058,82,0,566,1.000000),(1059,77,0,567,28.000000),(1060,82,0,567,1.000000),(1061,77,0,568,28.000000),(1062,82,0,568,1.000000),(1063,77,0,569,28.000000),(1064,82,0,569,1.000000),(1065,77,0,570,28.000000),(1066,82,0,570,1.000000),(1067,77,0,571,28.000000),(1068,82,0,571,1.000000),(1069,77,0,572,28.000000),(1070,82,0,572,1.000000),(1071,77,0,573,28.000000),(1072,82,0,573,1.000000),(1073,77,0,574,28.000000),(1074,77,0,575,24.000000),(1075,82,0,575,1.000000),(1076,77,0,576,24.000000),(1077,82,0,576,1.000000),(1078,77,0,577,24.000000),(1079,82,0,577,1.000000),(1080,77,0,578,24.000000),(1081,82,0,578,1.000000),(1082,77,0,579,24.000000),(1083,82,0,579,1.000000),(1084,77,0,580,24.000000),(1085,82,0,580,1.000000),(1086,77,0,581,24.000000),(1087,82,0,581,1.000000),(1088,77,0,582,24.000000),(1089,82,0,582,1.000000),(1090,77,0,583,24.000000),(1091,82,0,583,1.000000),(1092,77,0,584,24.000000),(1093,82,0,584,1.000000),(1094,77,0,585,24.000000),(1095,82,0,585,1.000000),(1096,77,0,586,24.000000),(1097,82,0,586,1.000000),(1098,77,0,587,24.000000),(1099,82,0,587,1.000000),(1100,77,0,588,24.000000),(1101,82,0,588,1.000000),(1102,77,0,589,24.000000),(1103,82,0,589,1.000000),(1104,77,0,590,24.000000),(1105,77,0,591,39.000000),(1106,82,0,591,1.000000),(1107,77,0,592,39.000000),(1108,82,0,592,1.000000),(1109,77,0,593,39.000000),(1110,82,0,593,1.000000),(1111,77,0,594,39.000000),(1112,82,0,594,1.000000),(1113,77,0,595,39.000000),(1114,82,0,595,1.000000),(1115,77,0,596,39.000000),(1116,82,0,596,1.000000),(1117,77,0,597,39.000000),(1118,82,0,597,1.000000),(1119,77,0,598,39.000000),(1120,82,0,598,1.000000),(1121,77,0,599,39.000000),(1122,82,0,599,1.000000),(1123,77,0,600,39.000000),(1124,82,0,600,1.000000),(1125,77,0,601,39.000000),(1126,82,0,601,1.000000),(1127,77,0,602,39.000000),(1128,82,0,602,1.000000),(1129,77,0,603,39.000000),(1130,82,0,603,1.000000),(1131,77,0,604,39.000000),(1132,82,0,604,1.000000),(1133,77,0,605,39.000000),(1134,82,0,605,1.000000),(1135,77,0,606,39.000000),(1136,77,0,607,39.000000),(1137,82,0,607,1.000000),(1138,77,0,608,39.000000),(1139,82,0,608,1.000000),(1140,77,0,609,39.000000),(1141,82,0,609,1.000000),(1142,77,0,610,39.000000),(1143,82,0,610,1.000000),(1144,77,0,611,39.000000),(1145,82,0,611,1.000000),(1146,77,0,612,39.000000),(1147,82,0,612,1.000000),(1148,77,0,613,39.000000),(1149,82,0,613,1.000000),(1150,77,0,614,39.000000),(1151,82,0,614,1.000000),(1152,77,0,615,39.000000),(1153,82,0,615,1.000000),(1154,77,0,616,39.000000),(1155,82,0,616,1.000000),(1156,77,0,617,39.000000),(1157,82,0,617,1.000000),(1158,77,0,618,39.000000),(1159,82,0,618,1.000000),(1160,77,0,619,39.000000),(1161,82,0,619,1.000000),(1162,77,0,620,39.000000),(1163,82,0,620,1.000000),(1164,77,0,621,39.000000),(1165,82,0,621,1.000000),(1166,77,0,622,39.000000),(1167,77,0,623,29.000000),(1168,82,0,623,1.000000),(1169,77,0,624,29.000000),(1170,82,0,624,1.000000),(1171,77,0,625,29.000000),(1172,82,0,625,1.000000),(1173,77,0,626,29.000000),(1174,82,0,626,1.000000),(1175,77,0,627,29.000000),(1176,82,0,627,1.000000),(1177,77,0,628,29.000000),(1178,82,0,628,1.000000),(1179,77,0,629,29.000000),(1180,82,0,629,1.000000),(1181,77,0,630,29.000000),(1182,82,0,630,1.000000),(1183,77,0,631,29.000000),(1184,82,0,631,1.000000),(1185,77,0,632,29.000000),(1186,82,0,632,1.000000),(1187,77,0,633,29.000000),(1188,82,0,633,1.000000),(1189,77,0,634,29.000000),(1190,82,0,634,1.000000),(1191,77,0,635,29.000000),(1192,82,0,635,1.000000),(1193,77,0,636,29.000000),(1194,82,0,636,1.000000),(1195,77,0,637,29.000000),(1196,82,0,637,1.000000),(1197,77,0,638,29.000000),(1198,77,0,639,29.000000),(1199,82,0,639,1.000000),(1200,77,0,640,29.000000),(1201,82,0,640,1.000000),(1202,77,0,641,29.000000),(1203,82,0,641,1.000000),(1204,77,0,642,29.000000),(1205,82,0,642,1.000000),(1206,77,0,643,29.000000),(1207,82,0,643,1.000000),(1208,77,0,644,29.000000),(1209,82,0,644,1.000000),(1210,77,0,645,29.000000),(1211,82,0,645,1.000000),(1212,77,0,646,29.000000),(1213,82,0,646,1.000000),(1214,77,0,647,29.000000),(1215,82,0,647,1.000000),(1216,77,0,648,29.000000),(1217,82,0,648,1.000000),(1218,77,0,649,29.000000),(1219,82,0,649,1.000000),(1220,77,0,650,29.000000),(1221,82,0,650,1.000000),(1222,77,0,651,29.000000),(1223,82,0,651,1.000000),(1224,77,0,652,29.000000),(1225,82,0,652,1.000000),(1226,77,0,653,29.000000),(1227,82,0,653,1.000000),(1228,77,0,654,29.000000),(1229,77,0,655,29.000000),(1230,82,0,655,1.000000),(1231,77,0,656,29.000000),(1232,82,0,656,1.000000),(1233,77,0,657,29.000000),(1234,82,0,657,1.000000),(1235,77,0,658,29.000000),(1236,82,0,658,1.000000),(1237,77,0,659,29.000000),(1238,82,0,659,1.000000),(1239,77,0,660,29.000000),(1240,82,0,660,1.000000),(1241,77,0,661,29.000000),(1242,82,0,661,1.000000),(1243,77,0,662,29.000000),(1244,82,0,662,1.000000),(1245,77,0,663,29.000000),(1246,82,0,663,1.000000),(1247,77,0,664,29.000000),(1248,82,0,664,1.000000),(1249,77,0,665,29.000000),(1250,82,0,665,1.000000),(1251,77,0,666,29.000000),(1252,82,0,666,1.000000),(1253,77,0,667,29.000000),(1254,82,0,667,1.000000),(1255,77,0,668,29.000000),(1256,82,0,668,1.000000),(1257,77,0,669,29.000000),(1258,82,0,669,1.000000),(1259,77,0,670,29.000000),(1260,77,0,671,32.000000),(1261,82,0,671,1.000000),(1262,77,0,672,32.000000),(1263,82,0,672,1.000000),(1264,77,0,673,32.000000),(1265,82,0,673,1.000000),(1266,77,0,674,32.000000),(1267,82,0,674,1.000000),(1268,77,0,675,32.000000),(1269,82,0,675,1.000000),(1270,77,0,676,32.000000),(1271,77,0,677,24.000000),(1272,82,0,677,1.000000),(1273,77,0,678,24.000000),(1274,82,0,678,1.000000),(1275,77,0,679,24.000000),(1276,82,0,679,1.000000),(1277,77,0,680,24.000000),(1278,82,0,680,1.000000),(1279,77,0,681,24.000000),(1280,82,0,681,1.000000),(1281,77,0,682,24.000000),(1282,77,0,683,28.000000),(1283,82,0,683,1.000000),(1284,77,0,684,28.000000),(1285,82,0,684,1.000000),(1286,77,0,685,28.000000),(1287,82,0,685,1.000000),(1288,77,0,686,28.000000),(1289,82,0,686,1.000000),(1290,77,0,687,28.000000),(1291,82,0,687,1.000000),(1292,77,0,688,28.000000),(1293,77,0,689,22.000000),(1294,82,0,689,1.000000),(1295,77,0,690,22.000000),(1296,82,0,690,1.000000),(1297,77,0,691,22.000000),(1298,82,0,691,1.000000),(1299,77,0,692,22.000000),(1300,82,0,692,1.000000),(1301,77,0,693,22.000000),(1302,82,0,693,1.000000),(1303,77,0,694,22.000000),(1304,77,0,695,29.000000),(1305,82,0,695,1.000000),(1306,77,0,696,29.000000),(1307,82,0,696,1.000000),(1308,77,0,697,29.000000),(1309,82,0,697,1.000000),(1310,77,0,698,29.000000),(1311,82,0,698,1.000000),(1312,77,0,699,29.000000),(1313,82,0,699,1.000000),(1314,77,0,700,29.000000),(1315,77,0,701,29.000000),(1316,82,0,701,1.000000),(1317,77,0,702,29.000000),(1318,82,0,702,1.000000),(1319,77,0,703,29.000000),(1320,82,0,703,1.000000),(1321,77,0,704,29.000000),(1322,82,0,704,1.000000),(1323,77,0,705,29.000000),(1324,82,0,705,1.000000),(1325,77,0,706,29.000000),(1326,77,0,707,18.000000),(1327,82,0,707,1.000000),(1328,77,0,708,18.000000),(1329,82,0,708,1.000000),(1330,77,0,709,18.000000),(1331,82,0,709,1.000000),(1332,77,0,710,18.000000),(1333,82,0,710,1.000000),(1334,77,0,711,18.000000),(1335,82,0,711,1.000000),(1336,77,0,712,18.000000),(1337,77,0,713,18.000000),(1338,82,0,713,1.000000),(1339,77,0,714,18.000000),(1340,82,0,714,1.000000),(1341,77,0,715,18.000000),(1342,82,0,715,1.000000),(1343,77,0,716,18.000000),(1344,82,0,716,1.000000),(1345,77,0,717,18.000000),(1346,82,0,717,1.000000),(1347,77,0,718,18.000000),(1348,77,0,719,18.000000),(1349,82,0,719,1.000000),(1350,77,0,720,18.000000),(1351,82,0,720,1.000000),(1352,77,0,721,18.000000),(1353,82,0,721,1.000000),(1354,77,0,722,18.000000),(1355,82,0,722,1.000000),(1356,77,0,723,18.000000),(1357,82,0,723,1.000000),(1358,77,0,724,18.000000),(1359,77,0,725,35.000000),(1360,82,0,725,1.000000),(1361,77,0,726,35.000000),(1362,82,0,726,1.000000),(1363,77,0,727,35.000000),(1364,82,0,727,1.000000),(1365,77,0,728,35.000000),(1366,82,0,728,1.000000),(1367,77,0,729,35.000000),(1368,82,0,729,1.000000),(1369,77,0,730,35.000000),(1370,82,0,730,1.000000),(1371,77,0,731,35.000000),(1372,82,0,731,1.000000),(1373,77,0,732,35.000000),(1374,82,0,732,1.000000),(1375,77,0,733,35.000000),(1376,82,0,733,1.000000),(1377,77,0,734,35.000000),(1378,82,0,734,1.000000),(1379,77,0,735,35.000000),(1380,82,0,735,1.000000),(1381,77,0,736,35.000000),(1382,82,0,736,1.000000),(1383,77,0,737,35.000000),(1384,77,0,738,46.000000),(1385,82,0,738,1.000000),(1386,77,0,739,46.000000),(1387,82,0,739,1.000000),(1388,77,0,740,46.000000),(1389,82,0,740,1.000000),(1390,77,0,741,46.000000),(1391,82,0,741,1.000000),(1392,77,0,742,46.000000),(1393,82,0,742,1.000000),(1394,77,0,743,46.000000),(1395,82,0,743,1.000000),(1396,77,0,744,46.000000),(1397,82,0,744,1.000000),(1398,77,0,745,46.000000),(1399,82,0,745,1.000000),(1400,77,0,746,46.000000),(1401,82,0,746,1.000000),(1402,77,0,747,46.000000),(1403,82,0,747,1.000000),(1404,77,0,748,46.000000),(1405,82,0,748,1.000000),(1406,77,0,749,46.000000),(1407,82,0,749,1.000000),(1408,77,0,750,46.000000),(1409,77,0,751,51.000000),(1410,82,0,751,1.000000),(1411,77,0,752,51.000000),(1412,82,0,752,1.000000),(1413,77,0,753,51.000000),(1414,82,0,753,1.000000),(1415,77,0,754,51.000000),(1416,82,0,754,1.000000),(1417,77,0,755,51.000000),(1418,82,0,755,1.000000),(1419,77,0,756,51.000000),(1420,82,0,756,1.000000),(1421,77,0,757,51.000000),(1422,82,0,757,1.000000),(1423,77,0,758,51.000000),(1424,82,0,758,1.000000),(1425,77,0,759,51.000000),(1426,82,0,759,1.000000),(1427,77,0,760,51.000000),(1428,82,0,760,1.000000),(1429,77,0,761,51.000000),(1430,82,0,761,1.000000),(1431,77,0,762,51.000000),(1432,82,0,762,1.000000),(1433,77,0,763,51.000000),(1434,77,0,764,45.000000),(1435,82,0,764,1.000000),(1436,77,0,765,45.000000),(1437,82,0,765,1.000000),(1438,77,0,766,45.000000),(1439,82,0,766,1.000000),(1440,77,0,767,45.000000),(1441,82,0,767,1.000000),(1442,77,0,768,45.000000),(1443,82,0,768,1.000000),(1444,77,0,769,45.000000),(1445,82,0,769,1.000000),(1446,77,0,770,45.000000),(1447,82,0,770,1.000000),(1448,77,0,771,45.000000),(1449,82,0,771,1.000000),(1450,77,0,772,45.000000),(1451,82,0,772,1.000000),(1452,77,0,773,45.000000),(1453,82,0,773,1.000000),(1454,77,0,774,45.000000),(1455,82,0,774,1.000000),(1456,77,0,775,45.000000),(1457,82,0,775,1.000000),(1458,77,0,776,45.000000),(1459,77,0,777,57.000000),(1460,82,0,777,1.000000),(1461,77,0,778,57.000000),(1462,82,0,778,1.000000),(1463,77,0,779,57.000000),(1464,82,0,779,1.000000),(1465,77,0,780,57.000000),(1466,82,0,780,1.000000),(1467,77,0,781,57.000000),(1468,82,0,781,1.000000),(1469,77,0,782,57.000000),(1470,82,0,782,1.000000),(1471,77,0,783,57.000000),(1472,82,0,783,1.000000),(1473,77,0,784,57.000000),(1474,82,0,784,1.000000),(1475,77,0,785,57.000000),(1476,82,0,785,1.000000),(1477,77,0,786,57.000000),(1478,82,0,786,1.000000),(1479,77,0,787,57.000000),(1480,82,0,787,1.000000),(1481,77,0,788,57.000000),(1482,82,0,788,1.000000),(1483,77,0,789,57.000000),(1484,77,0,790,28.000000),(1485,82,0,790,1.000000),(1486,77,0,791,28.000000),(1487,82,0,791,1.000000),(1488,77,0,792,28.000000),(1489,82,0,792,1.000000),(1490,77,0,793,28.000000),(1491,82,0,793,1.000000),(1492,77,0,794,28.000000),(1493,82,0,794,1.000000),(1494,77,0,795,28.000000),(1495,82,0,795,1.000000),(1496,77,0,796,28.000000),(1497,82,0,796,1.000000),(1498,77,0,797,28.000000),(1499,82,0,797,1.000000),(1500,77,0,798,28.000000),(1501,82,0,798,1.000000),(1502,77,0,799,28.000000),(1503,82,0,799,1.000000),(1504,77,0,800,28.000000),(1505,82,0,800,1.000000),(1506,77,0,801,28.000000),(1507,82,0,801,1.000000),(1508,77,0,802,28.000000),(1509,77,0,803,68.000000),(1510,82,0,803,1.000000),(1511,77,0,804,68.000000),(1512,82,0,804,1.000000),(1513,77,0,805,68.000000),(1514,82,0,805,1.000000),(1515,77,0,806,68.000000),(1516,82,0,806,1.000000),(1517,77,0,807,68.000000),(1518,82,0,807,1.000000),(1519,77,0,808,68.000000),(1520,82,0,808,1.000000),(1521,77,0,809,68.000000),(1522,82,0,809,1.000000),(1523,77,0,810,68.000000),(1524,82,0,810,1.000000),(1525,77,0,811,68.000000),(1526,82,0,811,1.000000),(1527,77,0,812,68.000000),(1528,82,0,812,1.000000),(1529,77,0,813,68.000000),(1530,82,0,813,1.000000),(1531,77,0,814,68.000000),(1532,82,0,814,1.000000),(1533,77,0,815,68.000000),(1534,77,0,816,82.000000),(1535,82,0,816,1.000000),(1536,77,0,817,82.000000),(1537,82,0,817,1.000000),(1538,77,0,818,82.000000),(1539,82,0,818,1.000000),(1540,77,0,819,82.000000),(1541,82,0,819,1.000000),(1542,77,0,820,82.000000),(1543,82,0,820,1.000000),(1544,77,0,821,82.000000),(1545,82,0,821,1.000000),(1546,77,0,822,82.000000),(1547,82,0,822,1.000000),(1548,77,0,823,82.000000),(1549,82,0,823,1.000000),(1550,77,0,824,82.000000),(1551,82,0,824,1.000000),(1552,77,0,825,82.000000),(1553,82,0,825,1.000000),(1554,77,0,826,82.000000),(1555,82,0,826,1.000000),(1556,77,0,827,82.000000),(1557,82,0,827,1.000000),(1558,77,0,828,82.000000),(1559,77,0,829,75.000000),(1560,82,0,829,1.000000),(1561,77,0,830,75.000000),(1562,82,0,830,1.000000),(1563,77,0,831,75.000000),(1564,82,0,831,1.000000),(1565,77,0,832,75.000000),(1566,82,0,832,1.000000),(1567,77,0,833,75.000000),(1568,82,0,833,1.000000),(1569,77,0,834,75.000000),(1570,82,0,834,1.000000),(1571,77,0,835,75.000000),(1572,82,0,835,1.000000),(1573,77,0,836,75.000000),(1574,82,0,836,1.000000),(1575,77,0,837,75.000000),(1576,82,0,837,1.000000),(1577,77,0,838,75.000000),(1578,82,0,838,1.000000),(1579,77,0,839,75.000000),(1580,82,0,839,1.000000),(1581,77,0,840,75.000000),(1582,82,0,840,1.000000),(1583,77,0,841,75.000000),(1584,77,0,842,66.000000),(1585,82,0,842,1.000000),(1586,77,0,843,66.000000),(1587,82,0,843,1.000000),(1588,77,0,844,66.000000),(1589,82,0,844,1.000000),(1590,77,0,845,66.000000),(1591,82,0,845,1.000000),(1592,77,0,846,66.000000),(1593,82,0,846,1.000000),(1594,77,0,847,66.000000),(1595,82,0,847,1.000000),(1596,77,0,848,66.000000),(1597,82,0,848,1.000000),(1598,77,0,849,66.000000),(1599,82,0,849,1.000000),(1600,77,0,850,66.000000),(1601,82,0,850,1.000000),(1602,77,0,851,66.000000),(1603,82,0,851,1.000000),(1604,77,0,852,66.000000),(1605,82,0,852,1.000000),(1606,77,0,853,66.000000),(1607,82,0,853,1.000000),(1608,77,0,854,66.000000),(1609,77,0,855,74.000000),(1610,82,0,855,1.000000),(1611,77,0,856,74.000000),(1612,82,0,856,1.000000),(1613,77,0,857,74.000000),(1614,82,0,857,1.000000),(1615,77,0,858,74.000000),(1616,82,0,858,1.000000),(1617,77,0,859,74.000000),(1618,82,0,859,1.000000),(1619,77,0,860,74.000000),(1620,82,0,860,1.000000),(1621,77,0,861,74.000000),(1622,82,0,861,1.000000),(1623,77,0,862,74.000000),(1624,82,0,862,1.000000),(1625,77,0,863,74.000000),(1626,82,0,863,1.000000),(1627,77,0,864,74.000000),(1628,82,0,864,1.000000),(1629,77,0,865,74.000000),(1630,82,0,865,1.000000),(1631,77,0,866,74.000000),(1632,82,0,866,1.000000),(1633,77,0,867,74.000000),(1634,77,0,868,48.000000),(1635,82,0,868,1.000000),(1636,77,0,869,48.000000),(1637,82,0,869,1.000000),(1638,77,0,870,48.000000),(1639,82,0,870,1.000000),(1640,77,0,871,48.000000),(1641,82,0,871,1.000000),(1642,77,0,872,48.000000),(1643,82,0,872,1.000000),(1644,77,0,873,48.000000),(1645,82,0,873,1.000000),(1646,77,0,874,48.000000),(1647,82,0,874,1.000000),(1648,77,0,875,48.000000),(1649,82,0,875,1.000000),(1650,77,0,876,48.000000),(1651,82,0,876,1.000000),(1652,77,0,877,48.000000),(1653,82,0,877,1.000000),(1654,77,0,878,48.000000),(1655,82,0,878,1.000000),(1656,77,0,879,48.000000),(1657,82,0,879,1.000000),(1658,77,0,880,48.000000),(1659,77,0,881,44.000000),(1660,82,0,881,1.000000),(1661,77,0,882,44.000000),(1662,82,0,882,1.000000),(1663,77,0,883,44.000000),(1664,82,0,883,1.000000),(1665,77,0,884,44.000000),(1666,82,0,884,1.000000),(1667,77,0,885,44.000000),(1668,82,0,885,1.000000),(1669,77,0,886,44.000000),(1670,82,0,886,1.000000),(1671,77,0,887,44.000000),(1672,82,0,887,1.000000),(1673,77,0,888,44.000000),(1674,82,0,888,1.000000),(1675,77,0,889,44.000000),(1676,82,0,889,1.000000),(1677,77,0,890,44.000000),(1678,82,0,890,1.000000),(1679,77,0,891,44.000000),(1680,82,0,891,1.000000),(1681,77,0,892,44.000000),(1682,82,0,892,1.000000),(1683,77,0,893,44.000000),(1684,77,0,894,32.500000),(1685,82,0,894,1.000000),(1686,77,0,895,32.500000),(1687,82,0,895,1.000000),(1688,77,0,896,32.500000),(1689,82,0,896,1.000000),(1690,77,0,897,32.500000),(1691,82,0,897,1.000000),(1692,77,0,898,32.500000),(1693,77,0,899,32.500000),(1694,82,0,899,1.000000),(1695,77,0,900,32.500000),(1696,82,0,900,1.000000),(1697,77,0,901,32.500000),(1698,82,0,901,1.000000),(1699,77,0,902,32.500000),(1700,82,0,902,1.000000),(1701,77,0,903,32.500000),(1702,82,0,903,1.000000),(1703,77,0,904,32.500000),(1704,82,0,904,1.000000),(1705,77,0,905,32.500000),(1706,82,0,905,1.000000),(1707,77,0,906,32.500000),(1708,82,0,906,1.000000),(1709,77,0,907,32.500000),(1710,82,0,907,1.000000),(1711,77,0,908,32.500000),(1712,82,0,908,1.000000),(1713,77,0,909,32.500000),(1714,82,0,909,1.000000),(1715,77,0,910,32.500000),(1716,82,0,910,1.000000),(1717,77,0,911,32.500000),(1718,77,0,912,32.500000),(1719,82,0,912,1.000000),(1720,77,0,913,32.500000),(1721,82,0,913,1.000000),(1722,77,0,914,32.500000),(1723,82,0,914,1.000000),(1724,77,0,915,32.500000),(1725,82,0,915,1.000000),(1726,77,0,916,32.500000),(1727,82,0,916,1.000000),(1728,77,0,917,32.500000),(1729,82,0,917,1.000000),(1730,77,0,918,32.500000),(1731,82,0,918,1.000000),(1732,77,0,919,32.500000),(1733,82,0,919,1.000000),(1734,77,0,920,32.500000),(1735,82,0,920,1.000000),(1736,77,0,921,32.500000),(1737,82,0,921,1.000000),(1738,77,0,922,32.500000),(1739,82,0,922,1.000000),(1740,77,0,923,32.500000),(1741,82,0,923,1.000000),(1742,77,0,924,32.500000),(1743,77,0,925,29.000000),(1744,82,0,925,1.000000),(1745,77,0,926,29.000000),(1746,82,0,926,1.000000),(1747,77,0,927,29.000000),(1748,82,0,927,1.000000),(1749,77,0,928,29.000000),(1750,82,0,928,1.000000),(1751,77,0,929,29.000000),(1752,82,0,929,1.000000),(1753,77,0,930,29.000000),(1754,82,0,930,1.000000),(1755,77,0,931,29.000000),(1756,82,0,931,1.000000),(1757,77,0,932,29.000000),(1758,82,0,932,1.000000),(1759,77,0,933,29.000000),(1760,82,0,933,1.000000),(1761,77,0,934,29.000000),(1762,82,0,934,1.000000),(1763,77,0,935,29.000000),(1764,82,0,935,1.000000),(1765,77,0,936,29.000000),(1766,82,0,936,1.000000),(1767,77,0,937,29.000000),(1768,77,0,938,32.000000),(1769,82,0,938,1.000000),(1770,77,0,939,32.000000),(1771,82,0,939,1.000000),(1772,77,0,940,32.000000),(1773,82,0,940,1.000000),(1774,77,0,941,32.000000),(1775,82,0,941,1.000000),(1776,77,0,942,32.000000),(1777,82,0,942,1.000000),(1778,77,0,943,32.000000),(1779,82,0,943,1.000000),(1780,77,0,944,32.000000),(1781,82,0,944,1.000000),(1782,77,0,945,32.000000),(1783,82,0,945,1.000000),(1784,77,0,946,32.000000),(1785,82,0,946,1.000000),(1786,77,0,947,32.000000),(1787,82,0,947,1.000000),(1788,77,0,948,32.000000),(1789,82,0,948,1.000000),(1790,77,0,949,32.000000),(1791,82,0,949,1.000000),(1792,77,0,950,32.000000),(1793,77,0,951,35.000000),(1794,82,0,951,1.000000),(1795,77,0,952,35.000000),(1796,82,0,952,1.000000),(1797,77,0,953,35.000000),(1798,82,0,953,1.000000),(1799,77,0,954,35.000000),(1800,82,0,954,1.000000),(1801,77,0,955,35.000000),(1802,82,0,955,1.000000),(1803,77,0,956,35.000000),(1804,82,0,956,1.000000),(1805,77,0,957,35.000000),(1806,82,0,957,1.000000),(1807,77,0,958,35.000000),(1808,82,0,958,1.000000),(1809,77,0,959,35.000000),(1810,82,0,959,1.000000),(1811,77,0,960,35.000000),(1812,82,0,960,1.000000),(1813,77,0,961,35.000000),(1814,82,0,961,1.000000),(1815,77,0,962,35.000000),(1816,82,0,962,1.000000),(1817,77,0,963,35.000000),(1818,77,0,964,35.000000),(1819,82,0,964,1.000000),(1820,77,0,965,35.000000),(1821,82,0,965,1.000000),(1822,77,0,966,35.000000),(1823,82,0,966,1.000000),(1824,77,0,967,35.000000),(1825,82,0,967,1.000000),(1826,77,0,968,35.000000),(1827,82,0,968,1.000000),(1828,77,0,969,35.000000),(1829,82,0,969,1.000000),(1830,77,0,970,35.000000),(1831,82,0,970,1.000000),(1832,77,0,971,35.000000),(1833,82,0,971,1.000000),(1834,77,0,972,35.000000),(1835,82,0,972,1.000000),(1836,77,0,973,35.000000),(1837,82,0,973,1.000000),(1838,77,0,974,35.000000),(1839,82,0,974,1.000000),(1840,77,0,975,35.000000),(1841,82,0,975,1.000000),(1842,77,0,976,35.000000),(1843,77,0,977,24.000000),(1844,82,0,977,1.000000),(1845,77,0,978,24.000000),(1846,82,0,978,1.000000),(1847,77,0,979,24.000000),(1848,82,0,979,1.000000),(1849,77,0,980,24.000000),(1850,82,0,980,1.000000),(1851,77,0,981,24.000000),(1852,82,0,981,1.000000),(1853,77,0,982,24.000000),(1854,82,0,982,1.000000),(1855,77,0,983,24.000000),(1856,82,0,983,1.000000),(1857,77,0,984,24.000000),(1858,82,0,984,1.000000),(1859,77,0,985,24.000000),(1860,82,0,985,1.000000),(1861,77,0,986,24.000000),(1862,82,0,986,1.000000),(1863,77,0,987,24.000000),(1864,82,0,987,1.000000),(1865,77,0,988,24.000000),(1866,82,0,988,1.000000),(1867,77,0,989,24.000000),(1868,77,0,990,32.000000),(1869,82,0,990,1.000000),(1870,77,0,991,32.000000),(1871,82,0,991,1.000000),(1872,77,0,992,32.000000),(1873,82,0,992,1.000000),(1874,77,0,993,32.000000),(1875,82,0,993,1.000000),(1876,77,0,994,32.000000),(1877,82,0,994,1.000000),(1878,77,0,995,32.000000),(1879,82,0,995,1.000000),(1880,77,0,996,32.000000),(1881,82,0,996,1.000000),(1882,77,0,997,32.000000),(1883,82,0,997,1.000000),(1884,77,0,998,32.000000),(1885,82,0,998,1.000000),(1886,77,0,999,32.000000),(1887,82,0,999,1.000000),(1888,77,0,1000,32.000000),(1889,82,0,1000,1.000000),(1890,77,0,1001,32.000000),(1891,82,0,1001,1.000000),(1892,77,0,1002,32.000000),(1893,77,0,1003,20.000000),(1894,82,0,1003,1.000000),(1895,77,0,1004,20.000000),(1896,82,0,1004,1.000000),(1897,77,0,1005,20.000000),(1898,82,0,1005,1.000000),(1899,77,0,1006,20.000000),(1900,82,0,1006,1.000000),(1901,77,0,1007,20.000000),(1902,82,0,1007,1.000000),(1903,77,0,1008,20.000000),(1904,82,0,1008,1.000000),(1905,77,0,1009,20.000000),(1906,82,0,1009,1.000000),(1907,77,0,1010,20.000000),(1908,82,0,1010,1.000000),(1909,77,0,1011,20.000000),(1910,82,0,1011,1.000000),(1911,77,0,1012,20.000000),(1912,82,0,1012,1.000000),(1913,77,0,1013,20.000000),(1914,82,0,1013,1.000000),(1915,77,0,1014,20.000000),(1916,82,0,1014,1.000000),(1917,77,0,1015,20.000000),(1918,77,0,1016,27.000000),(1919,82,0,1016,1.000000),(1920,77,0,1017,27.000000),(1921,82,0,1017,1.000000),(1922,77,0,1018,27.000000),(1923,82,0,1018,1.000000),(1924,77,0,1019,27.000000),(1925,82,0,1019,1.000000),(1926,77,0,1020,27.000000),(1927,82,0,1020,1.000000),(1928,77,0,1021,27.000000),(1929,82,0,1021,1.000000),(1930,77,0,1022,27.000000),(1931,82,0,1022,1.000000),(1932,77,0,1023,27.000000),(1933,82,0,1023,1.000000),(1934,77,0,1024,27.000000),(1935,82,0,1024,1.000000),(1936,77,0,1025,27.000000),(1937,82,0,1025,1.000000),(1938,77,0,1026,27.000000),(1939,82,0,1026,1.000000),(1940,77,0,1027,27.000000),(1941,82,0,1027,1.000000),(1942,77,0,1028,27.000000),(1943,77,0,1029,57.000000),(1944,82,0,1029,1.000000),(1945,77,0,1030,57.000000),(1946,82,0,1030,1.000000),(1947,77,0,1031,57.000000),(1948,82,0,1031,1.000000),(1949,77,0,1032,57.000000),(1950,82,0,1032,1.000000),(1951,77,0,1033,57.000000),(1952,82,0,1033,1.000000),(1953,77,0,1034,57.000000),(1954,82,0,1034,1.000000),(1955,77,0,1035,57.000000),(1956,82,0,1035,1.000000),(1957,77,0,1036,57.000000),(1958,82,0,1036,1.000000),(1959,77,0,1037,57.000000),(1960,82,0,1037,1.000000),(1961,77,0,1038,57.000000),(1962,82,0,1038,1.000000),(1963,77,0,1039,57.000000),(1964,82,0,1039,1.000000),(1965,77,0,1040,57.000000),(1966,82,0,1040,1.000000),(1967,77,0,1041,57.000000),(1968,82,0,1041,1.000000),(1969,77,0,1042,57.000000),(1970,82,0,1042,1.000000),(1971,77,0,1043,57.000000),(1972,82,0,1043,1.000000),(1973,77,0,1044,57.000000),(1974,77,0,1045,48.000000),(1975,82,0,1045,1.000000),(1976,77,0,1046,48.000000),(1977,82,0,1046,1.000000),(1978,77,0,1047,48.000000),(1979,82,0,1047,1.000000),(1980,77,0,1048,48.000000),(1981,82,0,1048,1.000000),(1982,77,0,1049,48.000000),(1983,82,0,1049,1.000000),(1984,77,0,1050,48.000000),(1985,82,0,1050,1.000000),(1986,77,0,1051,48.000000),(1987,82,0,1051,1.000000),(1988,77,0,1052,48.000000),(1989,82,0,1052,1.000000),(1990,77,0,1053,48.000000),(1991,82,0,1053,1.000000),(1992,77,0,1054,48.000000),(1993,82,0,1054,1.000000),(1994,77,0,1055,48.000000),(1995,82,0,1055,1.000000),(1996,77,0,1056,48.000000),(1997,82,0,1056,1.000000),(1998,77,0,1057,48.000000),(1999,82,0,1057,1.000000),(2000,77,0,1058,48.000000),(2001,82,0,1058,1.000000),(2002,77,0,1059,48.000000),(2003,82,0,1059,1.000000),(2004,77,0,1060,48.000000),(2005,77,0,1061,57.000000),(2006,82,0,1061,1.000000),(2007,77,0,1062,57.000000),(2008,82,0,1062,1.000000),(2009,77,0,1063,57.000000),(2010,82,0,1063,1.000000),(2011,77,0,1064,57.000000),(2012,82,0,1064,1.000000),(2013,77,0,1065,57.000000),(2014,82,0,1065,1.000000),(2015,77,0,1066,57.000000),(2016,82,0,1066,1.000000),(2017,77,0,1067,57.000000),(2018,82,0,1067,1.000000),(2019,77,0,1068,57.000000),(2020,82,0,1068,1.000000),(2021,77,0,1069,57.000000),(2022,82,0,1069,1.000000),(2023,77,0,1070,57.000000),(2024,82,0,1070,1.000000),(2025,77,0,1071,57.000000),(2026,82,0,1071,1.000000),(2027,77,0,1072,57.000000),(2028,82,0,1072,1.000000),(2029,77,0,1073,57.000000),(2030,82,0,1073,1.000000),(2031,77,0,1074,57.000000),(2032,82,0,1074,1.000000),(2033,77,0,1075,57.000000),(2034,82,0,1075,1.000000),(2035,77,0,1076,57.000000),(2036,77,0,1077,69.000000),(2037,82,0,1077,1.000000),(2038,77,0,1078,69.000000),(2039,82,0,1078,1.000000),(2040,77,0,1079,69.000000),(2041,82,0,1079,1.000000),(2042,77,0,1080,69.000000),(2043,82,0,1080,1.000000),(2044,77,0,1081,69.000000),(2045,82,0,1081,1.000000),(2046,77,0,1082,69.000000),(2047,82,0,1082,1.000000),(2048,77,0,1083,69.000000),(2049,82,0,1083,1.000000),(2050,77,0,1084,69.000000),(2051,82,0,1084,1.000000),(2052,77,0,1085,69.000000),(2053,82,0,1085,1.000000),(2054,77,0,1086,69.000000),(2055,82,0,1086,1.000000),(2056,77,0,1087,69.000000),(2057,82,0,1087,1.000000),(2058,77,0,1088,69.000000),(2059,82,0,1088,1.000000),(2060,77,0,1089,69.000000),(2061,82,0,1089,1.000000),(2062,77,0,1090,69.000000),(2063,82,0,1090,1.000000),(2064,77,0,1091,69.000000),(2065,82,0,1091,1.000000),(2066,77,0,1092,69.000000),(2067,77,0,1093,42.000000),(2068,82,0,1093,1.000000),(2069,77,0,1094,42.000000),(2070,82,0,1094,1.000000),(2071,77,0,1095,42.000000),(2072,82,0,1095,1.000000),(2073,77,0,1096,42.000000),(2074,82,0,1096,1.000000),(2075,77,0,1097,42.000000),(2076,82,0,1097,1.000000),(2077,77,0,1098,42.000000),(2078,82,0,1098,1.000000),(2079,77,0,1099,42.000000),(2080,82,0,1099,1.000000),(2081,77,0,1100,42.000000),(2082,82,0,1100,1.000000),(2083,77,0,1101,42.000000),(2084,82,0,1101,1.000000),(2085,77,0,1102,42.000000),(2086,82,0,1102,1.000000),(2087,77,0,1103,42.000000),(2088,82,0,1103,1.000000),(2089,77,0,1104,42.000000),(2090,82,0,1104,1.000000),(2091,77,0,1105,42.000000),(2092,82,0,1105,1.000000),(2093,77,0,1106,42.000000),(2094,82,0,1106,1.000000),(2095,77,0,1107,42.000000),(2096,82,0,1107,1.000000),(2097,77,0,1108,42.000000),(2098,77,0,1109,59.000000),(2099,82,0,1109,1.000000),(2100,77,0,1110,59.000000),(2101,82,0,1110,1.000000),(2102,77,0,1111,59.000000),(2103,82,0,1111,1.000000),(2104,77,0,1112,59.000000),(2105,82,0,1112,1.000000),(2106,77,0,1113,59.000000),(2107,82,0,1113,1.000000),(2108,77,0,1114,59.000000),(2109,77,0,1115,59.000000),(2110,82,0,1115,1.000000),(2111,77,0,1116,59.000000),(2112,82,0,1116,1.000000),(2113,77,0,1117,59.000000),(2114,82,0,1117,1.000000),(2115,77,0,1118,59.000000),(2116,82,0,1118,1.000000),(2117,77,0,1119,59.000000),(2118,82,0,1119,1.000000),(2119,77,0,1120,59.000000),(2120,82,0,1120,1.000000),(2121,77,0,1121,59.000000),(2122,82,0,1121,1.000000),(2123,77,0,1122,59.000000),(2124,82,0,1122,1.000000),(2125,77,0,1123,59.000000),(2126,82,0,1123,1.000000),(2127,77,0,1124,59.000000),(2128,82,0,1124,1.000000),(2129,77,0,1125,59.000000),(2130,82,0,1125,1.000000),(2131,77,0,1126,59.000000),(2132,82,0,1126,1.000000),(2133,77,0,1127,59.000000),(2134,82,0,1127,1.000000),(2135,77,0,1128,59.000000),(2136,82,0,1128,1.000000),(2137,77,0,1129,59.000000),(2138,82,0,1129,1.000000),(2139,77,0,1130,59.000000),(2140,77,0,1131,48.000000),(2141,82,0,1131,1.000000),(2142,77,0,1132,48.000000),(2143,82,0,1132,1.000000),(2144,77,0,1133,48.000000),(2145,82,0,1133,1.000000),(2146,77,0,1134,48.000000),(2147,82,0,1134,1.000000),(2148,77,0,1135,48.000000),(2149,82,0,1135,1.000000),(2150,77,0,1136,48.000000),(2151,82,0,1136,1.000000),(2152,77,0,1137,48.000000),(2153,82,0,1137,1.000000),(2154,77,0,1138,48.000000),(2155,82,0,1138,1.000000),(2156,77,0,1139,48.000000),(2157,82,0,1139,1.000000),(2158,77,0,1140,48.000000),(2159,82,0,1140,1.000000),(2160,77,0,1141,48.000000),(2161,82,0,1141,1.000000),(2162,77,0,1142,48.000000),(2163,82,0,1142,1.000000),(2164,77,0,1143,48.000000),(2165,82,0,1143,1.000000),(2166,77,0,1144,48.000000),(2167,82,0,1144,1.000000),(2168,77,0,1145,48.000000),(2169,82,0,1145,1.000000),(2170,77,0,1146,48.000000),(2171,77,0,1147,39.000000),(2172,82,0,1147,1.000000),(2173,77,0,1148,39.000000),(2174,82,0,1148,1.000000),(2175,77,0,1149,39.000000),(2176,82,0,1149,1.000000),(2177,77,0,1150,39.000000),(2178,82,0,1150,1.000000),(2179,77,0,1151,39.000000),(2180,82,0,1151,1.000000),(2181,77,0,1152,39.000000),(2182,82,0,1152,1.000000),(2183,77,0,1153,39.000000),(2184,82,0,1153,1.000000),(2185,77,0,1154,39.000000),(2186,82,0,1154,1.000000),(2187,77,0,1155,39.000000),(2188,82,0,1155,1.000000),(2189,77,0,1156,39.000000),(2190,82,0,1156,1.000000),(2191,77,0,1157,39.000000),(2192,82,0,1157,1.000000),(2193,77,0,1158,39.000000),(2194,82,0,1158,1.000000),(2195,77,0,1159,39.000000),(2196,82,0,1159,1.000000),(2197,77,0,1160,39.000000),(2198,82,0,1160,1.000000),(2199,77,0,1161,39.000000),(2200,82,0,1161,1.000000),(2201,77,0,1162,39.000000),(2202,77,0,1163,55.000000),(2203,82,0,1163,1.000000),(2204,77,0,1164,55.000000),(2205,82,0,1164,1.000000),(2206,77,0,1165,55.000000),(2207,82,0,1165,1.000000),(2208,77,0,1166,55.000000),(2209,82,0,1166,1.000000),(2210,77,0,1167,55.000000),(2211,82,0,1167,1.000000),(2212,77,0,1168,55.000000),(2213,82,0,1168,1.000000),(2214,77,0,1169,55.000000),(2215,82,0,1169,1.000000),(2216,77,0,1170,55.000000),(2217,82,0,1170,1.000000),(2218,77,0,1171,55.000000),(2219,82,0,1171,1.000000),(2220,77,0,1172,55.000000),(2221,82,0,1172,1.000000),(2222,77,0,1173,55.000000),(2223,82,0,1173,1.000000),(2224,77,0,1174,55.000000),(2225,82,0,1174,1.000000),(2226,77,0,1175,55.000000),(2227,82,0,1175,1.000000),(2228,77,0,1176,55.000000),(2229,82,0,1176,1.000000),(2230,77,0,1177,55.000000),(2231,82,0,1177,1.000000),(2232,77,0,1178,55.000000),(2233,77,0,1179,54.000000),(2234,82,0,1179,1.000000),(2235,77,0,1180,54.000000),(2236,82,0,1180,1.000000),(2237,77,0,1181,54.000000),(2238,82,0,1181,1.000000),(2239,77,0,1182,54.000000),(2240,82,0,1182,1.000000),(2241,77,0,1183,54.000000),(2242,82,0,1183,1.000000),(2243,77,0,1184,54.000000),(2244,82,0,1184,1.000000),(2245,77,0,1185,54.000000),(2246,82,0,1185,1.000000),(2247,77,0,1186,54.000000),(2248,82,0,1186,1.000000),(2249,77,0,1187,54.000000),(2250,82,0,1187,1.000000),(2251,77,0,1188,54.000000),(2252,82,0,1188,1.000000),(2253,77,0,1189,54.000000),(2254,82,0,1189,1.000000),(2255,77,0,1190,54.000000),(2256,82,0,1190,1.000000),(2257,77,0,1191,54.000000),(2258,82,0,1191,1.000000),(2259,77,0,1192,54.000000),(2260,82,0,1192,1.000000),(2261,77,0,1193,54.000000),(2262,82,0,1193,1.000000),(2263,77,0,1194,54.000000),(2264,77,0,1195,68.000000),(2265,82,0,1195,1.000000),(2266,77,0,1196,68.000000),(2267,82,0,1196,1.000000),(2268,77,0,1197,68.000000),(2269,82,0,1197,1.000000),(2270,77,0,1198,68.000000),(2271,82,0,1198,1.000000),(2272,77,0,1199,68.000000),(2273,82,0,1199,1.000000),(2274,77,0,1200,68.000000),(2275,82,0,1200,1.000000),(2276,77,0,1201,68.000000),(2277,82,0,1201,1.000000),(2278,77,0,1202,68.000000),(2279,82,0,1202,1.000000),(2280,77,0,1203,68.000000),(2281,82,0,1203,1.000000),(2282,77,0,1204,68.000000),(2283,82,0,1204,1.000000),(2284,77,0,1205,68.000000),(2285,82,0,1205,1.000000),(2286,77,0,1206,68.000000),(2287,82,0,1206,1.000000),(2288,77,0,1207,68.000000),(2289,82,0,1207,1.000000),(2290,77,0,1208,68.000000),(2291,82,0,1208,1.000000),(2292,77,0,1209,68.000000),(2293,82,0,1209,1.000000),(2294,77,0,1210,68.000000),(2295,77,0,1211,75.000000),(2296,82,0,1211,1.000000),(2297,77,0,1212,75.000000),(2298,82,0,1212,1.000000),(2299,77,0,1213,75.000000),(2300,82,0,1213,1.000000),(2301,77,0,1214,75.000000),(2302,82,0,1214,1.000000),(2303,77,0,1215,75.000000),(2304,82,0,1215,1.000000),(2305,77,0,1216,75.000000),(2306,82,0,1216,1.000000),(2307,77,0,1217,75.000000),(2308,82,0,1217,1.000000),(2309,77,0,1218,75.000000),(2310,82,0,1218,1.000000),(2311,77,0,1219,75.000000),(2312,82,0,1219,1.000000),(2313,77,0,1220,75.000000),(2314,77,0,1221,56.250000),(2315,82,0,1221,1.000000),(2316,77,0,1222,56.250000),(2317,82,0,1222,1.000000),(2318,77,0,1223,56.250000),(2319,82,0,1223,1.000000),(2320,77,0,1224,56.250000),(2321,82,0,1224,1.000000),(2322,77,0,1225,56.250000),(2323,82,0,1225,1.000000),(2324,77,0,1226,56.250000),(2325,82,0,1226,1.000000),(2326,77,0,1227,56.250000),(2327,82,0,1227,1.000000),(2328,77,0,1228,56.250000),(2329,82,0,1228,1.000000),(2330,77,0,1229,56.250000),(2331,82,0,1229,1.000000),(2332,77,0,1230,56.250000),(2333,82,0,1230,1.000000),(2334,77,0,1231,56.250000),(2335,82,0,1231,1.000000),(2336,77,0,1232,56.250000),(2337,82,0,1232,1.000000),(2338,77,0,1233,56.250000),(2339,82,0,1233,1.000000),(2340,77,0,1234,56.250000),(2341,82,0,1234,1.000000),(2342,77,0,1235,56.250000),(2343,82,0,1235,1.000000),(2344,77,0,1236,56.250000),(2345,77,0,1237,57.000000),(2346,82,0,1237,1.000000),(2347,77,0,1238,57.000000),(2348,82,0,1238,1.000000),(2349,77,0,1239,57.000000),(2350,82,0,1239,1.000000),(2351,77,0,1240,57.000000),(2352,82,0,1240,1.000000),(2353,77,0,1241,57.000000),(2354,82,0,1241,1.000000),(2355,77,0,1242,57.000000),(2356,82,0,1242,1.000000),(2357,77,0,1243,57.000000),(2358,82,0,1243,1.000000),(2359,77,0,1244,57.000000),(2360,82,0,1244,1.000000),(2361,77,0,1245,57.000000),(2362,82,0,1245,1.000000),(2363,77,0,1246,57.000000),(2364,82,0,1246,1.000000),(2365,77,0,1247,57.000000),(2366,82,0,1247,1.000000),(2367,77,0,1248,57.000000),(2368,82,0,1248,1.000000),(2369,77,0,1249,57.000000),(2370,82,0,1249,1.000000),(2371,77,0,1250,57.000000),(2372,82,0,1250,1.000000),(2373,77,0,1251,57.000000),(2374,82,0,1251,1.000000),(2375,77,0,1252,57.000000),(2376,77,0,1253,84.000000),(2377,82,0,1253,1.000000),(2378,77,0,1254,84.000000),(2379,82,0,1254,1.000000),(2380,77,0,1255,84.000000),(2381,82,0,1255,1.000000),(2382,77,0,1256,84.000000),(2383,82,0,1256,1.000000),(2384,77,0,1257,84.000000),(2385,82,0,1257,1.000000),(2386,77,0,1258,84.000000),(2387,82,0,1258,1.000000),(2388,77,0,1259,84.000000),(2389,82,0,1259,1.000000),(2390,77,0,1260,84.000000),(2391,82,0,1260,1.000000),(2392,77,0,1261,84.000000),(2393,82,0,1261,1.000000),(2394,77,0,1262,84.000000),(2395,82,0,1262,1.000000),(2396,77,0,1263,84.000000),(2397,82,0,1263,1.000000),(2398,77,0,1264,84.000000),(2399,82,0,1264,1.000000),(2400,77,0,1265,84.000000),(2401,82,0,1265,1.000000),(2402,77,0,1266,84.000000),(2403,82,0,1266,1.000000),(2404,77,0,1267,84.000000),(2405,82,0,1267,1.000000),(2406,77,0,1268,84.000000),(2407,77,0,1269,60.000000),(2408,82,0,1269,1.000000),(2409,77,0,1270,60.000000),(2410,82,0,1270,1.000000),(2411,77,0,1271,60.000000),(2412,82,0,1271,1.000000),(2413,77,0,1272,60.000000),(2414,82,0,1272,1.000000),(2415,77,0,1273,60.000000),(2416,82,0,1273,1.000000),(2417,77,0,1274,60.000000),(2418,82,0,1274,1.000000),(2419,77,0,1275,60.000000),(2420,82,0,1275,1.000000),(2421,77,0,1276,60.000000),(2422,82,0,1276,1.000000),(2423,77,0,1277,60.000000),(2424,82,0,1277,1.000000),(2425,77,0,1278,60.000000),(2426,82,0,1278,1.000000),(2427,77,0,1279,60.000000),(2428,82,0,1279,1.000000),(2429,77,0,1280,60.000000),(2430,82,0,1280,1.000000),(2431,77,0,1281,60.000000),(2432,82,0,1281,1.000000),(2433,77,0,1282,60.000000),(2434,82,0,1282,1.000000),(2435,77,0,1283,60.000000),(2436,82,0,1283,1.000000),(2437,77,0,1284,60.000000),(2438,77,0,1285,59.000000),(2439,82,0,1285,1.000000),(2440,77,0,1286,59.000000),(2441,82,0,1286,1.000000),(2442,77,0,1287,59.000000),(2443,82,0,1287,1.000000),(2444,77,0,1288,59.000000),(2445,82,0,1288,1.000000),(2446,77,0,1289,59.000000),(2447,82,0,1289,1.000000),(2448,77,0,1290,59.000000),(2449,82,0,1290,1.000000),(2450,77,0,1291,59.000000),(2451,82,0,1291,1.000000),(2452,77,0,1292,59.000000),(2453,82,0,1292,1.000000),(2454,77,0,1293,59.000000),(2455,82,0,1293,1.000000),(2456,77,0,1294,59.000000),(2457,82,0,1294,1.000000),(2458,77,0,1295,59.000000),(2459,82,0,1295,1.000000),(2460,77,0,1296,59.000000),(2461,82,0,1296,1.000000),(2462,77,0,1297,59.000000),(2463,82,0,1297,1.000000),(2464,77,0,1298,59.000000),(2465,82,0,1298,1.000000),(2466,77,0,1299,59.000000),(2467,82,0,1299,1.000000),(2468,77,0,1300,59.000000),(2469,77,0,1301,57.000000),(2470,82,0,1301,1.000000),(2471,77,0,1302,57.000000),(2472,82,0,1302,1.000000),(2473,77,0,1303,57.000000),(2474,82,0,1303,1.000000),(2475,77,0,1304,57.000000),(2476,82,0,1304,1.000000),(2477,77,0,1305,57.000000),(2478,82,0,1305,1.000000),(2479,77,0,1306,57.000000),(2480,82,0,1306,1.000000),(2481,77,0,1307,57.000000),(2482,82,0,1307,1.000000),(2483,77,0,1308,57.000000),(2484,82,0,1308,1.000000),(2485,77,0,1309,57.000000),(2486,82,0,1309,1.000000),(2487,77,0,1310,57.000000),(2488,82,0,1310,1.000000),(2489,77,0,1311,57.000000),(2490,82,0,1311,1.000000),(2491,77,0,1312,57.000000),(2492,82,0,1312,1.000000),(2493,77,0,1313,57.000000),(2494,82,0,1313,1.000000),(2495,77,0,1314,57.000000),(2496,82,0,1314,1.000000),(2497,77,0,1315,57.000000),(2498,82,0,1315,1.000000),(2499,77,0,1316,57.000000),(2500,77,0,1317,32.000000),(2501,82,0,1317,1.000000),(2502,77,0,1318,32.000000),(2503,82,0,1318,1.000000),(2504,77,0,1319,32.000000),(2505,82,0,1319,1.000000),(2506,77,0,1320,32.000000),(2507,82,0,1320,1.000000),(2508,77,0,1321,32.000000),(2509,82,0,1321,1.000000),(2510,77,0,1322,32.000000),(2511,82,0,1322,1.000000),(2512,77,0,1323,32.000000),(2513,82,0,1323,1.000000),(2514,77,0,1324,32.000000),(2515,82,0,1324,1.000000),(2516,77,0,1325,32.000000),(2517,82,0,1325,1.000000),(2518,77,0,1326,32.000000),(2519,82,0,1326,1.000000),(2520,77,0,1327,32.000000),(2521,82,0,1327,1.000000),(2522,77,0,1328,32.000000),(2523,82,0,1328,1.000000),(2524,77,0,1329,32.000000),(2525,82,0,1329,1.000000),(2526,77,0,1330,32.000000),(2527,82,0,1330,1.000000),(2528,77,0,1331,32.000000),(2529,82,0,1331,1.000000),(2530,77,0,1332,32.000000),(2531,77,0,1333,69.000000),(2532,82,0,1333,1.000000),(2533,77,0,1334,69.000000),(2534,82,0,1334,1.000000),(2535,77,0,1335,69.000000),(2536,82,0,1335,1.000000),(2537,77,0,1336,69.000000),(2538,82,0,1336,1.000000),(2539,77,0,1337,69.000000),(2540,82,0,1337,1.000000),(2541,77,0,1338,69.000000),(2542,82,0,1338,1.000000),(2543,77,0,1339,69.000000),(2544,82,0,1339,1.000000),(2545,77,0,1340,69.000000),(2546,82,0,1340,1.000000),(2547,77,0,1341,69.000000),(2548,82,0,1341,1.000000),(2549,77,0,1342,69.000000),(2550,82,0,1342,1.000000),(2551,77,0,1343,69.000000),(2552,82,0,1343,1.000000),(2553,77,0,1344,69.000000),(2554,82,0,1344,1.000000),(2555,77,0,1345,69.000000),(2556,82,0,1345,1.000000),(2557,77,0,1346,69.000000),(2558,82,0,1346,1.000000),(2559,77,0,1347,69.000000),(2560,82,0,1347,1.000000),(2561,77,0,1348,69.000000),(2562,77,0,1349,69.000000),(2563,82,0,1349,1.000000),(2564,77,0,1350,69.000000),(2565,82,0,1350,1.000000),(2566,77,0,1351,69.000000),(2567,82,0,1351,1.000000),(2568,77,0,1352,69.000000),(2569,82,0,1352,1.000000),(2570,77,0,1353,69.000000),(2571,82,0,1353,1.000000),(2572,77,0,1354,69.000000),(2573,82,0,1354,1.000000),(2574,77,0,1355,69.000000),(2575,82,0,1355,1.000000),(2576,77,0,1356,69.000000),(2577,82,0,1356,1.000000),(2578,77,0,1357,69.000000),(2579,82,0,1357,1.000000),(2580,77,0,1358,69.000000),(2581,82,0,1358,1.000000),(2582,77,0,1359,69.000000),(2583,82,0,1359,1.000000),(2584,77,0,1360,69.000000),(2585,82,0,1360,1.000000),(2586,77,0,1361,69.000000),(2587,82,0,1361,1.000000),(2588,77,0,1362,69.000000),(2589,82,0,1362,1.000000),(2590,77,0,1363,69.000000),(2591,82,0,1363,1.000000),(2592,77,0,1364,69.000000),(2593,77,0,1365,77.000000),(2594,82,0,1365,1.000000),(2595,77,0,1366,77.000000),(2596,82,0,1366,1.000000),(2597,77,0,1367,77.000000),(2598,82,0,1367,1.000000),(2599,77,0,1368,77.000000),(2600,82,0,1368,1.000000),(2601,77,0,1369,77.000000),(2602,82,0,1369,1.000000),(2603,77,0,1370,77.000000),(2604,82,0,1370,1.000000),(2605,77,0,1371,77.000000),(2606,82,0,1371,1.000000),(2607,77,0,1372,77.000000),(2608,82,0,1372,1.000000),(2609,77,0,1373,77.000000),(2610,82,0,1373,1.000000),(2611,77,0,1374,77.000000),(2612,82,0,1374,1.000000),(2613,77,0,1375,77.000000),(2614,82,0,1375,1.000000),(2615,77,0,1376,77.000000),(2616,82,0,1376,1.000000),(2617,77,0,1377,77.000000),(2618,82,0,1377,1.000000),(2619,77,0,1378,77.000000),(2620,82,0,1378,1.000000),(2621,77,0,1379,77.000000),(2622,82,0,1379,1.000000),(2623,77,0,1380,77.000000),(2624,77,0,1381,77.000000),(2625,82,0,1381,1.000000),(2626,77,0,1382,77.000000),(2627,82,0,1382,1.000000),(2628,77,0,1383,77.000000),(2629,82,0,1383,1.000000),(2630,77,0,1384,77.000000),(2631,82,0,1384,1.000000),(2632,77,0,1385,77.000000),(2633,82,0,1385,1.000000),(2634,77,0,1386,77.000000),(2635,82,0,1386,1.000000),(2636,77,0,1387,77.000000),(2637,82,0,1387,1.000000),(2638,77,0,1388,77.000000),(2639,82,0,1388,1.000000),(2640,77,0,1389,77.000000),(2641,82,0,1389,1.000000),(2642,77,0,1390,77.000000),(2643,82,0,1390,1.000000),(2644,77,0,1391,77.000000),(2645,82,0,1391,1.000000),(2646,77,0,1392,77.000000),(2647,82,0,1392,1.000000),(2648,77,0,1393,77.000000),(2649,82,0,1393,1.000000),(2650,77,0,1394,77.000000),(2651,82,0,1394,1.000000),(2652,77,0,1395,77.000000),(2653,82,0,1395,1.000000),(2654,77,0,1396,77.000000),(2655,77,0,1397,28.000000),(2656,82,0,1397,1.000000),(2657,77,0,1398,28.000000),(2658,82,0,1398,1.000000),(2659,77,0,1399,28.000000),(2660,82,0,1399,1.000000),(2661,77,0,1400,28.000000),(2662,82,0,1400,1.000000),(2663,77,0,1401,28.000000),(2664,82,0,1401,1.000000),(2665,77,0,1402,28.000000),(2666,82,0,1402,1.000000),(2667,77,0,1403,28.000000),(2668,82,0,1403,1.000000),(2669,77,0,1404,28.000000),(2670,82,0,1404,1.000000),(2671,77,0,1405,28.000000),(2672,82,0,1405,1.000000),(2673,77,0,1406,28.000000),(2674,82,0,1406,1.000000),(2675,77,0,1407,28.000000),(2676,82,0,1407,1.000000),(2677,77,0,1408,28.000000),(2678,82,0,1408,1.000000),(2679,77,0,1409,28.000000),(2680,82,0,1409,1.000000),(2681,77,0,1410,28.000000),(2682,82,0,1410,1.000000),(2683,77,0,1411,28.000000),(2684,82,0,1411,1.000000),(2685,77,0,1412,28.000000),(2686,77,0,1413,29.000000),(2687,82,0,1413,1.000000),(2688,77,0,1414,29.000000),(2689,82,0,1414,1.000000),(2690,77,0,1415,29.000000),(2691,82,0,1415,1.000000),(2692,77,0,1416,29.000000),(2693,82,0,1416,1.000000),(2694,77,0,1417,29.000000),(2695,82,0,1417,1.000000),(2696,77,0,1418,29.000000),(2697,82,0,1418,1.000000),(2698,77,0,1419,29.000000),(2699,82,0,1419,1.000000),(2700,77,0,1420,29.000000),(2701,82,0,1420,1.000000),(2702,77,0,1421,29.000000),(2703,82,0,1421,1.000000),(2704,77,0,1422,29.000000),(2705,82,0,1422,1.000000),(2706,77,0,1423,29.000000),(2707,82,0,1423,1.000000),(2708,77,0,1424,29.000000),(2709,82,0,1424,1.000000),(2710,77,0,1425,29.000000),(2711,82,0,1425,1.000000),(2712,77,0,1426,29.000000),(2713,82,0,1426,1.000000),(2714,77,0,1427,29.000000),(2715,82,0,1427,1.000000),(2716,77,0,1428,29.000000),(2717,77,0,1429,29.000000),(2718,82,0,1429,1.000000),(2719,77,0,1430,29.000000),(2720,82,0,1430,1.000000),(2721,77,0,1431,29.000000),(2722,82,0,1431,1.000000),(2723,77,0,1432,29.000000),(2724,82,0,1432,1.000000),(2725,77,0,1433,29.000000),(2726,82,0,1433,1.000000),(2727,77,0,1434,29.000000),(2728,82,0,1434,1.000000),(2729,77,0,1435,29.000000),(2730,82,0,1435,1.000000),(2731,77,0,1436,29.000000),(2732,82,0,1436,1.000000),(2733,77,0,1437,29.000000),(2734,82,0,1437,1.000000),(2735,77,0,1438,29.000000),(2736,82,0,1438,1.000000),(2737,77,0,1439,29.000000),(2738,82,0,1439,1.000000),(2739,77,0,1440,29.000000),(2740,82,0,1440,1.000000),(2741,77,0,1441,29.000000),(2742,82,0,1441,1.000000),(2743,77,0,1442,29.000000),(2744,82,0,1442,1.000000),(2745,77,0,1443,29.000000),(2746,82,0,1443,1.000000),(2747,77,0,1444,29.000000),(2748,77,0,1445,29.000000),(2749,82,0,1445,1.000000),(2750,77,0,1446,29.000000),(2751,82,0,1446,1.000000),(2752,77,0,1447,29.000000),(2753,82,0,1447,1.000000),(2754,77,0,1448,29.000000),(2755,82,0,1448,1.000000),(2756,77,0,1449,29.000000),(2757,82,0,1449,1.000000),(2758,77,0,1450,29.000000),(2759,82,0,1450,1.000000),(2760,77,0,1451,29.000000),(2761,82,0,1451,1.000000),(2762,77,0,1452,29.000000),(2763,82,0,1452,1.000000),(2764,77,0,1453,29.000000),(2765,82,0,1453,1.000000),(2766,77,0,1454,29.000000),(2767,82,0,1454,1.000000),(2768,77,0,1455,29.000000),(2769,82,0,1455,1.000000),(2770,77,0,1456,29.000000),(2771,82,0,1456,1.000000),(2772,77,0,1457,29.000000),(2773,82,0,1457,1.000000),(2774,77,0,1458,29.000000),(2775,82,0,1458,1.000000),(2776,77,0,1459,29.000000),(2777,82,0,1459,1.000000),(2778,77,0,1460,29.000000),(2779,77,0,1461,42.000000),(2780,82,0,1461,1.000000),(2781,77,0,1462,42.000000),(2782,82,0,1462,1.000000),(2783,77,0,1463,42.000000),(2784,82,0,1463,1.000000),(2785,77,0,1464,42.000000),(2786,82,0,1464,1.000000),(2787,77,0,1465,42.000000),(2788,82,0,1465,1.000000),(2789,77,0,1466,42.000000),(2790,82,0,1466,1.000000),(2791,77,0,1467,42.000000),(2792,82,0,1467,1.000000),(2793,77,0,1468,42.000000),(2794,82,0,1468,1.000000),(2795,77,0,1469,42.000000),(2796,82,0,1469,1.000000),(2797,77,0,1470,42.000000),(2798,82,0,1470,1.000000),(2799,77,0,1471,42.000000),(2800,82,0,1471,1.000000),(2801,77,0,1472,42.000000),(2802,82,0,1472,1.000000),(2803,77,0,1473,42.000000),(2804,82,0,1473,1.000000),(2805,77,0,1474,42.000000),(2806,82,0,1474,1.000000),(2807,77,0,1475,42.000000),(2808,82,0,1475,1.000000),(2809,77,0,1476,42.000000),(2810,77,0,1477,32.000000),(2811,82,0,1477,1.000000),(2812,77,0,1478,32.000000),(2813,82,0,1478,1.000000),(2814,77,0,1479,32.000000),(2815,82,0,1479,1.000000),(2816,77,0,1480,32.000000),(2817,82,0,1480,1.000000),(2818,77,0,1481,32.000000),(2819,82,0,1481,1.000000),(2820,77,0,1482,32.000000),(2821,82,0,1482,1.000000),(2822,77,0,1483,32.000000),(2823,82,0,1483,1.000000),(2824,77,0,1484,32.000000),(2825,82,0,1484,1.000000),(2826,77,0,1485,32.000000),(2827,82,0,1485,1.000000),(2828,77,0,1486,32.000000),(2829,82,0,1486,1.000000),(2830,77,0,1487,32.000000),(2831,82,0,1487,1.000000),(2832,77,0,1488,32.000000),(2833,82,0,1488,1.000000),(2834,77,0,1489,32.000000),(2835,82,0,1489,1.000000),(2836,77,0,1490,32.000000),(2837,82,0,1490,1.000000),(2838,77,0,1491,32.000000),(2839,82,0,1491,1.000000),(2840,77,0,1492,32.000000),(2841,77,0,1493,28.000000),(2842,82,0,1493,1.000000),(2843,77,0,1494,28.000000),(2844,82,0,1494,1.000000),(2845,77,0,1495,28.000000),(2846,82,0,1495,1.000000),(2847,77,0,1496,28.000000),(2848,82,0,1496,1.000000),(2849,77,0,1497,28.000000),(2850,82,0,1497,1.000000),(2851,77,0,1498,28.000000),(2852,82,0,1498,1.000000),(2853,77,0,1499,28.000000),(2854,82,0,1499,1.000000),(2855,77,0,1500,28.000000),(2856,82,0,1500,1.000000),(2857,77,0,1501,28.000000),(2858,82,0,1501,1.000000),(2859,77,0,1502,28.000000),(2860,82,0,1502,1.000000),(2861,77,0,1503,28.000000),(2862,82,0,1503,1.000000),(2863,77,0,1504,28.000000),(2864,82,0,1504,1.000000),(2865,77,0,1505,28.000000),(2866,82,0,1505,1.000000),(2867,77,0,1506,28.000000),(2868,82,0,1506,1.000000),(2869,77,0,1507,28.000000),(2870,82,0,1507,1.000000),(2871,77,0,1508,28.000000),(2872,77,0,1509,32.000000),(2873,82,0,1509,1.000000),(2874,77,0,1510,32.000000),(2875,82,0,1510,1.000000),(2876,77,0,1511,32.000000),(2877,82,0,1511,1.000000),(2878,77,0,1512,32.000000),(2879,82,0,1512,1.000000),(2880,77,0,1513,32.000000),(2881,82,0,1513,1.000000),(2882,77,0,1514,32.000000),(2883,82,0,1514,1.000000),(2884,77,0,1515,32.000000),(2885,82,0,1515,1.000000),(2886,77,0,1516,32.000000),(2887,82,0,1516,1.000000),(2888,77,0,1517,32.000000),(2889,82,0,1517,1.000000),(2890,77,0,1518,32.000000),(2891,82,0,1518,1.000000),(2892,77,0,1519,32.000000),(2893,82,0,1519,1.000000),(2894,77,0,1520,32.000000),(2895,82,0,1520,1.000000),(2896,77,0,1521,32.000000),(2897,82,0,1521,1.000000),(2898,77,0,1522,32.000000),(2899,82,0,1522,1.000000),(2900,77,0,1523,32.000000),(2901,82,0,1523,1.000000),(2902,77,0,1524,32.000000),(2903,77,0,1525,32.000000),(2904,82,0,1525,1.000000),(2905,77,0,1526,32.000000),(2906,82,0,1526,1.000000),(2907,77,0,1527,32.000000),(2908,82,0,1527,1.000000),(2909,77,0,1528,32.000000),(2910,82,0,1528,1.000000),(2911,77,0,1529,32.000000),(2912,82,0,1529,1.000000),(2913,77,0,1530,32.000000),(2914,82,0,1530,1.000000),(2915,77,0,1531,32.000000),(2916,82,0,1531,1.000000),(2917,77,0,1532,32.000000),(2918,82,0,1532,1.000000),(2919,77,0,1533,32.000000),(2920,82,0,1533,1.000000),(2921,77,0,1534,32.000000),(2922,82,0,1534,1.000000),(2923,77,0,1535,32.000000),(2924,82,0,1535,1.000000),(2925,77,0,1536,32.000000),(2926,82,0,1536,1.000000),(2927,77,0,1537,32.000000),(2928,82,0,1537,1.000000),(2929,77,0,1538,32.000000),(2930,82,0,1538,1.000000),(2931,77,0,1539,32.000000),(2932,82,0,1539,1.000000),(2933,77,0,1540,32.000000),(2934,77,0,1541,22.000000),(2935,82,0,1541,1.000000),(2936,77,0,1542,22.000000),(2937,82,0,1542,1.000000),(2938,77,0,1543,22.000000),(2939,82,0,1543,1.000000),(2940,77,0,1544,22.000000),(2941,82,0,1544,1.000000),(2942,77,0,1545,22.000000),(2943,82,0,1545,1.000000),(2944,77,0,1546,22.000000),(2945,82,0,1546,1.000000),(2946,77,0,1547,22.000000),(2947,82,0,1547,1.000000),(2948,77,0,1548,22.000000),(2949,82,0,1548,1.000000),(2950,77,0,1549,22.000000),(2951,82,0,1549,1.000000),(2952,77,0,1550,22.000000),(2953,82,0,1550,1.000000),(2954,77,0,1551,22.000000),(2955,82,0,1551,1.000000),(2956,77,0,1552,22.000000),(2957,82,0,1552,1.000000),(2958,77,0,1553,22.000000),(2959,82,0,1553,1.000000),(2960,77,0,1554,22.000000),(2961,82,0,1554,1.000000),(2962,77,0,1555,22.000000),(2963,82,0,1555,1.000000),(2964,77,0,1556,22.000000),(2965,77,0,1557,24.000000),(2966,82,0,1557,1.000000),(2967,77,0,1558,24.000000),(2968,82,0,1558,1.000000),(2969,77,0,1559,24.000000),(2970,82,0,1559,1.000000),(2971,77,0,1560,24.000000),(2972,82,0,1560,1.000000),(2973,77,0,1561,24.000000),(2974,82,0,1561,1.000000),(2975,77,0,1562,24.000000),(2976,82,0,1562,1.000000),(2977,77,0,1563,24.000000),(2978,82,0,1563,1.000000),(2979,77,0,1564,24.000000),(2980,82,0,1564,1.000000),(2981,77,0,1565,24.000000),(2982,82,0,1565,1.000000),(2983,77,0,1566,24.000000),(2984,82,0,1566,1.000000),(2985,77,0,1567,24.000000),(2986,82,0,1567,1.000000),(2987,77,0,1568,24.000000),(2988,82,0,1568,1.000000),(2989,77,0,1569,24.000000),(2990,82,0,1569,1.000000),(2991,77,0,1570,24.000000),(2992,82,0,1570,1.000000),(2993,77,0,1571,24.000000),(2994,82,0,1571,1.000000),(2995,77,0,1572,24.000000),(2996,77,0,1573,24.000000),(2997,82,0,1573,1.000000),(2998,77,0,1574,24.000000),(2999,82,0,1574,1.000000),(3000,77,0,1575,24.000000),(3001,82,0,1575,1.000000),(3002,77,0,1576,24.000000),(3003,82,0,1576,1.000000),(3004,77,0,1577,24.000000),(3005,82,0,1577,1.000000),(3006,77,0,1578,24.000000),(3007,82,0,1578,1.000000),(3008,77,0,1579,24.000000),(3009,82,0,1579,1.000000),(3010,77,0,1580,24.000000),(3011,82,0,1580,1.000000),(3012,77,0,1581,24.000000),(3013,82,0,1581,1.000000),(3014,77,0,1582,24.000000),(3015,82,0,1582,1.000000),(3016,77,0,1583,24.000000),(3017,82,0,1583,1.000000),(3018,77,0,1584,24.000000),(3019,82,0,1584,1.000000),(3020,77,0,1585,24.000000),(3021,82,0,1585,1.000000),(3022,77,0,1586,24.000000),(3023,82,0,1586,1.000000),(3024,77,0,1587,24.000000),(3025,82,0,1587,1.000000),(3026,77,0,1588,24.000000),(3027,77,0,1589,39.000000),(3028,82,0,1589,1.000000),(3029,77,0,1590,39.000000),(3030,82,0,1590,1.000000),(3031,77,0,1591,39.000000),(3032,82,0,1591,1.000000),(3033,77,0,1592,39.000000),(3034,82,0,1592,1.000000),(3035,77,0,1593,39.000000),(3036,82,0,1593,1.000000),(3037,77,0,1594,39.000000),(3038,82,0,1594,1.000000),(3039,77,0,1595,39.000000),(3040,82,0,1595,1.000000),(3041,77,0,1596,39.000000),(3042,82,0,1596,1.000000),(3043,77,0,1597,39.000000),(3044,82,0,1597,1.000000),(3045,77,0,1598,39.000000),(3046,82,0,1598,1.000000),(3047,77,0,1599,39.000000),(3048,82,0,1599,1.000000),(3049,77,0,1600,39.000000),(3050,82,0,1600,1.000000),(3051,77,0,1601,39.000000),(3052,82,0,1601,1.000000),(3053,77,0,1602,39.000000),(3054,82,0,1602,1.000000),(3055,77,0,1603,39.000000),(3056,82,0,1603,1.000000),(3057,77,0,1604,39.000000),(3058,77,0,1605,39.000000),(3059,82,0,1605,1.000000),(3060,77,0,1606,39.000000),(3061,82,0,1606,1.000000),(3062,77,0,1607,39.000000),(3063,82,0,1607,1.000000),(3064,77,0,1608,39.000000),(3065,82,0,1608,1.000000),(3066,77,0,1609,39.000000),(3067,82,0,1609,1.000000),(3068,77,0,1610,39.000000),(3069,82,0,1610,1.000000),(3070,77,0,1611,39.000000),(3071,82,0,1611,1.000000),(3072,77,0,1612,39.000000),(3073,82,0,1612,1.000000),(3074,77,0,1613,39.000000),(3075,82,0,1613,1.000000),(3076,77,0,1614,39.000000),(3077,82,0,1614,1.000000),(3078,77,0,1615,39.000000),(3079,82,0,1615,1.000000),(3080,77,0,1616,39.000000),(3081,82,0,1616,1.000000),(3082,77,0,1617,39.000000),(3083,82,0,1617,1.000000),(3084,77,0,1618,39.000000),(3085,82,0,1618,1.000000),(3086,77,0,1619,39.000000),(3087,82,0,1619,1.000000),(3088,77,0,1620,39.000000),(3089,77,0,1621,39.000000),(3090,82,0,1621,1.000000),(3091,77,0,1622,39.000000),(3092,82,0,1622,1.000000),(3093,77,0,1623,39.000000),(3094,82,0,1623,1.000000),(3095,77,0,1624,39.000000),(3096,82,0,1624,1.000000),(3097,77,0,1625,39.000000),(3098,82,0,1625,1.000000),(3099,77,0,1626,39.000000),(3100,82,0,1626,1.000000),(3101,77,0,1627,39.000000),(3102,82,0,1627,1.000000),(3103,77,0,1628,39.000000),(3104,82,0,1628,1.000000),(3105,77,0,1629,39.000000),(3106,82,0,1629,1.000000),(3107,77,0,1630,39.000000),(3108,82,0,1630,1.000000),(3109,77,0,1631,39.000000),(3110,82,0,1631,1.000000),(3111,77,0,1632,39.000000),(3112,82,0,1632,1.000000),(3113,77,0,1633,39.000000),(3114,82,0,1633,1.000000),(3115,77,0,1634,39.000000),(3116,82,0,1634,1.000000),(3117,77,0,1635,39.000000),(3118,82,0,1635,1.000000),(3119,77,0,1636,39.000000),(3120,77,0,1637,24.000000),(3121,82,0,1637,1.000000),(3122,77,0,1638,24.000000),(3123,82,0,1638,1.000000),(3124,77,0,1639,24.000000),(3125,82,0,1639,1.000000),(3126,77,0,1640,24.000000),(3127,82,0,1640,1.000000),(3128,77,0,1641,24.000000),(3129,82,0,1641,1.000000),(3130,77,0,1642,24.000000),(3131,82,0,1642,1.000000),(3132,77,0,1643,24.000000),(3133,82,0,1643,1.000000),(3134,77,0,1644,24.000000),(3135,82,0,1644,1.000000),(3136,77,0,1645,24.000000),(3137,82,0,1645,1.000000),(3138,77,0,1646,24.000000),(3139,82,0,1646,1.000000),(3140,77,0,1647,24.000000),(3141,82,0,1647,1.000000),(3142,77,0,1648,24.000000),(3143,82,0,1648,1.000000),(3144,77,0,1649,24.000000),(3145,82,0,1649,1.000000),(3146,77,0,1650,24.000000),(3147,82,0,1650,1.000000),(3148,77,0,1651,24.000000),(3149,82,0,1651,1.000000),(3150,77,0,1652,24.000000),(3151,77,0,1653,39.000000),(3152,82,0,1653,1.000000),(3153,77,0,1654,39.000000),(3154,82,0,1654,1.000000),(3155,77,0,1655,39.000000),(3156,82,0,1655,1.000000),(3157,77,0,1656,39.000000),(3158,82,0,1656,1.000000),(3159,77,0,1657,39.000000),(3160,82,0,1657,1.000000),(3161,77,0,1658,39.000000),(3162,82,0,1658,1.000000),(3163,77,0,1659,39.000000),(3164,82,0,1659,1.000000),(3165,77,0,1660,39.000000),(3166,82,0,1660,1.000000),(3167,77,0,1661,39.000000),(3168,82,0,1661,1.000000),(3169,77,0,1662,39.000000),(3170,82,0,1662,1.000000),(3171,77,0,1663,39.000000),(3172,82,0,1663,1.000000),(3173,77,0,1664,39.000000),(3174,82,0,1664,1.000000),(3175,77,0,1665,39.000000),(3176,82,0,1665,1.000000),(3177,77,0,1666,39.000000),(3178,82,0,1666,1.000000),(3179,77,0,1667,39.000000),(3180,82,0,1667,1.000000),(3181,77,0,1668,39.000000),(3182,77,0,1669,29.000000),(3183,82,0,1669,1.000000),(3184,77,0,1670,29.000000),(3185,82,0,1670,1.000000),(3186,77,0,1671,29.000000),(3187,82,0,1671,1.000000),(3188,77,0,1672,29.000000),(3189,82,0,1672,1.000000),(3190,77,0,1673,29.000000),(3191,82,0,1673,1.000000),(3192,77,0,1674,29.000000),(3193,82,0,1674,1.000000),(3194,77,0,1675,29.000000),(3195,82,0,1675,1.000000),(3196,77,0,1676,29.000000),(3197,82,0,1676,1.000000),(3198,77,0,1677,29.000000),(3199,82,0,1677,1.000000),(3200,77,0,1678,29.000000),(3201,82,0,1678,1.000000),(3202,77,0,1679,29.000000),(3203,82,0,1679,1.000000),(3204,77,0,1680,29.000000),(3205,82,0,1680,1.000000),(3206,77,0,1681,29.000000),(3207,82,0,1681,1.000000),(3208,77,0,1682,29.000000),(3209,82,0,1682,1.000000),(3210,77,0,1683,29.000000),(3211,82,0,1683,1.000000),(3212,77,0,1684,29.000000),(3213,77,0,1685,29.000000),(3214,82,0,1685,1.000000),(3215,77,0,1686,29.000000),(3216,82,0,1686,1.000000),(3217,77,0,1687,29.000000),(3218,82,0,1687,1.000000),(3219,77,0,1688,29.000000),(3220,82,0,1688,1.000000),(3221,77,0,1689,29.000000),(3222,82,0,1689,1.000000),(3223,77,0,1690,29.000000),(3224,82,0,1690,1.000000),(3225,77,0,1691,29.000000),(3226,82,0,1691,1.000000),(3227,77,0,1692,29.000000),(3228,82,0,1692,1.000000),(3229,77,0,1693,29.000000),(3230,82,0,1693,1.000000),(3231,77,0,1694,29.000000),(3232,82,0,1694,1.000000),(3233,77,0,1695,29.000000),(3234,82,0,1695,1.000000),(3235,77,0,1696,29.000000),(3236,82,0,1696,1.000000),(3237,77,0,1697,29.000000),(3238,82,0,1697,1.000000),(3239,77,0,1698,29.000000),(3240,82,0,1698,1.000000),(3241,77,0,1699,29.000000),(3242,82,0,1699,1.000000),(3243,77,0,1700,29.000000),(3244,77,0,1701,39.000000),(3245,82,0,1701,1.000000),(3246,77,0,1702,39.000000),(3247,82,0,1702,1.000000),(3248,77,0,1703,39.000000),(3249,82,0,1703,1.000000),(3250,77,0,1704,39.000000),(3251,82,0,1704,1.000000),(3252,77,0,1705,39.000000),(3253,82,0,1705,1.000000),(3254,77,0,1706,39.000000),(3255,82,0,1706,1.000000),(3256,77,0,1707,39.000000),(3257,82,0,1707,1.000000),(3258,77,0,1708,39.000000),(3259,82,0,1708,1.000000),(3260,77,0,1709,39.000000),(3261,82,0,1709,1.000000),(3262,77,0,1710,39.000000),(3263,82,0,1710,1.000000),(3264,77,0,1711,39.000000),(3265,82,0,1711,1.000000),(3266,77,0,1712,39.000000),(3267,82,0,1712,1.000000),(3268,77,0,1713,39.000000),(3269,82,0,1713,1.000000),(3270,77,0,1714,39.000000),(3271,82,0,1714,1.000000),(3272,77,0,1715,39.000000),(3273,82,0,1715,1.000000),(3274,77,0,1716,39.000000),(3275,77,0,1717,39.000000),(3276,82,0,1717,1.000000),(3277,77,0,1718,39.000000),(3278,82,0,1718,1.000000),(3279,77,0,1719,39.000000),(3280,82,0,1719,1.000000),(3281,77,0,1720,39.000000),(3282,82,0,1720,1.000000),(3283,77,0,1721,39.000000),(3284,82,0,1721,1.000000),(3285,77,0,1722,39.000000),(3286,82,0,1722,1.000000),(3287,77,0,1723,39.000000),(3288,82,0,1723,1.000000),(3289,77,0,1724,39.000000),(3290,82,0,1724,1.000000),(3291,77,0,1725,39.000000),(3292,82,0,1725,1.000000),(3293,77,0,1726,39.000000),(3294,82,0,1726,1.000000),(3295,77,0,1727,39.000000),(3296,82,0,1727,1.000000),(3297,77,0,1728,39.000000),(3298,82,0,1728,1.000000),(3299,77,0,1729,39.000000),(3300,82,0,1729,1.000000),(3301,77,0,1730,39.000000),(3302,82,0,1730,1.000000),(3303,77,0,1731,39.000000),(3304,82,0,1731,1.000000),(3305,77,0,1732,39.000000),(3306,77,0,1733,39.000000),(3307,82,0,1733,1.000000),(3308,77,0,1734,39.000000),(3309,82,0,1734,1.000000),(3310,77,0,1735,39.000000),(3311,82,0,1735,1.000000),(3312,77,0,1736,39.000000),(3313,82,0,1736,1.000000),(3314,77,0,1737,39.000000),(3315,82,0,1737,1.000000),(3316,77,0,1738,39.000000),(3317,82,0,1738,1.000000),(3318,77,0,1739,39.000000),(3319,82,0,1739,1.000000),(3320,77,0,1740,39.000000),(3321,82,0,1740,1.000000),(3322,77,0,1741,39.000000),(3323,82,0,1741,1.000000),(3324,77,0,1742,39.000000),(3325,82,0,1742,1.000000),(3326,77,0,1743,39.000000),(3327,82,0,1743,1.000000),(3328,77,0,1744,39.000000),(3329,82,0,1744,1.000000),(3330,77,0,1745,39.000000),(3331,82,0,1745,1.000000),(3332,77,0,1746,39.000000),(3333,82,0,1746,1.000000),(3334,77,0,1747,39.000000),(3335,82,0,1747,1.000000),(3336,77,0,1748,39.000000),(3337,77,0,1749,39.000000),(3338,82,0,1749,1.000000),(3339,77,0,1750,39.000000),(3340,82,0,1750,1.000000),(3341,77,0,1751,39.000000),(3342,82,0,1751,1.000000),(3343,77,0,1752,39.000000),(3344,82,0,1752,1.000000),(3345,77,0,1753,39.000000),(3346,82,0,1753,1.000000),(3347,77,0,1754,39.000000),(3348,82,0,1754,1.000000),(3349,77,0,1755,39.000000),(3350,82,0,1755,1.000000),(3351,77,0,1756,39.000000),(3352,82,0,1756,1.000000),(3353,77,0,1757,39.000000),(3354,82,0,1757,1.000000),(3355,77,0,1758,39.000000),(3356,82,0,1758,1.000000),(3357,77,0,1759,39.000000),(3358,82,0,1759,1.000000),(3359,77,0,1760,39.000000),(3360,82,0,1760,1.000000),(3361,77,0,1761,39.000000),(3362,82,0,1761,1.000000),(3363,77,0,1762,39.000000),(3364,82,0,1762,1.000000),(3365,77,0,1763,39.000000),(3366,82,0,1763,1.000000),(3367,77,0,1764,39.000000),(3368,77,0,1765,29.000000),(3369,82,0,1765,1.000000),(3370,77,0,1766,29.000000),(3371,82,0,1766,1.000000),(3372,77,0,1767,29.000000),(3373,82,0,1767,1.000000),(3374,77,0,1768,29.000000),(3375,82,0,1768,1.000000),(3376,77,0,1769,29.000000),(3377,82,0,1769,1.000000),(3378,77,0,1770,29.000000),(3379,82,0,1770,1.000000),(3380,77,0,1771,29.000000),(3381,82,0,1771,1.000000),(3382,77,0,1772,29.000000),(3383,82,0,1772,1.000000),(3384,77,0,1773,29.000000),(3385,82,0,1773,1.000000),(3386,77,0,1774,29.000000),(3387,82,0,1774,1.000000),(3388,77,0,1775,29.000000),(3389,82,0,1775,1.000000),(3390,77,0,1776,29.000000),(3391,82,0,1776,1.000000),(3392,77,0,1777,29.000000),(3393,82,0,1777,1.000000),(3394,77,0,1778,29.000000),(3395,82,0,1778,1.000000),(3396,77,0,1779,29.000000),(3397,82,0,1779,1.000000),(3398,77,0,1780,29.000000),(3399,77,0,1781,34.000000),(3400,82,0,1781,1.000000),(3401,77,0,1782,34.000000),(3402,82,0,1782,1.000000),(3403,77,0,1783,34.000000),(3404,82,0,1783,1.000000),(3405,77,0,1784,34.000000),(3406,82,0,1784,1.000000),(3407,77,0,1785,34.000000),(3408,82,0,1785,1.000000),(3409,77,0,1786,34.000000),(3410,82,0,1786,1.000000),(3411,77,0,1787,34.000000),(3412,82,0,1787,1.000000),(3413,77,0,1788,34.000000),(3414,82,0,1788,1.000000),(3415,77,0,1789,34.000000),(3416,82,0,1789,1.000000),(3417,77,0,1790,34.000000),(3418,82,0,1790,1.000000),(3419,77,0,1791,34.000000),(3420,82,0,1791,1.000000),(3421,77,0,1792,34.000000),(3422,82,0,1792,1.000000),(3423,77,0,1793,34.000000),(3424,82,0,1793,1.000000),(3425,77,0,1794,34.000000),(3426,82,0,1794,1.000000),(3427,77,0,1795,34.000000),(3428,82,0,1795,1.000000),(3429,77,0,1796,34.000000),(3430,77,0,1797,34.000000),(3431,82,0,1797,1.000000),(3432,77,0,1798,34.000000),(3433,82,0,1798,1.000000),(3434,77,0,1799,34.000000),(3435,82,0,1799,1.000000),(3436,77,0,1800,34.000000),(3437,82,0,1800,1.000000),(3438,77,0,1801,34.000000),(3439,82,0,1801,1.000000),(3440,77,0,1802,34.000000),(3441,82,0,1802,1.000000),(3442,77,0,1803,34.000000),(3443,82,0,1803,1.000000),(3444,77,0,1804,34.000000),(3445,82,0,1804,1.000000),(3446,77,0,1805,34.000000),(3447,82,0,1805,1.000000),(3448,77,0,1806,34.000000),(3449,82,0,1806,1.000000),(3450,77,0,1807,34.000000),(3451,82,0,1807,1.000000),(3452,77,0,1808,34.000000),(3453,82,0,1808,1.000000),(3454,77,0,1809,34.000000),(3455,82,0,1809,1.000000),(3456,77,0,1810,34.000000),(3457,82,0,1810,1.000000),(3458,77,0,1811,34.000000),(3459,82,0,1811,1.000000),(3460,77,0,1812,34.000000),(3461,77,0,1813,39.000000),(3462,82,0,1813,1.000000),(3463,77,0,1814,39.000000),(3464,82,0,1814,1.000000),(3465,77,0,1815,39.000000),(3466,82,0,1815,1.000000),(3467,77,0,1816,39.000000),(3468,82,0,1816,1.000000),(3469,77,0,1817,39.000000),(3470,82,0,1817,1.000000),(3471,77,0,1818,39.000000),(3472,82,0,1818,1.000000),(3473,77,0,1819,39.000000),(3474,77,0,1820,42.000000),(3475,82,0,1820,1.000000),(3476,77,0,1821,42.000000),(3477,82,0,1821,1.000000),(3478,77,0,1822,42.000000),(3479,82,0,1822,1.000000),(3480,77,0,1823,42.000000),(3481,82,0,1823,1.000000),(3482,77,0,1824,42.000000),(3483,82,0,1824,1.000000),(3484,77,0,1825,42.000000),(3485,82,0,1825,1.000000),(3486,77,0,1826,42.000000),(3487,77,0,1827,48.000000),(3488,82,0,1827,1.000000),(3489,77,0,1828,48.000000),(3490,82,0,1828,1.000000),(3491,77,0,1829,48.000000),(3492,82,0,1829,1.000000),(3493,77,0,1830,48.000000),(3494,82,0,1830,1.000000),(3495,77,0,1831,48.000000),(3496,82,0,1831,1.000000),(3497,77,0,1832,48.000000),(3498,82,0,1832,1.000000),(3499,77,0,1833,48.000000),(3500,77,0,1834,75.000000),(3501,82,0,1834,1.000000),(3502,77,0,1835,75.000000),(3503,82,0,1835,1.000000),(3504,77,0,1836,75.000000),(3505,82,0,1836,1.000000),(3506,77,0,1837,75.000000),(3507,82,0,1837,1.000000),(3508,77,0,1838,75.000000),(3509,82,0,1838,1.000000),(3510,77,0,1839,75.000000),(3511,82,0,1839,1.000000),(3512,77,0,1840,75.000000),(3513,77,0,1841,75.000000),(3514,82,0,1841,1.000000),(3515,77,0,1842,75.000000),(3516,82,0,1842,1.000000),(3517,77,0,1843,75.000000),(3518,82,0,1843,1.000000),(3519,77,0,1844,75.000000),(3520,82,0,1844,1.000000),(3521,77,0,1845,75.000000),(3522,82,0,1845,1.000000),(3523,77,0,1846,75.000000),(3524,82,0,1846,1.000000),(3525,77,0,1847,75.000000),(3526,77,0,1848,59.000000),(3527,82,0,1848,1.000000),(3528,77,0,1849,59.000000),(3529,82,0,1849,1.000000),(3530,77,0,1850,59.000000),(3531,82,0,1850,1.000000),(3532,77,0,1851,59.000000),(3533,82,0,1851,1.000000),(3534,77,0,1852,59.000000),(3535,82,0,1852,1.000000),(3536,77,0,1853,59.000000),(3537,82,0,1853,1.000000),(3538,77,0,1854,59.000000),(3539,77,0,1855,48.000000),(3540,82,0,1855,1.000000),(3541,77,0,1856,48.000000),(3542,82,0,1856,1.000000),(3543,77,0,1857,48.000000),(3544,82,0,1857,1.000000),(3545,77,0,1858,48.000000),(3546,82,0,1858,1.000000),(3547,77,0,1859,48.000000),(3548,82,0,1859,1.000000),(3549,77,0,1860,48.000000),(3550,82,0,1860,1.000000),(3551,77,0,1861,48.000000),(3552,77,0,1862,48.000000),(3553,82,0,1862,1.000000),(3554,77,0,1863,48.000000),(3555,82,0,1863,1.000000),(3556,77,0,1864,48.000000),(3557,82,0,1864,1.000000),(3558,77,0,1865,48.000000),(3559,82,0,1865,1.000000),(3560,77,0,1866,48.000000),(3561,82,0,1866,1.000000),(3562,77,0,1867,48.000000),(3563,82,0,1867,1.000000),(3564,77,0,1868,48.000000),(3565,77,0,1869,51.000000),(3566,82,0,1869,1.000000),(3567,77,0,1870,51.000000),(3568,82,0,1870,1.000000),(3569,77,0,1871,51.000000),(3570,82,0,1871,1.000000),(3571,77,0,1872,51.000000),(3572,82,0,1872,1.000000),(3573,77,0,1873,51.000000),(3574,82,0,1873,1.000000),(3575,77,0,1874,51.000000),(3576,82,0,1874,1.000000),(3577,77,0,1875,51.000000),(3578,77,0,1876,51.000000),(3579,82,0,1876,1.000000),(3580,77,0,1877,51.000000),(3581,82,0,1877,1.000000),(3582,77,0,1878,51.000000),(3583,82,0,1878,1.000000),(3584,77,0,1879,51.000000),(3585,82,0,1879,1.000000),(3586,77,0,1880,51.000000),(3587,82,0,1880,1.000000),(3588,77,0,1881,51.000000),(3589,82,0,1881,1.000000),(3590,77,0,1882,51.000000),(3591,77,0,1883,42.000000),(3592,82,0,1883,1.000000),(3593,77,0,1884,42.000000),(3594,82,0,1884,1.000000),(3595,77,0,1885,42.000000),(3596,82,0,1885,1.000000),(3597,77,0,1886,42.000000),(3598,82,0,1886,1.000000),(3599,77,0,1887,42.000000),(3600,82,0,1887,1.000000),(3601,77,0,1888,42.000000),(3602,82,0,1888,1.000000),(3603,77,0,1889,42.000000),(3604,77,0,1890,63.000000),(3605,82,0,1890,1.000000),(3606,77,0,1891,63.000000),(3607,82,0,1891,1.000000),(3608,77,0,1892,63.000000),(3609,82,0,1892,1.000000),(3610,77,0,1893,63.000000),(3611,82,0,1893,1.000000),(3612,77,0,1894,63.000000),(3613,82,0,1894,1.000000),(3614,77,0,1895,63.000000),(3615,82,0,1895,1.000000),(3616,77,0,1896,63.000000),(3617,77,0,1897,49.000000),(3618,82,0,1897,1.000000),(3619,77,0,1898,49.000000),(3620,82,0,1898,1.000000),(3621,77,0,1899,49.000000),(3622,82,0,1899,1.000000),(3623,77,0,1900,49.000000),(3624,82,0,1900,1.000000),(3625,77,0,1901,49.000000),(3626,82,0,1901,1.000000),(3627,77,0,1902,49.000000),(3628,82,0,1902,1.000000),(3629,77,0,1903,49.000000),(3630,77,0,1904,29.000000),(3631,82,0,1904,1.000000),(3632,77,0,1905,29.000000),(3633,82,0,1905,1.000000),(3634,77,0,1906,29.000000),(3635,82,0,1906,1.000000),(3636,77,0,1907,29.000000),(3637,82,0,1907,1.000000),(3638,77,0,1908,29.000000),(3639,82,0,1908,1.000000),(3640,77,0,1909,29.000000),(3641,82,0,1909,1.000000),(3642,77,0,1910,29.000000),(3643,82,0,1910,1.000000),(3644,77,0,1911,29.000000),(3645,82,0,1911,1.000000),(3646,77,0,1912,29.000000),(3647,82,0,1912,1.000000),(3648,77,0,1913,29.000000),(3649,82,0,1913,1.000000),(3650,77,0,1914,29.000000),(3651,82,0,1914,1.000000),(3652,77,0,1915,29.000000),(3653,82,0,1915,1.000000),(3654,77,0,1916,29.000000),(3655,82,0,1916,1.000000),(3656,77,0,1917,29.000000),(3657,82,0,1917,1.000000),(3658,77,0,1918,29.000000),(3659,82,0,1918,1.000000),(3660,77,0,1919,29.000000),(3661,77,0,1920,28.000000),(3662,82,0,1920,1.000000),(3663,77,0,1921,28.000000),(3664,82,0,1921,1.000000),(3665,77,0,1922,28.000000),(3666,82,0,1922,1.000000),(3667,77,0,1923,28.000000),(3668,82,0,1923,1.000000),(3669,77,0,1924,28.000000),(3670,82,0,1924,1.000000),(3671,77,0,1925,28.000000),(3672,82,0,1925,1.000000),(3673,77,0,1926,28.000000),(3674,82,0,1926,1.000000),(3675,77,0,1927,28.000000),(3676,82,0,1927,1.000000),(3677,77,0,1928,28.000000),(3678,82,0,1928,1.000000),(3679,77,0,1929,28.000000),(3680,82,0,1929,1.000000),(3681,77,0,1930,28.000000),(3682,82,0,1930,1.000000),(3683,77,0,1931,28.000000),(3684,82,0,1931,1.000000),(3685,77,0,1932,28.000000),(3686,82,0,1932,1.000000),(3687,77,0,1933,28.000000),(3688,82,0,1933,1.000000),(3689,77,0,1934,28.000000),(3690,82,0,1934,1.000000),(3691,77,0,1935,28.000000),(3692,77,0,1936,50.000000),(3693,82,0,1936,1.000000),(3694,77,0,1937,50.000000),(3695,82,0,1937,1.000000),(3696,77,0,1938,50.000000),(3697,82,0,1938,1.000000),(3698,77,0,1939,50.000000),(3699,82,0,1939,1.000000),(3700,77,0,1940,50.000000),(3701,82,0,1940,1.000000),(3702,77,0,1941,50.000000),(3703,82,0,1941,1.000000),(3704,77,0,1942,50.000000),(3705,82,0,1942,1.000000),(3706,77,0,1943,50.000000),(3707,82,0,1943,1.000000),(3708,77,0,1944,50.000000),(3709,82,0,1944,1.000000),(3710,77,0,1945,50.000000),(3711,82,0,1945,1.000000),(3712,77,0,1946,50.000000),(3713,82,0,1946,1.000000),(3714,77,0,1947,50.000000),(3715,82,0,1947,1.000000),(3716,77,0,1948,50.000000),(3717,82,0,1948,1.000000),(3718,77,0,1949,50.000000),(3719,82,0,1949,1.000000),(3720,77,0,1950,50.000000),(3721,82,0,1950,1.000000),(3722,77,0,1951,50.000000),(3723,77,0,1952,45.000000),(3724,82,0,1952,1.000000),(3725,77,0,1953,45.000000),(3726,82,0,1953,1.000000),(3727,77,0,1954,45.000000),(3728,82,0,1954,1.000000),(3729,77,0,1955,45.000000),(3730,82,0,1955,1.000000),(3731,77,0,1956,45.000000),(3732,82,0,1956,1.000000),(3733,77,0,1957,45.000000),(3734,82,0,1957,1.000000),(3735,77,0,1958,45.000000),(3736,82,0,1958,1.000000),(3737,77,0,1959,45.000000),(3738,82,0,1959,1.000000),(3739,77,0,1960,45.000000),(3740,82,0,1960,1.000000),(3741,77,0,1961,45.000000),(3742,82,0,1961,1.000000),(3743,77,0,1962,45.000000),(3744,82,0,1962,1.000000),(3745,77,0,1963,45.000000),(3746,82,0,1963,1.000000),(3747,77,0,1964,45.000000),(3748,82,0,1964,1.000000),(3749,77,0,1965,45.000000),(3750,82,0,1965,1.000000),(3751,77,0,1966,45.000000),(3752,82,0,1966,1.000000),(3753,77,0,1967,45.000000),(3754,77,0,1968,28.000000),(3755,82,0,1968,1.000000),(3756,77,0,1969,28.000000),(3757,82,0,1969,1.000000),(3758,77,0,1970,28.000000),(3759,82,0,1970,1.000000),(3760,77,0,1971,28.000000),(3761,82,0,1971,1.000000),(3762,77,0,1972,28.000000),(3763,82,0,1972,1.000000),(3764,77,0,1973,28.000000),(3765,82,0,1973,1.000000),(3766,77,0,1974,28.000000),(3767,82,0,1974,1.000000),(3768,77,0,1975,28.000000),(3769,82,0,1975,1.000000),(3770,77,0,1976,28.000000),(3771,82,0,1976,1.000000),(3772,77,0,1977,28.000000),(3773,82,0,1977,1.000000),(3774,77,0,1978,28.000000),(3775,82,0,1978,1.000000),(3776,77,0,1979,28.000000),(3777,82,0,1979,1.000000),(3778,77,0,1980,28.000000),(3779,82,0,1980,1.000000),(3780,77,0,1981,28.000000),(3781,82,0,1981,1.000000),(3782,77,0,1982,28.000000),(3783,82,0,1982,1.000000),(3784,77,0,1983,28.000000),(3785,77,0,1984,42.000000),(3786,82,0,1984,1.000000),(3787,77,0,1985,42.000000),(3788,82,0,1985,1.000000),(3789,77,0,1986,42.000000),(3790,82,0,1986,1.000000),(3791,77,0,1987,42.000000),(3792,82,0,1987,1.000000),(3793,77,0,1988,42.000000),(3794,82,0,1988,1.000000),(3795,77,0,1989,42.000000),(3796,82,0,1989,1.000000),(3797,77,0,1990,42.000000),(3798,77,0,1991,24.000000),(3799,82,0,1991,1.000000),(3800,77,0,1992,24.000000),(3801,82,0,1992,1.000000),(3802,77,0,1993,24.000000),(3803,82,0,1993,1.000000),(3804,77,0,1994,24.000000),(3805,82,0,1994,1.000000),(3806,77,0,1995,24.000000),(3807,82,0,1995,1.000000),(3808,77,0,1996,24.000000),(3809,82,0,1996,1.000000),(3810,77,0,1997,24.000000),(3811,77,0,1998,44.000000),(3812,82,0,1998,1.000000),(3813,77,0,1999,44.000000),(3814,82,0,1999,1.000000),(3815,77,0,2000,44.000000),(3816,82,0,2000,1.000000),(3817,77,0,2001,44.000000),(3818,82,0,2001,1.000000),(3819,77,0,2002,44.000000),(3820,82,0,2002,1.000000),(3821,77,0,2003,44.000000),(3822,77,0,2004,44.000000),(3823,82,0,2004,1.000000),(3824,77,0,2005,44.000000),(3825,82,0,2005,1.000000),(3826,77,0,2006,44.000000),(3827,82,0,2006,1.000000),(3828,77,0,2007,44.000000),(3829,82,0,2007,1.000000),(3830,77,0,2008,44.000000),(3831,82,0,2008,1.000000),(3832,77,0,2009,44.000000),(3833,82,0,2009,1.000000),(3834,77,0,2010,44.000000),(3835,77,0,2011,40.000000),(3836,82,0,2011,1.000000),(3837,77,0,2012,40.000000),(3838,82,0,2012,1.000000),(3839,77,0,2013,40.000000),(3840,82,0,2013,1.000000),(3841,77,0,2014,40.000000),(3842,82,0,2014,1.000000),(3843,77,0,2015,40.000000),(3844,82,0,2015,1.000000),(3845,77,0,2016,40.000000),(3846,82,0,2016,1.000000),(3847,77,0,2017,40.000000),(3848,77,0,2018,49.000000),(3849,82,0,2018,1.000000),(3850,77,0,2019,49.000000),(3851,82,0,2019,1.000000),(3852,77,0,2020,49.000000),(3853,82,0,2020,1.000000),(3854,77,0,2021,49.000000),(3855,82,0,2021,1.000000),(3856,77,0,2022,49.000000),(3857,82,0,2022,1.000000),(3858,77,0,2023,49.000000),(3859,82,0,2023,1.000000),(3860,77,0,2024,49.000000),(3861,77,0,2025,45.000000),(3862,82,0,2025,1.000000),(3863,77,0,2026,45.000000),(3864,82,0,2026,1.000000),(3865,77,0,2027,45.000000),(3866,82,0,2027,1.000000),(3867,77,0,2028,45.000000),(3868,82,0,2028,1.000000),(3869,77,0,2029,45.000000),(3870,82,0,2029,1.000000),(3871,77,0,2030,45.000000),(3872,82,0,2030,1.000000),(3873,77,0,2031,45.000000),(3874,82,0,2031,1.000000),(3875,77,0,2032,45.000000),(3876,82,0,2032,1.000000),(3877,77,0,2033,45.000000),(3878,82,0,2033,1.000000),(3879,77,0,2034,45.000000),(3880,82,0,2034,1.000000),(3881,77,0,2035,45.000000),(3882,82,0,2035,1.000000),(3883,77,0,2036,45.000000),(3884,82,0,2036,1.000000),(3885,77,0,2037,45.000000),(3886,82,0,2037,1.000000),(3887,77,0,2038,45.000000),(3888,82,0,2038,1.000000),(3889,77,0,2039,45.000000),(3890,82,0,2039,1.000000),(3891,77,0,2040,45.000000),(3892,123,0,1220,79.990000),(3893,123,0,1236,59.990000),(3894,123,0,1252,59.990000),(3895,123,0,1268,89.990000),(3896,123,0,1284,62.990000),(3897,123,0,1380,79.990000),(3898,123,0,1300,62.990000),(3899,123,0,1316,59.990000),(3900,123,0,1332,34.990000),(3901,123,0,1348,72.990000),(3902,123,0,1364,72.990000),(3903,123,0,1396,79.990000);
/*!40000 ALTER TABLE `catalog_product_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_gallery` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `position` int(11) NOT NULL DEFAULT 0 COMMENT 'Position',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_PRODUCT_ENTITY_GALLERY_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_GALLERY_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_GALLERY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_GLR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_GLR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Gallery Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_gallery`
--

LOCK TABLES `catalog_product_entity_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_int`
--

DROP TABLE IF EXISTS `catalog_product_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_INT_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE_ID_STORE_ID_VALUE` (`attribute_id`,`store_id`,`value`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_INT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_INT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12651 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Integer Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_int`
--

LOCK TABLES `catalog_product_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_int` VALUES (1,97,0,1,1),(2,99,0,1,4),(3,97,0,2,1),(4,99,0,2,4),(5,136,0,2,2),(6,147,0,2,1),(7,149,0,2,1),(8,97,0,3,1),(9,99,0,3,4),(10,136,0,3,2),(11,97,0,4,1),(12,99,0,4,4),(13,136,0,4,2),(14,148,0,4,1),(15,97,0,5,1),(16,99,0,5,4),(17,136,0,5,2),(18,148,0,5,1),(19,97,0,6,1),(20,99,0,6,4),(21,136,0,6,2),(22,97,0,7,1),(23,99,0,7,4),(24,136,0,7,2),(25,97,0,8,1),(26,99,0,8,4),(27,136,0,8,2),(28,97,0,9,1),(29,99,0,9,4),(30,136,0,9,2),(31,97,0,10,1),(32,99,0,10,4),(33,136,0,10,2),(34,147,0,10,1),(35,149,0,10,1),(36,97,0,11,1),(37,99,0,11,4),(38,136,0,11,2),(39,147,0,11,1),(40,149,0,11,1),(41,97,0,12,1),(42,99,0,12,4),(43,136,0,12,2),(44,97,0,13,1),(45,99,0,13,4),(46,136,0,13,2),(47,148,0,13,1),(48,97,0,14,1),(49,99,0,14,4),(50,136,0,14,2),(51,146,0,14,1),(52,97,0,15,1),(53,99,0,15,4),(54,136,0,15,2),(55,97,0,16,1),(56,99,0,16,4),(57,136,0,16,2),(58,147,0,16,1),(59,149,0,16,1),(60,97,0,17,1),(61,99,0,17,4),(62,136,0,17,2),(63,97,0,18,1),(64,99,0,18,4),(65,136,0,18,2),(66,97,0,19,1),(67,99,0,19,4),(68,136,0,19,2),(69,147,0,19,1),(70,148,0,19,1),(71,97,0,20,1),(72,99,0,20,4),(73,136,0,20,2),(74,97,0,21,1),(75,99,0,21,4),(76,136,0,21,2),(77,97,0,22,1),(78,99,0,22,4),(79,136,0,22,2),(80,97,0,23,1),(81,99,0,23,4),(82,136,0,23,2),(83,93,0,24,52),(84,97,0,24,1),(85,99,0,24,1),(86,136,0,24,2),(87,144,0,24,91),(88,93,0,25,58),(89,97,0,25,1),(90,99,0,25,1),(91,136,0,25,2),(92,144,0,25,91),(93,93,0,26,50),(94,97,0,26,1),(95,99,0,26,1),(96,136,0,26,2),(97,144,0,26,91),(98,93,0,27,52),(99,97,0,27,1),(100,99,0,27,1),(101,136,0,27,2),(102,144,0,27,92),(103,93,0,28,58),(104,97,0,28,1),(105,99,0,28,1),(106,136,0,28,2),(107,144,0,28,92),(108,93,0,29,50),(109,97,0,29,1),(110,99,0,29,1),(111,136,0,29,2),(112,144,0,29,92),(113,93,0,30,52),(114,97,0,30,1),(115,99,0,30,1),(116,136,0,30,2),(117,144,0,30,93),(118,93,0,31,58),(119,97,0,31,1),(120,99,0,31,1),(121,136,0,31,2),(122,144,0,31,93),(123,93,0,32,50),(124,97,0,32,1),(125,99,0,32,1),(126,136,0,32,2),(127,144,0,32,93),(128,97,0,33,1),(129,99,0,33,1),(130,136,0,33,2),(131,144,0,33,94),(132,97,0,34,1),(133,99,0,34,1),(134,136,0,34,2),(135,144,0,34,95),(136,97,0,35,1),(137,99,0,35,1),(138,136,0,35,2),(139,144,0,35,96),(140,97,0,36,1),(141,99,0,36,4),(142,136,0,36,2),(143,97,0,37,1),(144,99,0,37,4),(145,136,0,37,2),(146,97,0,38,1),(147,99,0,38,4),(148,136,0,38,2),(149,148,0,38,1),(150,97,0,39,1),(151,99,0,39,4),(152,136,0,39,2),(153,148,0,39,1),(154,97,0,40,1),(155,99,0,40,4),(156,136,0,40,2),(157,148,0,40,1),(158,97,0,41,1),(159,99,0,41,4),(160,136,0,41,2),(161,149,0,41,1),(162,97,0,42,1),(163,99,0,42,4),(164,136,0,42,2),(165,149,0,42,1),(166,97,0,43,1),(167,99,0,43,4),(168,136,0,43,2),(169,97,0,44,1),(170,99,0,44,4),(171,136,0,44,2),(172,148,0,44,1),(173,97,0,45,1),(174,99,0,45,4),(175,129,0,45,0),(176,130,0,45,0),(177,131,0,45,0),(178,132,0,45,0),(179,133,0,45,0),(180,136,0,45,2),(181,97,0,46,1),(182,99,0,46,4),(183,97,0,47,1),(184,136,0,47,2),(185,115,0,47,1),(186,99,0,47,1),(187,93,0,47,49),(188,144,0,47,166),(189,97,0,48,1),(190,136,0,48,2),(191,115,0,48,1),(192,99,0,48,1),(193,93,0,48,52),(194,144,0,48,166),(195,97,0,49,1),(196,136,0,49,2),(197,115,0,49,1),(198,99,0,49,1),(199,93,0,49,56),(200,144,0,49,166),(201,97,0,50,1),(202,136,0,50,2),(203,115,0,50,1),(204,99,0,50,1),(205,93,0,50,49),(206,144,0,50,167),(207,97,0,51,1),(208,136,0,51,2),(209,115,0,51,1),(210,99,0,51,1),(211,93,0,51,52),(212,144,0,51,167),(213,97,0,52,1),(214,136,0,52,2),(215,115,0,52,1),(216,99,0,52,1),(217,93,0,52,56),(218,144,0,52,167),(219,97,0,53,1),(220,136,0,53,2),(221,115,0,53,1),(222,99,0,53,1),(223,93,0,53,49),(224,144,0,53,168),(225,97,0,54,1),(226,136,0,54,2),(227,115,0,54,1),(228,99,0,54,1),(229,93,0,54,52),(230,144,0,54,168),(231,97,0,55,1),(232,136,0,55,2),(233,115,0,55,1),(234,99,0,55,1),(235,93,0,55,56),(236,144,0,55,168),(237,97,0,56,1),(238,136,0,56,2),(239,115,0,56,1),(240,99,0,56,1),(241,93,0,56,49),(242,144,0,56,169),(243,97,0,57,1),(244,136,0,57,2),(245,115,0,57,1),(246,99,0,57,1),(247,93,0,57,52),(248,144,0,57,169),(249,97,0,58,1),(250,136,0,58,2),(251,115,0,58,1),(252,99,0,58,1),(253,93,0,58,56),(254,144,0,58,169),(255,97,0,59,1),(256,136,0,59,2),(257,115,0,59,1),(258,99,0,59,1),(259,93,0,59,49),(260,144,0,59,170),(261,97,0,60,1),(262,136,0,60,2),(263,115,0,60,1),(264,99,0,60,1),(265,93,0,60,52),(266,144,0,60,170),(267,97,0,61,1),(268,136,0,61,2),(269,115,0,61,1),(270,99,0,61,1),(271,93,0,61,56),(272,144,0,61,170),(273,97,0,62,1),(274,136,0,62,2),(275,115,0,62,1),(276,99,0,62,4),(277,145,0,62,1),(278,146,0,62,0),(279,147,0,62,0),(280,148,0,62,0),(281,149,0,62,1),(282,97,0,63,1),(283,136,0,63,2),(284,115,0,63,1),(285,99,0,63,1),(286,93,0,63,49),(287,144,0,63,166),(288,97,0,64,1),(289,136,0,64,2),(290,115,0,64,1),(291,99,0,64,1),(292,93,0,64,57),(293,144,0,64,166),(294,97,0,65,1),(295,136,0,65,2),(296,115,0,65,1),(297,99,0,65,1),(298,93,0,65,58),(299,144,0,65,166),(300,97,0,66,1),(301,136,0,66,2),(302,115,0,66,1),(303,99,0,66,1),(304,93,0,66,49),(305,144,0,66,167),(306,97,0,67,1),(307,136,0,67,2),(308,115,0,67,1),(309,99,0,67,1),(310,93,0,67,57),(311,144,0,67,167),(312,97,0,68,1),(313,136,0,68,2),(314,115,0,68,1),(315,99,0,68,1),(316,93,0,68,58),(317,144,0,68,167),(318,97,0,69,1),(319,136,0,69,2),(320,115,0,69,1),(321,99,0,69,1),(322,93,0,69,49),(323,144,0,69,168),(324,97,0,70,1),(325,136,0,70,2),(326,115,0,70,1),(327,99,0,70,1),(328,93,0,70,57),(329,144,0,70,168),(330,97,0,71,1),(331,136,0,71,2),(332,115,0,71,1),(333,99,0,71,1),(334,93,0,71,58),(335,144,0,71,168),(336,97,0,72,1),(337,136,0,72,2),(338,115,0,72,1),(339,99,0,72,1),(340,93,0,72,49),(341,144,0,72,169),(342,97,0,73,1),(343,136,0,73,2),(344,115,0,73,1),(345,99,0,73,1),(346,93,0,73,57),(347,144,0,73,169),(348,97,0,74,1),(349,136,0,74,2),(350,115,0,74,1),(351,99,0,74,1),(352,93,0,74,58),(353,144,0,74,169),(354,97,0,75,1),(355,136,0,75,2),(356,115,0,75,1),(357,99,0,75,1),(358,93,0,75,49),(359,144,0,75,170),(360,97,0,76,1),(361,136,0,76,2),(362,115,0,76,1),(363,99,0,76,1),(364,93,0,76,57),(365,144,0,76,170),(366,97,0,77,1),(367,136,0,77,2),(368,115,0,77,1),(369,99,0,77,1),(370,93,0,77,58),(371,144,0,77,170),(372,97,0,78,1),(373,136,0,78,2),(374,115,0,78,1),(375,99,0,78,4),(376,145,0,78,0),(377,146,0,78,0),(378,147,0,78,0),(379,148,0,78,1),(380,149,0,78,0),(381,97,0,79,1),(382,136,0,79,2),(383,115,0,79,1),(384,99,0,79,1),(385,93,0,79,49),(386,144,0,79,166),(387,97,0,80,1),(388,136,0,80,2),(389,115,0,80,1),(390,99,0,80,1),(391,93,0,80,50),(392,144,0,80,166),(393,97,0,81,1),(394,136,0,81,2),(395,115,0,81,1),(396,99,0,81,1),(397,93,0,81,53),(398,144,0,81,166),(399,97,0,82,1),(400,136,0,82,2),(401,115,0,82,1),(402,99,0,82,1),(403,93,0,82,49),(404,144,0,82,167),(405,97,0,83,1),(406,136,0,83,2),(407,115,0,83,1),(408,99,0,83,1),(409,93,0,83,50),(410,144,0,83,167),(411,97,0,84,1),(412,136,0,84,2),(413,115,0,84,1),(414,99,0,84,1),(415,93,0,84,53),(416,144,0,84,167),(417,97,0,85,1),(418,136,0,85,2),(419,115,0,85,1),(420,99,0,85,1),(421,93,0,85,49),(422,144,0,85,168),(423,97,0,86,1),(424,136,0,86,2),(425,115,0,86,1),(426,99,0,86,1),(427,93,0,86,50),(428,144,0,86,168),(429,97,0,87,1),(430,136,0,87,2),(431,115,0,87,1),(432,99,0,87,1),(433,93,0,87,53),(434,144,0,87,168),(435,97,0,88,1),(436,136,0,88,2),(437,115,0,88,1),(438,99,0,88,1),(439,93,0,88,49),(440,144,0,88,169),(441,97,0,89,1),(442,136,0,89,2),(443,115,0,89,1),(444,99,0,89,1),(445,93,0,89,50),(446,144,0,89,169),(447,97,0,90,1),(448,136,0,90,2),(449,115,0,90,1),(450,99,0,90,1),(451,93,0,90,53),(452,144,0,90,169),(453,97,0,91,1),(454,136,0,91,2),(455,115,0,91,1),(456,99,0,91,1),(457,93,0,91,49),(458,144,0,91,170),(459,97,0,92,1),(460,136,0,92,2),(461,115,0,92,1),(462,99,0,92,1),(463,93,0,92,50),(464,144,0,92,170),(465,97,0,93,1),(466,136,0,93,2),(467,115,0,93,1),(468,99,0,93,1),(469,93,0,93,53),(470,144,0,93,170),(471,97,0,94,1),(472,136,0,94,2),(473,115,0,94,1),(474,99,0,94,4),(475,145,0,94,1),(476,146,0,94,0),(477,147,0,94,1),(478,148,0,94,1),(479,149,0,94,0),(480,97,0,95,1),(481,136,0,95,2),(482,115,0,95,1),(483,99,0,95,1),(484,93,0,95,53),(485,144,0,95,166),(486,97,0,96,1),(487,136,0,96,2),(488,115,0,96,1),(489,99,0,96,1),(490,93,0,96,59),(491,144,0,96,166),(492,97,0,97,1),(493,136,0,97,2),(494,115,0,97,1),(495,99,0,97,1),(496,93,0,97,60),(497,144,0,97,166),(498,97,0,98,1),(499,136,0,98,2),(500,115,0,98,1),(501,99,0,98,1),(502,93,0,98,53),(503,144,0,98,167),(504,97,0,99,1),(505,136,0,99,2),(506,115,0,99,1),(507,99,0,99,1),(508,93,0,99,59),(509,144,0,99,167),(510,97,0,100,1),(511,136,0,100,2),(512,115,0,100,1),(513,99,0,100,1),(514,93,0,100,60),(515,144,0,100,167),(516,97,0,101,1),(517,136,0,101,2),(518,115,0,101,1),(519,99,0,101,1),(520,93,0,101,53),(521,144,0,101,168),(522,97,0,102,1),(523,136,0,102,2),(524,115,0,102,1),(525,99,0,102,1),(526,93,0,102,59),(527,144,0,102,168),(528,97,0,103,1),(529,136,0,103,2),(530,115,0,103,1),(531,99,0,103,1),(532,93,0,103,60),(533,144,0,103,168),(534,97,0,104,1),(535,136,0,104,2),(536,115,0,104,1),(537,99,0,104,1),(538,93,0,104,53),(539,144,0,104,169),(540,97,0,105,1),(541,136,0,105,2),(542,115,0,105,1),(543,99,0,105,1),(544,93,0,105,59),(545,144,0,105,169),(546,97,0,106,1),(547,136,0,106,2),(548,115,0,106,1),(549,99,0,106,1),(550,93,0,106,60),(551,144,0,106,169),(552,97,0,107,1),(553,136,0,107,2),(554,115,0,107,1),(555,99,0,107,1),(556,93,0,107,53),(557,144,0,107,170),(558,97,0,108,1),(559,136,0,108,2),(560,115,0,108,1),(561,99,0,108,1),(562,93,0,108,59),(563,144,0,108,170),(564,97,0,109,1),(565,136,0,109,2),(566,115,0,109,1),(567,99,0,109,1),(568,93,0,109,60),(569,144,0,109,170),(570,97,0,110,1),(571,136,0,110,2),(572,115,0,110,1),(573,99,0,110,4),(574,145,0,110,1),(575,146,0,110,1),(576,147,0,110,0),(577,148,0,110,0),(578,149,0,110,1),(579,97,0,111,1),(580,136,0,111,2),(581,115,0,111,1),(582,99,0,111,1),(583,93,0,111,53),(584,144,0,111,166),(585,97,0,112,1),(586,136,0,112,2),(587,115,0,112,1),(588,99,0,112,1),(589,93,0,112,58),(590,144,0,112,166),(591,97,0,113,1),(592,136,0,113,2),(593,115,0,113,1),(594,99,0,113,1),(595,93,0,113,59),(596,144,0,113,166),(597,97,0,114,1),(598,136,0,114,2),(599,115,0,114,1),(600,99,0,114,1),(601,93,0,114,53),(602,144,0,114,167),(603,97,0,115,1),(604,136,0,115,2),(605,115,0,115,1),(606,99,0,115,1),(607,93,0,115,58),(608,144,0,115,167),(609,97,0,116,1),(610,136,0,116,2),(611,115,0,116,1),(612,99,0,116,1),(613,93,0,116,59),(614,144,0,116,167),(615,97,0,117,1),(616,136,0,117,2),(617,115,0,117,1),(618,99,0,117,1),(619,93,0,117,53),(620,144,0,117,168),(621,97,0,118,1),(622,136,0,118,2),(623,115,0,118,1),(624,99,0,118,1),(625,93,0,118,58),(626,144,0,118,168),(627,97,0,119,1),(628,136,0,119,2),(629,115,0,119,1),(630,99,0,119,1),(631,93,0,119,59),(632,144,0,119,168),(633,97,0,120,1),(634,136,0,120,2),(635,115,0,120,1),(636,99,0,120,1),(637,93,0,120,53),(638,144,0,120,169),(639,97,0,121,1),(640,136,0,121,2),(641,115,0,121,1),(642,99,0,121,1),(643,93,0,121,58),(644,144,0,121,169),(645,97,0,122,1),(646,136,0,122,2),(647,115,0,122,1),(648,99,0,122,1),(649,93,0,122,59),(650,144,0,122,169),(651,97,0,123,1),(652,136,0,123,2),(653,115,0,123,1),(654,99,0,123,1),(655,93,0,123,53),(656,144,0,123,170),(657,97,0,124,1),(658,136,0,124,2),(659,115,0,124,1),(660,99,0,124,1),(661,93,0,124,58),(662,144,0,124,170),(663,97,0,125,1),(664,136,0,125,2),(665,115,0,125,1),(666,99,0,125,1),(667,93,0,125,59),(668,144,0,125,170),(669,97,0,126,1),(670,136,0,126,2),(671,115,0,126,1),(672,99,0,126,4),(673,145,0,126,0),(674,146,0,126,0),(675,147,0,126,0),(676,148,0,126,0),(677,149,0,126,0),(678,97,0,127,1),(679,136,0,127,2),(680,115,0,127,1),(681,99,0,127,1),(682,93,0,127,49),(683,144,0,127,166),(684,97,0,128,1),(685,136,0,128,2),(686,115,0,128,1),(687,99,0,128,1),(688,93,0,128,50),(689,144,0,128,166),(690,97,0,129,1),(691,136,0,129,2),(692,115,0,129,1),(693,99,0,129,1),(694,93,0,129,57),(695,144,0,129,166),(696,97,0,130,1),(697,136,0,130,2),(698,115,0,130,1),(699,99,0,130,1),(700,93,0,130,49),(701,144,0,130,167),(702,97,0,131,1),(703,136,0,131,2),(704,115,0,131,1),(705,99,0,131,1),(706,93,0,131,50),(707,144,0,131,167),(708,97,0,132,1),(709,136,0,132,2),(710,115,0,132,1),(711,99,0,132,1),(712,93,0,132,57),(713,144,0,132,167),(714,97,0,133,1),(715,136,0,133,2),(716,115,0,133,1),(717,99,0,133,1),(718,93,0,133,49),(719,144,0,133,168),(720,97,0,134,1),(721,136,0,134,2),(722,115,0,134,1),(723,99,0,134,1),(724,93,0,134,50),(725,144,0,134,168),(726,97,0,135,1),(727,136,0,135,2),(728,115,0,135,1),(729,99,0,135,1),(730,93,0,135,57),(731,144,0,135,168),(732,97,0,136,1),(733,136,0,136,2),(734,115,0,136,1),(735,99,0,136,1),(736,93,0,136,49),(737,144,0,136,169),(738,97,0,137,1),(739,136,0,137,2),(740,115,0,137,1),(741,99,0,137,1),(742,93,0,137,50),(743,144,0,137,169),(744,97,0,138,1),(745,136,0,138,2),(746,115,0,138,1),(747,99,0,138,1),(748,93,0,138,57),(749,144,0,138,169),(750,97,0,139,1),(751,136,0,139,2),(752,115,0,139,1),(753,99,0,139,1),(754,93,0,139,49),(755,144,0,139,170),(756,97,0,140,1),(757,136,0,140,2),(758,115,0,140,1),(759,99,0,140,1),(760,93,0,140,50),(761,144,0,140,170),(762,97,0,141,1),(763,136,0,141,2),(764,115,0,141,1),(765,99,0,141,1),(766,93,0,141,57),(767,144,0,141,170),(768,97,0,142,1),(769,136,0,142,2),(770,115,0,142,1),(771,99,0,142,4),(772,145,0,142,0),(773,146,0,142,0),(774,147,0,142,0),(775,148,0,142,0),(776,149,0,142,0),(777,97,0,143,1),(778,136,0,143,2),(779,115,0,143,1),(780,99,0,143,1),(781,93,0,143,49),(782,144,0,143,166),(783,97,0,144,1),(784,136,0,144,2),(785,115,0,144,1),(786,99,0,144,1),(787,93,0,144,52),(788,144,0,144,166),(789,97,0,145,1),(790,136,0,145,2),(791,115,0,145,1),(792,99,0,145,1),(793,93,0,145,53),(794,144,0,145,166),(795,97,0,146,1),(796,136,0,146,2),(797,115,0,146,1),(798,99,0,146,1),(799,93,0,146,49),(800,144,0,146,167),(801,97,0,147,1),(802,136,0,147,2),(803,115,0,147,1),(804,99,0,147,1),(805,93,0,147,52),(806,144,0,147,167),(807,97,0,148,1),(808,136,0,148,2),(809,115,0,148,1),(810,99,0,148,1),(811,93,0,148,53),(812,144,0,148,167),(813,97,0,149,1),(814,136,0,149,2),(815,115,0,149,1),(816,99,0,149,1),(817,93,0,149,49),(818,144,0,149,168),(819,97,0,150,1),(820,136,0,150,2),(821,115,0,150,1),(822,99,0,150,1),(823,93,0,150,52),(824,144,0,150,168),(825,97,0,151,1),(826,136,0,151,2),(827,115,0,151,1),(828,99,0,151,1),(829,93,0,151,53),(830,144,0,151,168),(831,97,0,152,1),(832,136,0,152,2),(833,115,0,152,1),(834,99,0,152,1),(835,93,0,152,49),(836,144,0,152,169),(837,97,0,153,1),(838,136,0,153,2),(839,115,0,153,1),(840,99,0,153,1),(841,93,0,153,52),(842,144,0,153,169),(843,97,0,154,1),(844,136,0,154,2),(845,115,0,154,1),(846,99,0,154,1),(847,93,0,154,53),(848,144,0,154,169),(849,97,0,155,1),(850,136,0,155,2),(851,115,0,155,1),(852,99,0,155,1),(853,93,0,155,49),(854,144,0,155,170),(855,97,0,156,1),(856,136,0,156,2),(857,115,0,156,1),(858,99,0,156,1),(859,93,0,156,52),(860,144,0,156,170),(861,97,0,157,1),(862,136,0,157,2),(863,115,0,157,1),(864,99,0,157,1),(865,93,0,157,53),(866,144,0,157,170),(867,97,0,158,1),(868,136,0,158,2),(869,115,0,158,1),(870,99,0,158,4),(871,145,0,158,0),(872,146,0,158,0),(873,147,0,158,0),(874,148,0,158,1),(875,149,0,158,0),(876,97,0,159,1),(877,136,0,159,2),(878,115,0,159,1),(879,99,0,159,1),(880,93,0,159,51),(881,144,0,159,166),(882,97,0,160,1),(883,136,0,160,2),(884,115,0,160,1),(885,99,0,160,1),(886,93,0,160,57),(887,144,0,160,166),(888,97,0,161,1),(889,136,0,161,2),(890,115,0,161,1),(891,99,0,161,1),(892,93,0,161,58),(893,144,0,161,166),(894,97,0,162,1),(895,136,0,162,2),(896,115,0,162,1),(897,99,0,162,1),(898,93,0,162,51),(899,144,0,162,167),(900,97,0,163,1),(901,136,0,163,2),(902,115,0,163,1),(903,99,0,163,1),(904,93,0,163,57),(905,144,0,163,167),(906,97,0,164,1),(907,136,0,164,2),(908,115,0,164,1),(909,99,0,164,1),(910,93,0,164,58),(911,144,0,164,167),(912,97,0,165,1),(913,136,0,165,2),(914,115,0,165,1),(915,99,0,165,1),(916,93,0,165,51),(917,144,0,165,168),(918,97,0,166,1),(919,136,0,166,2),(920,115,0,166,1),(921,99,0,166,1),(922,93,0,166,57),(923,144,0,166,168),(924,97,0,167,1),(925,136,0,167,2),(926,115,0,167,1),(927,99,0,167,1),(928,93,0,167,58),(929,144,0,167,168),(930,97,0,168,1),(931,136,0,168,2),(932,115,0,168,1),(933,99,0,168,1),(934,93,0,168,51),(935,144,0,168,169),(936,97,0,169,1),(937,136,0,169,2),(938,115,0,169,1),(939,99,0,169,1),(940,93,0,169,57),(941,144,0,169,169),(942,97,0,170,1),(943,136,0,170,2),(944,115,0,170,1),(945,99,0,170,1),(946,93,0,170,58),(947,144,0,170,169),(948,97,0,171,1),(949,136,0,171,2),(950,115,0,171,1),(951,99,0,171,1),(952,93,0,171,51),(953,144,0,171,170),(954,97,0,172,1),(955,136,0,172,2),(956,115,0,172,1),(957,99,0,172,1),(958,93,0,172,57),(959,144,0,172,170),(960,97,0,173,1),(961,136,0,173,2),(962,115,0,173,1),(963,99,0,173,1),(964,93,0,173,58),(965,144,0,173,170),(966,97,0,174,1),(967,136,0,174,2),(968,115,0,174,1),(969,99,0,174,4),(970,145,0,174,0),(971,146,0,174,0),(972,147,0,174,0),(973,148,0,174,0),(974,149,0,174,0),(975,97,0,175,1),(976,136,0,175,2),(977,115,0,175,1),(978,99,0,175,1),(979,93,0,175,50),(980,144,0,175,166),(981,97,0,176,1),(982,136,0,176,2),(983,115,0,176,1),(984,99,0,176,1),(985,93,0,176,53),(986,144,0,176,166),(987,97,0,177,1),(988,136,0,177,2),(989,115,0,177,1),(990,99,0,177,1),(991,93,0,177,58),(992,144,0,177,166),(993,97,0,178,1),(994,136,0,178,2),(995,115,0,178,1),(996,99,0,178,1),(997,93,0,178,50),(998,144,0,178,167),(999,97,0,179,1),(1000,136,0,179,2),(1001,115,0,179,1),(1002,99,0,179,1),(1003,93,0,179,53),(1004,144,0,179,167),(1005,97,0,180,1),(1006,136,0,180,2),(1007,115,0,180,1),(1008,99,0,180,1),(1009,93,0,180,58),(1010,144,0,180,167),(1011,97,0,181,1),(1012,136,0,181,2),(1013,115,0,181,1),(1014,99,0,181,1),(1015,93,0,181,50),(1016,144,0,181,168),(1017,97,0,182,1),(1018,136,0,182,2),(1019,115,0,182,1),(1020,99,0,182,1),(1021,93,0,182,53),(1022,144,0,182,168),(1023,97,0,183,1),(1024,136,0,183,2),(1025,115,0,183,1),(1026,99,0,183,1),(1027,93,0,183,58),(1028,144,0,183,168),(1029,97,0,184,1),(1030,136,0,184,2),(1031,115,0,184,1),(1032,99,0,184,1),(1033,93,0,184,50),(1034,144,0,184,169),(1035,97,0,185,1),(1036,136,0,185,2),(1037,115,0,185,1),(1038,99,0,185,1),(1039,93,0,185,53),(1040,144,0,185,169),(1041,97,0,186,1),(1042,136,0,186,2),(1043,115,0,186,1),(1044,99,0,186,1),(1045,93,0,186,58),(1046,144,0,186,169),(1047,97,0,187,1),(1048,136,0,187,2),(1049,115,0,187,1),(1050,99,0,187,1),(1051,93,0,187,50),(1052,144,0,187,170),(1053,97,0,188,1),(1054,136,0,188,2),(1055,115,0,188,1),(1056,99,0,188,1),(1057,93,0,188,53),(1058,144,0,188,170),(1059,97,0,189,1),(1060,136,0,189,2),(1061,115,0,189,1),(1062,99,0,189,1),(1063,93,0,189,58),(1064,144,0,189,170),(1065,97,0,190,1),(1066,136,0,190,2),(1067,115,0,190,1),(1068,99,0,190,4),(1069,145,0,190,0),(1070,146,0,190,0),(1071,147,0,190,1),(1072,148,0,190,0),(1073,149,0,190,0),(1074,97,0,191,1),(1075,136,0,191,2),(1076,115,0,191,1),(1077,99,0,191,1),(1078,93,0,191,49),(1079,144,0,191,166),(1080,97,0,192,1),(1081,136,0,192,2),(1082,115,0,192,1),(1083,99,0,192,1),(1084,93,0,192,50),(1085,144,0,192,166),(1086,97,0,193,1),(1087,136,0,193,2),(1088,115,0,193,1),(1089,99,0,193,1),(1090,93,0,193,58),(1091,144,0,193,166),(1092,97,0,194,1),(1093,136,0,194,2),(1094,115,0,194,1),(1095,99,0,194,1),(1096,93,0,194,49),(1097,144,0,194,167),(1098,97,0,195,1),(1099,136,0,195,2),(1100,115,0,195,1),(1101,99,0,195,1),(1102,93,0,195,50),(1103,144,0,195,167),(1104,97,0,196,1),(1105,136,0,196,2),(1106,115,0,196,1),(1107,99,0,196,1),(1108,93,0,196,58),(1109,144,0,196,167),(1110,97,0,197,1),(1111,136,0,197,2),(1112,115,0,197,1),(1113,99,0,197,1),(1114,93,0,197,49),(1115,144,0,197,168),(1116,97,0,198,1),(1117,136,0,198,2),(1118,115,0,198,1),(1119,99,0,198,1),(1120,93,0,198,50),(1121,144,0,198,168),(1122,97,0,199,1),(1123,136,0,199,2),(1124,115,0,199,1),(1125,99,0,199,1),(1126,93,0,199,58),(1127,144,0,199,168),(1128,97,0,200,1),(1129,136,0,200,2),(1130,115,0,200,1),(1131,99,0,200,1),(1132,93,0,200,49),(1133,144,0,200,169),(1134,97,0,201,1),(1135,136,0,201,2),(1136,115,0,201,1),(1137,99,0,201,1),(1138,93,0,201,50),(1139,144,0,201,169),(1140,97,0,202,1),(1141,136,0,202,2),(1142,115,0,202,1),(1143,99,0,202,1),(1144,93,0,202,58),(1145,144,0,202,169),(1146,97,0,203,1),(1147,136,0,203,2),(1148,115,0,203,1),(1149,99,0,203,1),(1150,93,0,203,49),(1151,144,0,203,170),(1152,97,0,204,1),(1153,136,0,204,2),(1154,115,0,204,1),(1155,99,0,204,1),(1156,93,0,204,50),(1157,144,0,204,170),(1158,97,0,205,1),(1159,136,0,205,2),(1160,115,0,205,1),(1161,99,0,205,1),(1162,93,0,205,58),(1163,144,0,205,170),(1164,97,0,206,1),(1165,136,0,206,2),(1166,115,0,206,1),(1167,99,0,206,4),(1168,145,0,206,0),(1169,146,0,206,1),(1170,147,0,206,0),(1171,148,0,206,0),(1172,149,0,206,1),(1173,97,0,207,1),(1174,136,0,207,2),(1175,115,0,207,1),(1176,99,0,207,1),(1177,93,0,207,56),(1178,144,0,207,166),(1179,97,0,208,1),(1180,136,0,208,2),(1181,115,0,208,1),(1182,99,0,208,1),(1183,93,0,208,58),(1184,144,0,208,166),(1185,97,0,209,1),(1186,136,0,209,2),(1187,115,0,209,1),(1188,99,0,209,1),(1189,93,0,209,59),(1190,144,0,209,166),(1191,97,0,210,1),(1192,136,0,210,2),(1193,115,0,210,1),(1194,99,0,210,1),(1195,93,0,210,56),(1196,144,0,210,167),(1197,97,0,211,1),(1198,136,0,211,2),(1199,115,0,211,1),(1200,99,0,211,1),(1201,93,0,211,58),(1202,144,0,211,167),(1203,97,0,212,1),(1204,136,0,212,2),(1205,115,0,212,1),(1206,99,0,212,1),(1207,93,0,212,59),(1208,144,0,212,167),(1209,97,0,213,1),(1210,136,0,213,2),(1211,115,0,213,1),(1212,99,0,213,1),(1213,93,0,213,56),(1214,144,0,213,168),(1215,97,0,214,1),(1216,136,0,214,2),(1217,115,0,214,1),(1218,99,0,214,1),(1219,93,0,214,58),(1220,144,0,214,168),(1221,97,0,215,1),(1222,136,0,215,2),(1223,115,0,215,1),(1224,99,0,215,1),(1225,93,0,215,59),(1226,144,0,215,168),(1227,97,0,216,1),(1228,136,0,216,2),(1229,115,0,216,1),(1230,99,0,216,1),(1231,93,0,216,56),(1232,144,0,216,169),(1233,97,0,217,1),(1234,136,0,217,2),(1235,115,0,217,1),(1236,99,0,217,1),(1237,93,0,217,58),(1238,144,0,217,169),(1239,97,0,218,1),(1240,136,0,218,2),(1241,115,0,218,1),(1242,99,0,218,1),(1243,93,0,218,59),(1244,144,0,218,169),(1245,97,0,219,1),(1246,136,0,219,2),(1247,115,0,219,1),(1248,99,0,219,1),(1249,93,0,219,56),(1250,144,0,219,170),(1251,97,0,220,1),(1252,136,0,220,2),(1253,115,0,220,1),(1254,99,0,220,1),(1255,93,0,220,58),(1256,144,0,220,170),(1257,97,0,221,1),(1258,136,0,221,2),(1259,115,0,221,1),(1260,99,0,221,1),(1261,93,0,221,59),(1262,144,0,221,170),(1263,97,0,222,1),(1264,136,0,222,2),(1265,115,0,222,1),(1266,99,0,222,4),(1267,145,0,222,0),(1268,146,0,222,0),(1269,147,0,222,0),(1270,148,0,222,0),(1271,149,0,222,0),(1272,97,0,223,1),(1273,136,0,223,2),(1274,115,0,223,1),(1275,99,0,223,1),(1276,93,0,223,50),(1277,144,0,223,166),(1278,97,0,224,1),(1279,136,0,224,2),(1280,115,0,224,1),(1281,99,0,224,1),(1282,93,0,224,53),(1283,144,0,224,166),(1284,97,0,225,1),(1285,136,0,225,2),(1286,115,0,225,1),(1287,99,0,225,1),(1288,93,0,225,58),(1289,144,0,225,166),(1290,97,0,226,1),(1291,136,0,226,2),(1292,115,0,226,1),(1293,99,0,226,1),(1294,93,0,226,50),(1295,144,0,226,167),(1296,97,0,227,1),(1297,136,0,227,2),(1298,115,0,227,1),(1299,99,0,227,1),(1300,93,0,227,53),(1301,144,0,227,167),(1302,97,0,228,1),(1303,136,0,228,2),(1304,115,0,228,1),(1305,99,0,228,1),(1306,93,0,228,58),(1307,144,0,228,167),(1308,97,0,229,1),(1309,136,0,229,2),(1310,115,0,229,1),(1311,99,0,229,1),(1312,93,0,229,50),(1313,144,0,229,168),(1314,97,0,230,1),(1315,136,0,230,2),(1316,115,0,230,1),(1317,99,0,230,1),(1318,93,0,230,53),(1319,144,0,230,168),(1320,97,0,231,1),(1321,136,0,231,2),(1322,115,0,231,1),(1323,99,0,231,1),(1324,93,0,231,58),(1325,144,0,231,168),(1326,97,0,232,1),(1327,136,0,232,2),(1328,115,0,232,1),(1329,99,0,232,1),(1330,93,0,232,50),(1331,144,0,232,169),(1332,97,0,233,1),(1333,136,0,233,2),(1334,115,0,233,1),(1335,99,0,233,1),(1336,93,0,233,53),(1337,144,0,233,169),(1338,97,0,234,1),(1339,136,0,234,2),(1340,115,0,234,1),(1341,99,0,234,1),(1342,93,0,234,58),(1343,144,0,234,169),(1344,97,0,235,1),(1345,136,0,235,2),(1346,115,0,235,1),(1347,99,0,235,1),(1348,93,0,235,50),(1349,144,0,235,170),(1350,97,0,236,1),(1351,136,0,236,2),(1352,115,0,236,1),(1353,99,0,236,1),(1354,93,0,236,53),(1355,144,0,236,170),(1356,97,0,237,1),(1357,136,0,237,2),(1358,115,0,237,1),(1359,99,0,237,1),(1360,93,0,237,58),(1361,144,0,237,170),(1362,97,0,238,1),(1363,136,0,238,2),(1364,115,0,238,1),(1365,99,0,238,4),(1366,145,0,238,0),(1367,146,0,238,0),(1368,147,0,238,0),(1369,148,0,238,0),(1370,149,0,238,0),(1371,97,0,239,1),(1372,136,0,239,2),(1373,115,0,239,1),(1374,99,0,239,1),(1375,93,0,239,50),(1376,144,0,239,166),(1377,97,0,240,1),(1378,136,0,240,2),(1379,115,0,240,1),(1380,99,0,240,1),(1381,93,0,240,53),(1382,144,0,240,166),(1383,97,0,241,1),(1384,136,0,241,2),(1385,115,0,241,1),(1386,99,0,241,1),(1387,93,0,241,54),(1388,144,0,241,166),(1389,97,0,242,1),(1390,136,0,242,2),(1391,115,0,242,1),(1392,99,0,242,1),(1393,93,0,242,50),(1394,144,0,242,167),(1395,97,0,243,1),(1396,136,0,243,2),(1397,115,0,243,1),(1398,99,0,243,1),(1399,93,0,243,53),(1400,144,0,243,167),(1401,97,0,244,1),(1402,136,0,244,2),(1403,115,0,244,1),(1404,99,0,244,1),(1405,93,0,244,54),(1406,144,0,244,167),(1407,97,0,245,1),(1408,136,0,245,2),(1409,115,0,245,1),(1410,99,0,245,1),(1411,93,0,245,50),(1412,144,0,245,168),(1413,97,0,246,1),(1414,136,0,246,2),(1415,115,0,246,1),(1416,99,0,246,1),(1417,93,0,246,53),(1418,144,0,246,168),(1419,97,0,247,1),(1420,136,0,247,2),(1421,115,0,247,1),(1422,99,0,247,1),(1423,93,0,247,54),(1424,144,0,247,168),(1425,97,0,248,1),(1426,136,0,248,2),(1427,115,0,248,1),(1428,99,0,248,1),(1429,93,0,248,50),(1430,144,0,248,169),(1431,97,0,249,1),(1432,136,0,249,2),(1433,115,0,249,1),(1434,99,0,249,1),(1435,93,0,249,53),(1436,144,0,249,169),(1437,97,0,250,1),(1438,136,0,250,2),(1439,115,0,250,1),(1440,99,0,250,1),(1441,93,0,250,54),(1442,144,0,250,169),(1443,97,0,251,1),(1444,136,0,251,2),(1445,115,0,251,1),(1446,99,0,251,1),(1447,93,0,251,50),(1448,144,0,251,170),(1449,97,0,252,1),(1450,136,0,252,2),(1451,115,0,252,1),(1452,99,0,252,1),(1453,93,0,252,53),(1454,144,0,252,170),(1455,97,0,253,1),(1456,136,0,253,2),(1457,115,0,253,1),(1458,99,0,253,1),(1459,93,0,253,54),(1460,144,0,253,170),(1461,97,0,254,1),(1462,136,0,254,2),(1463,115,0,254,1),(1464,99,0,254,4),(1465,145,0,254,0),(1466,146,0,254,1),(1467,147,0,254,1),(1468,148,0,254,0),(1469,149,0,254,0),(1470,97,0,255,1),(1471,136,0,255,2),(1472,115,0,255,1),(1473,99,0,255,1),(1474,93,0,255,56),(1475,144,0,255,166),(1476,97,0,256,1),(1477,136,0,256,2),(1478,115,0,256,1),(1479,99,0,256,1),(1480,93,0,256,58),(1481,144,0,256,166),(1482,97,0,257,1),(1483,136,0,257,2),(1484,115,0,257,1),(1485,99,0,257,1),(1486,93,0,257,60),(1487,144,0,257,166),(1488,97,0,258,1),(1489,136,0,258,2),(1490,115,0,258,1),(1491,99,0,258,1),(1492,93,0,258,56),(1493,144,0,258,167),(1494,97,0,259,1),(1495,136,0,259,2),(1496,115,0,259,1),(1497,99,0,259,1),(1498,93,0,259,58),(1499,144,0,259,167),(1500,97,0,260,1),(1501,136,0,260,2),(1502,115,0,260,1),(1503,99,0,260,1),(1504,93,0,260,60),(1505,144,0,260,167),(1506,97,0,261,1),(1507,136,0,261,2),(1508,115,0,261,1),(1509,99,0,261,1),(1510,93,0,261,56),(1511,144,0,261,168),(1512,97,0,262,1),(1513,136,0,262,2),(1514,115,0,262,1),(1515,99,0,262,1),(1516,93,0,262,58),(1517,144,0,262,168),(1518,97,0,263,1),(1519,136,0,263,2),(1520,115,0,263,1),(1521,99,0,263,1),(1522,93,0,263,60),(1523,144,0,263,168),(1524,97,0,264,1),(1525,136,0,264,2),(1526,115,0,264,1),(1527,99,0,264,1),(1528,93,0,264,56),(1529,144,0,264,169),(1530,97,0,265,1),(1531,136,0,265,2),(1532,115,0,265,1),(1533,99,0,265,1),(1534,93,0,265,58),(1535,144,0,265,169),(1536,97,0,266,1),(1537,136,0,266,2),(1538,115,0,266,1),(1539,99,0,266,1),(1540,93,0,266,60),(1541,144,0,266,169),(1542,97,0,267,1),(1543,136,0,267,2),(1544,115,0,267,1),(1545,99,0,267,1),(1546,93,0,267,56),(1547,144,0,267,170),(1548,97,0,268,1),(1549,136,0,268,2),(1550,115,0,268,1),(1551,99,0,268,1),(1552,93,0,268,58),(1553,144,0,268,170),(1554,97,0,269,1),(1555,136,0,269,2),(1556,115,0,269,1),(1557,99,0,269,1),(1558,93,0,269,60),(1559,144,0,269,170),(1560,97,0,270,1),(1561,136,0,270,2),(1562,115,0,270,1),(1563,99,0,270,4),(1564,145,0,270,0),(1565,146,0,270,1),(1566,147,0,270,0),(1567,148,0,270,0),(1568,149,0,270,1),(1569,97,0,271,1),(1570,136,0,271,2),(1571,115,0,271,1),(1572,99,0,271,1),(1573,93,0,271,53),(1574,144,0,271,166),(1575,97,0,272,1),(1576,136,0,272,2),(1577,115,0,272,1),(1578,99,0,272,1),(1579,93,0,272,56),(1580,144,0,272,166),(1581,97,0,273,1),(1582,136,0,273,2),(1583,115,0,273,1),(1584,99,0,273,1),(1585,93,0,273,58),(1586,144,0,273,166),(1587,97,0,274,1),(1588,136,0,274,2),(1589,115,0,274,1),(1590,99,0,274,1),(1591,93,0,274,53),(1592,144,0,274,167),(1593,97,0,275,1),(1594,136,0,275,2),(1595,115,0,275,1),(1596,99,0,275,1),(1597,93,0,275,56),(1598,144,0,275,167),(1599,97,0,276,1),(1600,136,0,276,2),(1601,115,0,276,1),(1602,99,0,276,1),(1603,93,0,276,58),(1604,144,0,276,167),(1605,97,0,277,1),(1606,136,0,277,2),(1607,115,0,277,1),(1608,99,0,277,1),(1609,93,0,277,53),(1610,144,0,277,168),(1611,97,0,278,1),(1612,136,0,278,2),(1613,115,0,278,1),(1614,99,0,278,1),(1615,93,0,278,56),(1616,144,0,278,168),(1617,97,0,279,1),(1618,136,0,279,2),(1619,115,0,279,1),(1620,99,0,279,1),(1621,93,0,279,58),(1622,144,0,279,168),(1623,97,0,280,1),(1624,136,0,280,2),(1625,115,0,280,1),(1626,99,0,280,1),(1627,93,0,280,53),(1628,144,0,280,169),(1629,97,0,281,1),(1630,136,0,281,2),(1631,115,0,281,1),(1632,99,0,281,1),(1633,93,0,281,56),(1634,144,0,281,169),(1635,97,0,282,1),(1636,136,0,282,2),(1637,115,0,282,1),(1638,99,0,282,1),(1639,93,0,282,58),(1640,144,0,282,169),(1641,97,0,283,1),(1642,136,0,283,2),(1643,115,0,283,1),(1644,99,0,283,1),(1645,93,0,283,53),(1646,144,0,283,170),(1647,97,0,284,1),(1648,136,0,284,2),(1649,115,0,284,1),(1650,99,0,284,1),(1651,93,0,284,56),(1652,144,0,284,170),(1653,97,0,285,1),(1654,136,0,285,2),(1655,115,0,285,1),(1656,99,0,285,1),(1657,93,0,285,58),(1658,144,0,285,170),(1659,97,0,286,1),(1660,136,0,286,2),(1661,115,0,286,1),(1662,99,0,286,4),(1663,145,0,286,0),(1664,146,0,286,1),(1665,147,0,286,0),(1666,148,0,286,1),(1667,149,0,286,0),(1668,97,0,287,1),(1669,136,0,287,2),(1670,115,0,287,1),(1671,99,0,287,1),(1672,93,0,287,49),(1673,144,0,287,166),(1674,97,0,288,1),(1675,136,0,288,2),(1676,115,0,288,1),(1677,99,0,288,1),(1678,93,0,288,50),(1679,144,0,288,166),(1680,97,0,289,1),(1681,136,0,289,2),(1682,115,0,289,1),(1683,99,0,289,1),(1684,93,0,289,57),(1685,144,0,289,166),(1686,97,0,290,1),(1687,136,0,290,2),(1688,115,0,290,1),(1689,99,0,290,1),(1690,93,0,290,49),(1691,144,0,290,167),(1692,97,0,291,1),(1693,136,0,291,2),(1694,115,0,291,1),(1695,99,0,291,1),(1696,93,0,291,50),(1697,144,0,291,167),(1698,97,0,292,1),(1699,136,0,292,2),(1700,115,0,292,1),(1701,99,0,292,1),(1702,93,0,292,57),(1703,144,0,292,167),(1704,97,0,293,1),(1705,136,0,293,2),(1706,115,0,293,1),(1707,99,0,293,1),(1708,93,0,293,49),(1709,144,0,293,168),(1710,97,0,294,1),(1711,136,0,294,2),(1712,115,0,294,1),(1713,99,0,294,1),(1714,93,0,294,50),(1715,144,0,294,168),(1716,97,0,295,1),(1717,136,0,295,2),(1718,115,0,295,1),(1719,99,0,295,1),(1720,93,0,295,57),(1721,144,0,295,168),(1722,97,0,296,1),(1723,136,0,296,2),(1724,115,0,296,1),(1725,99,0,296,1),(1726,93,0,296,49),(1727,144,0,296,169),(1728,97,0,297,1),(1729,136,0,297,2),(1730,115,0,297,1),(1731,99,0,297,1),(1732,93,0,297,50),(1733,144,0,297,169),(1734,97,0,298,1),(1735,136,0,298,2),(1736,115,0,298,1),(1737,99,0,298,1),(1738,93,0,298,57),(1739,144,0,298,169),(1740,97,0,299,1),(1741,136,0,299,2),(1742,115,0,299,1),(1743,99,0,299,1),(1744,93,0,299,49),(1745,144,0,299,170),(1746,97,0,300,1),(1747,136,0,300,2),(1748,115,0,300,1),(1749,99,0,300,1),(1750,93,0,300,50),(1751,144,0,300,170),(1752,97,0,301,1),(1753,136,0,301,2),(1754,115,0,301,1),(1755,99,0,301,1),(1756,93,0,301,57),(1757,144,0,301,170),(1758,97,0,302,1),(1759,136,0,302,2),(1760,115,0,302,1),(1761,99,0,302,4),(1762,145,0,302,1),(1763,146,0,302,0),(1764,147,0,302,0),(1765,148,0,302,0),(1766,149,0,302,0),(1767,97,0,303,1),(1768,136,0,303,2),(1769,115,0,303,1),(1770,99,0,303,1),(1771,93,0,303,49),(1772,144,0,303,166),(1773,97,0,304,1),(1774,136,0,304,2),(1775,115,0,304,1),(1776,99,0,304,1),(1777,93,0,304,58),(1778,144,0,304,166),(1779,97,0,305,1),(1780,136,0,305,2),(1781,115,0,305,1),(1782,99,0,305,1),(1783,93,0,305,60),(1784,144,0,305,166),(1785,97,0,306,1),(1786,136,0,306,2),(1787,115,0,306,1),(1788,99,0,306,1),(1789,93,0,306,49),(1790,144,0,306,167),(1791,97,0,307,1),(1792,136,0,307,2),(1793,115,0,307,1),(1794,99,0,307,1),(1795,93,0,307,58),(1796,144,0,307,167),(1797,97,0,308,1),(1798,136,0,308,2),(1799,115,0,308,1),(1800,99,0,308,1),(1801,93,0,308,60),(1802,144,0,308,167),(1803,97,0,309,1),(1804,136,0,309,2),(1805,115,0,309,1),(1806,99,0,309,1),(1807,93,0,309,49),(1808,144,0,309,168),(1809,97,0,310,1),(1810,136,0,310,2),(1811,115,0,310,1),(1812,99,0,310,1),(1813,93,0,310,58),(1814,144,0,310,168),(1815,97,0,311,1),(1816,136,0,311,2),(1817,115,0,311,1),(1818,99,0,311,1),(1819,93,0,311,60),(1820,144,0,311,168),(1821,97,0,312,1),(1822,136,0,312,2),(1823,115,0,312,1),(1824,99,0,312,1),(1825,93,0,312,49),(1826,144,0,312,169),(1827,97,0,313,1),(1828,136,0,313,2),(1829,115,0,313,1),(1830,99,0,313,1),(1831,93,0,313,58),(1832,144,0,313,169),(1833,97,0,314,1),(1834,136,0,314,2),(1835,115,0,314,1),(1836,99,0,314,1),(1837,93,0,314,60),(1838,144,0,314,169),(1839,97,0,315,1),(1840,136,0,315,2),(1841,115,0,315,1),(1842,99,0,315,1),(1843,93,0,315,49),(1844,144,0,315,170),(1845,97,0,316,1),(1846,136,0,316,2),(1847,115,0,316,1),(1848,99,0,316,1),(1849,93,0,316,58),(1850,144,0,316,170),(1851,97,0,317,1),(1852,136,0,317,2),(1853,115,0,317,1),(1854,99,0,317,1),(1855,93,0,317,60),(1856,144,0,317,170),(1857,97,0,318,1),(1858,136,0,318,2),(1859,115,0,318,1),(1860,99,0,318,4),(1861,145,0,318,0),(1862,146,0,318,0),(1863,147,0,318,0),(1864,148,0,318,0),(1865,149,0,318,0),(1866,97,0,319,1),(1867,136,0,319,2),(1868,115,0,319,1),(1869,99,0,319,1),(1870,93,0,319,50),(1871,144,0,319,166),(1872,97,0,320,1),(1873,136,0,320,2),(1874,115,0,320,1),(1875,99,0,320,1),(1876,93,0,320,52),(1877,144,0,320,166),(1878,97,0,321,1),(1879,136,0,321,2),(1880,115,0,321,1),(1881,99,0,321,1),(1882,93,0,321,53),(1883,144,0,321,166),(1884,97,0,322,1),(1885,136,0,322,2),(1886,115,0,322,1),(1887,99,0,322,1),(1888,93,0,322,50),(1889,144,0,322,167),(1890,97,0,323,1),(1891,136,0,323,2),(1892,115,0,323,1),(1893,99,0,323,1),(1894,93,0,323,52),(1895,144,0,323,167),(1896,97,0,324,1),(1897,136,0,324,2),(1898,115,0,324,1),(1899,99,0,324,1),(1900,93,0,324,53),(1901,144,0,324,167),(1902,97,0,325,1),(1903,136,0,325,2),(1904,115,0,325,1),(1905,99,0,325,1),(1906,93,0,325,50),(1907,144,0,325,168),(1908,97,0,326,1),(1909,136,0,326,2),(1910,115,0,326,1),(1911,99,0,326,1),(1912,93,0,326,52),(1913,144,0,326,168),(1914,97,0,327,1),(1915,136,0,327,2),(1916,115,0,327,1),(1917,99,0,327,1),(1918,93,0,327,53),(1919,144,0,327,168),(1920,97,0,328,1),(1921,136,0,328,2),(1922,115,0,328,1),(1923,99,0,328,1),(1924,93,0,328,50),(1925,144,0,328,169),(1926,97,0,329,1),(1927,136,0,329,2),(1928,115,0,329,1),(1929,99,0,329,1),(1930,93,0,329,52),(1931,144,0,329,169),(1932,97,0,330,1),(1933,136,0,330,2),(1934,115,0,330,1),(1935,99,0,330,1),(1936,93,0,330,53),(1937,144,0,330,169),(1938,97,0,331,1),(1939,136,0,331,2),(1940,115,0,331,1),(1941,99,0,331,1),(1942,93,0,331,50),(1943,144,0,331,170),(1944,97,0,332,1),(1945,136,0,332,2),(1946,115,0,332,1),(1947,99,0,332,1),(1948,93,0,332,52),(1949,144,0,332,170),(1950,97,0,333,1),(1951,136,0,333,2),(1952,115,0,333,1),(1953,99,0,333,1),(1954,93,0,333,53),(1955,144,0,333,170),(1956,97,0,334,1),(1957,136,0,334,2),(1958,115,0,334,1),(1959,99,0,334,4),(1960,145,0,334,0),(1961,146,0,334,0),(1962,147,0,334,1),(1963,148,0,334,0),(1964,149,0,334,0),(1965,97,0,335,1),(1966,136,0,335,2),(1967,115,0,335,1),(1968,99,0,335,1),(1969,93,0,335,50),(1970,144,0,335,166),(1971,97,0,336,1),(1972,136,0,336,2),(1973,115,0,336,1),(1974,99,0,336,1),(1975,93,0,336,59),(1976,144,0,336,166),(1977,97,0,337,1),(1978,136,0,337,2),(1979,115,0,337,1),(1980,99,0,337,1),(1981,93,0,337,60),(1982,144,0,337,166),(1983,97,0,338,1),(1984,136,0,338,2),(1985,115,0,338,1),(1986,99,0,338,1),(1987,93,0,338,50),(1988,144,0,338,167),(1989,97,0,339,1),(1990,136,0,339,2),(1991,115,0,339,1),(1992,99,0,339,1),(1993,93,0,339,59),(1994,144,0,339,167),(1995,97,0,340,1),(1996,136,0,340,2),(1997,115,0,340,1),(1998,99,0,340,1),(1999,93,0,340,60),(2000,144,0,340,167),(2001,97,0,341,1),(2002,136,0,341,2),(2003,115,0,341,1),(2004,99,0,341,1),(2005,93,0,341,50),(2006,144,0,341,168),(2007,97,0,342,1),(2008,136,0,342,2),(2009,115,0,342,1),(2010,99,0,342,1),(2011,93,0,342,59),(2012,144,0,342,168),(2013,97,0,343,1),(2014,136,0,343,2),(2015,115,0,343,1),(2016,99,0,343,1),(2017,93,0,343,60),(2018,144,0,343,168),(2019,97,0,344,1),(2020,136,0,344,2),(2021,115,0,344,1),(2022,99,0,344,1),(2023,93,0,344,50),(2024,144,0,344,169),(2025,97,0,345,1),(2026,136,0,345,2),(2027,115,0,345,1),(2028,99,0,345,1),(2029,93,0,345,59),(2030,144,0,345,169),(2031,97,0,346,1),(2032,136,0,346,2),(2033,115,0,346,1),(2034,99,0,346,1),(2035,93,0,346,60),(2036,144,0,346,169),(2037,97,0,347,1),(2038,136,0,347,2),(2039,115,0,347,1),(2040,99,0,347,1),(2041,93,0,347,50),(2042,144,0,347,170),(2043,97,0,348,1),(2044,136,0,348,2),(2045,115,0,348,1),(2046,99,0,348,1),(2047,93,0,348,59),(2048,144,0,348,170),(2049,97,0,349,1),(2050,136,0,349,2),(2051,115,0,349,1),(2052,99,0,349,1),(2053,93,0,349,60),(2054,144,0,349,170),(2055,97,0,350,1),(2056,136,0,350,2),(2057,115,0,350,1),(2058,99,0,350,4),(2059,145,0,350,0),(2060,146,0,350,0),(2061,147,0,350,0),(2062,148,0,350,0),(2063,149,0,350,0),(2064,97,0,351,1),(2065,136,0,351,2),(2066,115,0,351,1),(2067,99,0,351,1),(2068,93,0,351,49),(2069,144,0,351,166),(2070,97,0,352,1),(2071,136,0,352,2),(2072,115,0,352,1),(2073,99,0,352,1),(2074,93,0,352,56),(2075,144,0,352,166),(2076,97,0,353,1),(2077,136,0,353,2),(2078,115,0,353,1),(2079,99,0,353,1),(2080,93,0,353,58),(2081,144,0,353,166),(2082,97,0,354,1),(2083,136,0,354,2),(2084,115,0,354,1),(2085,99,0,354,1),(2086,93,0,354,49),(2087,144,0,354,167),(2088,97,0,355,1),(2089,136,0,355,2),(2090,115,0,355,1),(2091,99,0,355,1),(2092,93,0,355,56),(2093,144,0,355,167),(2094,97,0,356,1),(2095,136,0,356,2),(2096,115,0,356,1),(2097,99,0,356,1),(2098,93,0,356,58),(2099,144,0,356,167),(2100,97,0,357,1),(2101,136,0,357,2),(2102,115,0,357,1),(2103,99,0,357,1),(2104,93,0,357,49),(2105,144,0,357,168),(2106,97,0,358,1),(2107,136,0,358,2),(2108,115,0,358,1),(2109,99,0,358,1),(2110,93,0,358,56),(2111,144,0,358,168),(2112,97,0,359,1),(2113,136,0,359,2),(2114,115,0,359,1),(2115,99,0,359,1),(2116,93,0,359,58),(2117,144,0,359,168),(2118,97,0,360,1),(2119,136,0,360,2),(2120,115,0,360,1),(2121,99,0,360,1),(2122,93,0,360,49),(2123,144,0,360,169),(2124,97,0,361,1),(2125,136,0,361,2),(2126,115,0,361,1),(2127,99,0,361,1),(2128,93,0,361,56),(2129,144,0,361,169),(2130,97,0,362,1),(2131,136,0,362,2),(2132,115,0,362,1),(2133,99,0,362,1),(2134,93,0,362,58),(2135,144,0,362,169),(2136,97,0,363,1),(2137,136,0,363,2),(2138,115,0,363,1),(2139,99,0,363,1),(2140,93,0,363,49),(2141,144,0,363,170),(2142,97,0,364,1),(2143,136,0,364,2),(2144,115,0,364,1),(2145,99,0,364,1),(2146,93,0,364,56),(2147,144,0,364,170),(2148,97,0,365,1),(2149,136,0,365,2),(2150,115,0,365,1),(2151,99,0,365,1),(2152,93,0,365,58),(2153,144,0,365,170),(2154,97,0,366,1),(2155,136,0,366,2),(2156,115,0,366,1),(2157,99,0,366,4),(2158,145,0,366,0),(2159,146,0,366,0),(2160,147,0,366,0),(2161,148,0,366,0),(2162,149,0,366,0),(2163,97,0,367,1),(2164,136,0,367,2),(2165,115,0,367,1),(2166,99,0,367,1),(2167,93,0,367,49),(2168,144,0,367,166),(2169,97,0,368,1),(2170,136,0,368,2),(2171,115,0,368,1),(2172,99,0,368,1),(2173,93,0,368,53),(2174,144,0,368,166),(2175,97,0,369,1),(2176,136,0,369,2),(2177,115,0,369,1),(2178,99,0,369,1),(2179,93,0,369,58),(2180,144,0,369,166),(2181,97,0,370,1),(2182,136,0,370,2),(2183,115,0,370,1),(2184,99,0,370,1),(2185,93,0,370,49),(2186,144,0,370,167),(2187,97,0,371,1),(2188,136,0,371,2),(2189,115,0,371,1),(2190,99,0,371,1),(2191,93,0,371,53),(2192,144,0,371,167),(2193,97,0,372,1),(2194,136,0,372,2),(2195,115,0,372,1),(2196,99,0,372,1),(2197,93,0,372,58),(2198,144,0,372,167),(2199,97,0,373,1),(2200,136,0,373,2),(2201,115,0,373,1),(2202,99,0,373,1),(2203,93,0,373,49),(2204,144,0,373,168),(2205,97,0,374,1),(2206,136,0,374,2),(2207,115,0,374,1),(2208,99,0,374,1),(2209,93,0,374,53),(2210,144,0,374,168),(2211,97,0,375,1),(2212,136,0,375,2),(2213,115,0,375,1),(2214,99,0,375,1),(2215,93,0,375,58),(2216,144,0,375,168),(2217,97,0,376,1),(2218,136,0,376,2),(2219,115,0,376,1),(2220,99,0,376,1),(2221,93,0,376,49),(2222,144,0,376,169),(2223,97,0,377,1),(2224,136,0,377,2),(2225,115,0,377,1),(2226,99,0,377,1),(2227,93,0,377,53),(2228,144,0,377,169),(2229,97,0,378,1),(2230,136,0,378,2),(2231,115,0,378,1),(2232,99,0,378,1),(2233,93,0,378,58),(2234,144,0,378,169),(2235,97,0,379,1),(2236,136,0,379,2),(2237,115,0,379,1),(2238,99,0,379,1),(2239,93,0,379,49),(2240,144,0,379,170),(2241,97,0,380,1),(2242,136,0,380,2),(2243,115,0,380,1),(2244,99,0,380,1),(2245,93,0,380,53),(2246,144,0,380,170),(2247,97,0,381,1),(2248,136,0,381,2),(2249,115,0,381,1),(2250,99,0,381,1),(2251,93,0,381,58),(2252,144,0,381,170),(2253,97,0,382,1),(2254,136,0,382,2),(2255,115,0,382,1),(2256,99,0,382,4),(2257,145,0,382,0),(2258,146,0,382,1),(2259,147,0,382,0),(2260,148,0,382,0),(2261,149,0,382,1),(2262,97,0,383,1),(2263,136,0,383,2),(2264,115,0,383,1),(2265,99,0,383,1),(2266,93,0,383,50),(2267,144,0,383,166),(2268,97,0,384,1),(2269,136,0,384,2),(2270,115,0,384,1),(2271,99,0,384,1),(2272,93,0,384,53),(2273,144,0,384,166),(2274,97,0,385,1),(2275,136,0,385,2),(2276,115,0,385,1),(2277,99,0,385,1),(2278,93,0,385,57),(2279,144,0,385,166),(2280,97,0,386,1),(2281,136,0,386,2),(2282,115,0,386,1),(2283,99,0,386,1),(2284,93,0,386,50),(2285,144,0,386,167),(2286,97,0,387,1),(2287,136,0,387,2),(2288,115,0,387,1),(2289,99,0,387,1),(2290,93,0,387,53),(2291,144,0,387,167),(2292,97,0,388,1),(2293,136,0,388,2),(2294,115,0,388,1),(2295,99,0,388,1),(2296,93,0,388,57),(2297,144,0,388,167),(2298,97,0,389,1),(2299,136,0,389,2),(2300,115,0,389,1),(2301,99,0,389,1),(2302,93,0,389,50),(2303,144,0,389,168),(2304,97,0,390,1),(2305,136,0,390,2),(2306,115,0,390,1),(2307,99,0,390,1),(2308,93,0,390,53),(2309,144,0,390,168),(2310,97,0,391,1),(2311,136,0,391,2),(2312,115,0,391,1),(2313,99,0,391,1),(2314,93,0,391,57),(2315,144,0,391,168),(2316,97,0,392,1),(2317,136,0,392,2),(2318,115,0,392,1),(2319,99,0,392,1),(2320,93,0,392,50),(2321,144,0,392,169),(2322,97,0,393,1),(2323,136,0,393,2),(2324,115,0,393,1),(2325,99,0,393,1),(2326,93,0,393,53),(2327,144,0,393,169),(2328,97,0,394,1),(2329,136,0,394,2),(2330,115,0,394,1),(2331,99,0,394,1),(2332,93,0,394,57),(2333,144,0,394,169),(2334,97,0,395,1),(2335,136,0,395,2),(2336,115,0,395,1),(2337,99,0,395,1),(2338,93,0,395,50),(2339,144,0,395,170),(2340,97,0,396,1),(2341,136,0,396,2),(2342,115,0,396,1),(2343,99,0,396,1),(2344,93,0,396,53),(2345,144,0,396,170),(2346,97,0,397,1),(2347,136,0,397,2),(2348,115,0,397,1),(2349,99,0,397,1),(2350,93,0,397,57),(2351,144,0,397,170),(2352,97,0,398,1),(2353,136,0,398,2),(2354,115,0,398,1),(2355,99,0,398,4),(2356,145,0,398,1),(2357,146,0,398,0),(2358,147,0,398,1),(2359,148,0,398,0),(2360,149,0,398,0),(2361,97,0,399,1),(2362,136,0,399,2),(2363,115,0,399,1),(2364,99,0,399,1),(2365,93,0,399,49),(2366,144,0,399,166),(2367,97,0,400,1),(2368,136,0,400,2),(2369,115,0,400,1),(2370,99,0,400,1),(2371,93,0,400,53),(2372,144,0,400,166),(2373,97,0,401,1),(2374,136,0,401,2),(2375,115,0,401,1),(2376,99,0,401,1),(2377,93,0,401,58),(2378,144,0,401,166),(2379,97,0,402,1),(2380,136,0,402,2),(2381,115,0,402,1),(2382,99,0,402,1),(2383,93,0,402,49),(2384,144,0,402,167),(2385,97,0,403,1),(2386,136,0,403,2),(2387,115,0,403,1),(2388,99,0,403,1),(2389,93,0,403,53),(2390,144,0,403,167),(2391,97,0,404,1),(2392,136,0,404,2),(2393,115,0,404,1),(2394,99,0,404,1),(2395,93,0,404,58),(2396,144,0,404,167),(2397,97,0,405,1),(2398,136,0,405,2),(2399,115,0,405,1),(2400,99,0,405,1),(2401,93,0,405,49),(2402,144,0,405,168),(2403,97,0,406,1),(2404,136,0,406,2),(2405,115,0,406,1),(2406,99,0,406,1),(2407,93,0,406,53),(2408,144,0,406,168),(2409,97,0,407,1),(2410,136,0,407,2),(2411,115,0,407,1),(2412,99,0,407,1),(2413,93,0,407,58),(2414,144,0,407,168),(2415,97,0,408,1),(2416,136,0,408,2),(2417,115,0,408,1),(2418,99,0,408,1),(2419,93,0,408,49),(2420,144,0,408,169),(2421,97,0,409,1),(2422,136,0,409,2),(2423,115,0,409,1),(2424,99,0,409,1),(2425,93,0,409,53),(2426,144,0,409,169),(2427,97,0,410,1),(2428,136,0,410,2),(2429,115,0,410,1),(2430,99,0,410,1),(2431,93,0,410,58),(2432,144,0,410,169),(2433,97,0,411,1),(2434,136,0,411,2),(2435,115,0,411,1),(2436,99,0,411,1),(2437,93,0,411,49),(2438,144,0,411,170),(2439,97,0,412,1),(2440,136,0,412,2),(2441,115,0,412,1),(2442,99,0,412,1),(2443,93,0,412,53),(2444,144,0,412,170),(2445,97,0,413,1),(2446,136,0,413,2),(2447,115,0,413,1),(2448,99,0,413,1),(2449,93,0,413,58),(2450,144,0,413,170),(2451,97,0,414,1),(2452,136,0,414,2),(2453,115,0,414,1),(2454,99,0,414,4),(2455,145,0,414,0),(2456,146,0,414,0),(2457,147,0,414,0),(2458,148,0,414,1),(2459,149,0,414,0),(2460,97,0,415,1),(2461,136,0,415,2),(2462,115,0,415,1),(2463,99,0,415,1),(2464,93,0,415,49),(2465,144,0,415,166),(2466,97,0,416,1),(2467,136,0,416,2),(2468,115,0,416,1),(2469,99,0,416,1),(2470,93,0,416,50),(2471,144,0,416,166),(2472,97,0,417,1),(2473,136,0,417,2),(2474,115,0,417,1),(2475,99,0,417,1),(2476,93,0,417,56),(2477,144,0,417,166),(2478,97,0,418,1),(2479,136,0,418,2),(2480,115,0,418,1),(2481,99,0,418,1),(2482,93,0,418,49),(2483,144,0,418,167),(2484,97,0,419,1),(2485,136,0,419,2),(2486,115,0,419,1),(2487,99,0,419,1),(2488,93,0,419,50),(2489,144,0,419,167),(2490,97,0,420,1),(2491,136,0,420,2),(2492,115,0,420,1),(2493,99,0,420,1),(2494,93,0,420,56),(2495,144,0,420,167),(2496,97,0,421,1),(2497,136,0,421,2),(2498,115,0,421,1),(2499,99,0,421,1),(2500,93,0,421,49),(2501,144,0,421,168),(2502,97,0,422,1),(2503,136,0,422,2),(2504,115,0,422,1),(2505,99,0,422,1),(2506,93,0,422,50),(2507,144,0,422,168),(2508,97,0,423,1),(2509,136,0,423,2),(2510,115,0,423,1),(2511,99,0,423,1),(2512,93,0,423,56),(2513,144,0,423,168),(2514,97,0,424,1),(2515,136,0,424,2),(2516,115,0,424,1),(2517,99,0,424,1),(2518,93,0,424,49),(2519,144,0,424,169),(2520,97,0,425,1),(2521,136,0,425,2),(2522,115,0,425,1),(2523,99,0,425,1),(2524,93,0,425,50),(2525,144,0,425,169),(2526,97,0,426,1),(2527,136,0,426,2),(2528,115,0,426,1),(2529,99,0,426,1),(2530,93,0,426,56),(2531,144,0,426,169),(2532,97,0,427,1),(2533,136,0,427,2),(2534,115,0,427,1),(2535,99,0,427,1),(2536,93,0,427,49),(2537,144,0,427,170),(2538,97,0,428,1),(2539,136,0,428,2),(2540,115,0,428,1),(2541,99,0,428,1),(2542,93,0,428,50),(2543,144,0,428,170),(2544,97,0,429,1),(2545,136,0,429,2),(2546,115,0,429,1),(2547,99,0,429,1),(2548,93,0,429,56),(2549,144,0,429,170),(2550,97,0,430,1),(2551,136,0,430,2),(2552,115,0,430,1),(2553,99,0,430,4),(2554,145,0,430,0),(2555,146,0,430,0),(2556,147,0,430,0),(2557,148,0,430,0),(2558,149,0,430,0),(2559,97,0,431,1),(2560,136,0,431,2),(2561,115,0,431,1),(2562,99,0,431,1),(2563,93,0,431,49),(2564,144,0,431,166),(2565,97,0,432,1),(2566,136,0,432,2),(2567,115,0,432,1),(2568,99,0,432,1),(2569,93,0,432,56),(2570,144,0,432,166),(2571,97,0,433,1),(2572,136,0,433,2),(2573,115,0,433,1),(2574,99,0,433,1),(2575,93,0,433,58),(2576,144,0,433,166),(2577,97,0,434,1),(2578,136,0,434,2),(2579,115,0,434,1),(2580,99,0,434,1),(2581,93,0,434,49),(2582,144,0,434,167),(2583,97,0,435,1),(2584,136,0,435,2),(2585,115,0,435,1),(2586,99,0,435,1),(2587,93,0,435,56),(2588,144,0,435,167),(2589,97,0,436,1),(2590,136,0,436,2),(2591,115,0,436,1),(2592,99,0,436,1),(2593,93,0,436,58),(2594,144,0,436,167),(2595,97,0,437,1),(2596,136,0,437,2),(2597,115,0,437,1),(2598,99,0,437,1),(2599,93,0,437,49),(2600,144,0,437,168),(2601,97,0,438,1),(2602,136,0,438,2),(2603,115,0,438,1),(2604,99,0,438,1),(2605,93,0,438,56),(2606,144,0,438,168),(2607,97,0,439,1),(2608,136,0,439,2),(2609,115,0,439,1),(2610,99,0,439,1),(2611,93,0,439,58),(2612,144,0,439,168),(2613,97,0,440,1),(2614,136,0,440,2),(2615,115,0,440,1),(2616,99,0,440,1),(2617,93,0,440,49),(2618,144,0,440,169),(2619,97,0,441,1),(2620,136,0,441,2),(2621,115,0,441,1),(2622,99,0,441,1),(2623,93,0,441,56),(2624,144,0,441,169),(2625,97,0,442,1),(2626,136,0,442,2),(2627,115,0,442,1),(2628,99,0,442,1),(2629,93,0,442,58),(2630,144,0,442,169),(2631,97,0,443,1),(2632,136,0,443,2),(2633,115,0,443,1),(2634,99,0,443,1),(2635,93,0,443,49),(2636,144,0,443,170),(2637,97,0,444,1),(2638,136,0,444,2),(2639,115,0,444,1),(2640,99,0,444,1),(2641,93,0,444,56),(2642,144,0,444,170),(2643,97,0,445,1),(2644,136,0,445,2),(2645,115,0,445,1),(2646,99,0,445,1),(2647,93,0,445,58),(2648,144,0,445,170),(2649,97,0,446,1),(2650,136,0,446,2),(2651,115,0,446,1),(2652,99,0,446,4),(2653,145,0,446,0),(2654,146,0,446,1),(2655,147,0,446,0),(2656,148,0,446,1),(2657,149,0,446,0),(2658,97,0,447,1),(2659,136,0,447,2),(2660,115,0,447,1),(2661,99,0,447,1),(2662,93,0,447,49),(2663,144,0,447,166),(2664,97,0,448,1),(2665,136,0,448,2),(2666,115,0,448,1),(2667,99,0,448,1),(2668,93,0,448,50),(2669,144,0,448,166),(2670,97,0,449,1),(2671,136,0,449,2),(2672,115,0,449,1),(2673,99,0,449,1),(2674,93,0,449,57),(2675,144,0,449,166),(2676,97,0,450,1),(2677,136,0,450,2),(2678,115,0,450,1),(2679,99,0,450,1),(2680,93,0,450,49),(2681,144,0,450,167),(2682,97,0,451,1),(2683,136,0,451,2),(2684,115,0,451,1),(2685,99,0,451,1),(2686,93,0,451,50),(2687,144,0,451,167),(2688,97,0,452,1),(2689,136,0,452,2),(2690,115,0,452,1),(2691,99,0,452,1),(2692,93,0,452,57),(2693,144,0,452,167),(2694,97,0,453,1),(2695,136,0,453,2),(2696,115,0,453,1),(2697,99,0,453,1),(2698,93,0,453,49),(2699,144,0,453,168),(2700,97,0,454,1),(2701,136,0,454,2),(2702,115,0,454,1),(2703,99,0,454,1),(2704,93,0,454,50),(2705,144,0,454,168),(2706,97,0,455,1),(2707,136,0,455,2),(2708,115,0,455,1),(2709,99,0,455,1),(2710,93,0,455,57),(2711,144,0,455,168),(2712,97,0,456,1),(2713,136,0,456,2),(2714,115,0,456,1),(2715,99,0,456,1),(2716,93,0,456,49),(2717,144,0,456,169),(2718,97,0,457,1),(2719,136,0,457,2),(2720,115,0,457,1),(2721,99,0,457,1),(2722,93,0,457,50),(2723,144,0,457,169),(2724,97,0,458,1),(2725,136,0,458,2),(2726,115,0,458,1),(2727,99,0,458,1),(2728,93,0,458,57),(2729,144,0,458,169),(2730,97,0,459,1),(2731,136,0,459,2),(2732,115,0,459,1),(2733,99,0,459,1),(2734,93,0,459,49),(2735,144,0,459,170),(2736,97,0,460,1),(2737,136,0,460,2),(2738,115,0,460,1),(2739,99,0,460,1),(2740,93,0,460,50),(2741,144,0,460,170),(2742,97,0,461,1),(2743,136,0,461,2),(2744,115,0,461,1),(2745,99,0,461,1),(2746,93,0,461,57),(2747,144,0,461,170),(2748,97,0,462,1),(2749,136,0,462,2),(2750,115,0,462,1),(2751,99,0,462,4),(2752,145,0,462,1),(2753,146,0,462,1),(2754,147,0,462,0),(2755,148,0,462,0),(2756,149,0,462,0),(2757,97,0,463,1),(2758,136,0,463,2),(2759,115,0,463,1),(2760,99,0,463,1),(2761,93,0,463,49),(2762,144,0,463,166),(2763,97,0,464,1),(2764,136,0,464,2),(2765,115,0,464,1),(2766,99,0,464,1),(2767,93,0,464,50),(2768,144,0,464,166),(2769,97,0,465,1),(2770,136,0,465,2),(2771,115,0,465,1),(2772,99,0,465,1),(2773,93,0,465,58),(2774,144,0,465,166),(2775,97,0,466,1),(2776,136,0,466,2),(2777,115,0,466,1),(2778,99,0,466,1),(2779,93,0,466,49),(2780,144,0,466,167),(2781,97,0,467,1),(2782,136,0,467,2),(2783,115,0,467,1),(2784,99,0,467,1),(2785,93,0,467,50),(2786,144,0,467,167),(2787,97,0,468,1),(2788,136,0,468,2),(2789,115,0,468,1),(2790,99,0,468,1),(2791,93,0,468,58),(2792,144,0,468,167),(2793,97,0,469,1),(2794,136,0,469,2),(2795,115,0,469,1),(2796,99,0,469,1),(2797,93,0,469,49),(2798,144,0,469,168),(2799,97,0,470,1),(2800,136,0,470,2),(2801,115,0,470,1),(2802,99,0,470,1),(2803,93,0,470,50),(2804,144,0,470,168),(2805,97,0,471,1),(2806,136,0,471,2),(2807,115,0,471,1),(2808,99,0,471,1),(2809,93,0,471,58),(2810,144,0,471,168),(2811,97,0,472,1),(2812,136,0,472,2),(2813,115,0,472,1),(2814,99,0,472,1),(2815,93,0,472,49),(2816,144,0,472,169),(2817,97,0,473,1),(2818,136,0,473,2),(2819,115,0,473,1),(2820,99,0,473,1),(2821,93,0,473,50),(2822,144,0,473,169),(2823,97,0,474,1),(2824,136,0,474,2),(2825,115,0,474,1),(2826,99,0,474,1),(2827,93,0,474,58),(2828,144,0,474,169),(2829,97,0,475,1),(2830,136,0,475,2),(2831,115,0,475,1),(2832,99,0,475,1),(2833,93,0,475,49),(2834,144,0,475,170),(2835,97,0,476,1),(2836,136,0,476,2),(2837,115,0,476,1),(2838,99,0,476,1),(2839,93,0,476,50),(2840,144,0,476,170),(2841,97,0,477,1),(2842,136,0,477,2),(2843,115,0,477,1),(2844,99,0,477,1),(2845,93,0,477,58),(2846,144,0,477,170),(2847,97,0,478,1),(2848,136,0,478,2),(2849,115,0,478,1),(2850,99,0,478,4),(2851,145,0,478,0),(2852,146,0,478,0),(2853,147,0,478,1),(2854,148,0,478,0),(2855,149,0,478,0),(2856,97,0,479,1),(2857,136,0,479,2),(2858,115,0,479,1),(2859,99,0,479,1),(2860,93,0,479,50),(2861,144,0,479,166),(2862,97,0,480,1),(2863,136,0,480,2),(2864,115,0,480,1),(2865,99,0,480,1),(2866,93,0,480,53),(2867,144,0,480,166),(2868,97,0,481,1),(2869,136,0,481,2),(2870,115,0,481,1),(2871,99,0,481,1),(2872,93,0,481,60),(2873,144,0,481,166),(2874,97,0,482,1),(2875,136,0,482,2),(2876,115,0,482,1),(2877,99,0,482,1),(2878,93,0,482,50),(2879,144,0,482,167),(2880,97,0,483,1),(2881,136,0,483,2),(2882,115,0,483,1),(2883,99,0,483,1),(2884,93,0,483,53),(2885,144,0,483,167),(2886,97,0,484,1),(2887,136,0,484,2),(2888,115,0,484,1),(2889,99,0,484,1),(2890,93,0,484,60),(2891,144,0,484,167),(2892,97,0,485,1),(2893,136,0,485,2),(2894,115,0,485,1),(2895,99,0,485,1),(2896,93,0,485,50),(2897,144,0,485,168),(2898,97,0,486,1),(2899,136,0,486,2),(2900,115,0,486,1),(2901,99,0,486,1),(2902,93,0,486,53),(2903,144,0,486,168),(2904,97,0,487,1),(2905,136,0,487,2),(2906,115,0,487,1),(2907,99,0,487,1),(2908,93,0,487,60),(2909,144,0,487,168),(2910,97,0,488,1),(2911,136,0,488,2),(2912,115,0,488,1),(2913,99,0,488,1),(2914,93,0,488,50),(2915,144,0,488,169),(2916,97,0,489,1),(2917,136,0,489,2),(2918,115,0,489,1),(2919,99,0,489,1),(2920,93,0,489,53),(2921,144,0,489,169),(2922,97,0,490,1),(2923,136,0,490,2),(2924,115,0,490,1),(2925,99,0,490,1),(2926,93,0,490,60),(2927,144,0,490,169),(2928,97,0,491,1),(2929,136,0,491,2),(2930,115,0,491,1),(2931,99,0,491,1),(2932,93,0,491,50),(2933,144,0,491,170),(2934,97,0,492,1),(2935,136,0,492,2),(2936,115,0,492,1),(2937,99,0,492,1),(2938,93,0,492,53),(2939,144,0,492,170),(2940,97,0,493,1),(2941,136,0,493,2),(2942,115,0,493,1),(2943,99,0,493,1),(2944,93,0,493,60),(2945,144,0,493,170),(2946,97,0,494,1),(2947,136,0,494,2),(2948,115,0,494,1),(2949,99,0,494,4),(2950,145,0,494,0),(2951,146,0,494,1),(2952,147,0,494,0),(2953,148,0,494,0),(2954,149,0,494,1),(2955,97,0,495,1),(2956,136,0,495,2),(2957,115,0,495,1),(2958,99,0,495,1),(2959,93,0,495,49),(2960,144,0,495,166),(2961,97,0,496,1),(2962,136,0,496,2),(2963,115,0,496,1),(2964,99,0,496,1),(2965,93,0,496,50),(2966,144,0,496,166),(2967,97,0,497,1),(2968,136,0,497,2),(2969,115,0,497,1),(2970,99,0,497,1),(2971,93,0,497,58),(2972,144,0,497,166),(2973,97,0,498,1),(2974,136,0,498,2),(2975,115,0,498,1),(2976,99,0,498,1),(2977,93,0,498,49),(2978,144,0,498,167),(2979,97,0,499,1),(2980,136,0,499,2),(2981,115,0,499,1),(2982,99,0,499,1),(2983,93,0,499,50),(2984,144,0,499,167),(2985,97,0,500,1),(2986,136,0,500,2),(2987,115,0,500,1),(2988,99,0,500,1),(2989,93,0,500,58),(2990,144,0,500,167),(2991,97,0,501,1),(2992,136,0,501,2),(2993,115,0,501,1),(2994,99,0,501,1),(2995,93,0,501,49),(2996,144,0,501,168),(2997,97,0,502,1),(2998,136,0,502,2),(2999,115,0,502,1),(3000,99,0,502,1),(3001,93,0,502,50),(3002,144,0,502,168),(3003,97,0,503,1),(3004,136,0,503,2),(3005,115,0,503,1),(3006,99,0,503,1),(3007,93,0,503,58),(3008,144,0,503,168),(3009,97,0,504,1),(3010,136,0,504,2),(3011,115,0,504,1),(3012,99,0,504,1),(3013,93,0,504,49),(3014,144,0,504,169),(3015,97,0,505,1),(3016,136,0,505,2),(3017,115,0,505,1),(3018,99,0,505,1),(3019,93,0,505,50),(3020,144,0,505,169),(3021,97,0,506,1),(3022,136,0,506,2),(3023,115,0,506,1),(3024,99,0,506,1),(3025,93,0,506,58),(3026,144,0,506,169),(3027,97,0,507,1),(3028,136,0,507,2),(3029,115,0,507,1),(3030,99,0,507,1),(3031,93,0,507,49),(3032,144,0,507,170),(3033,97,0,508,1),(3034,136,0,508,2),(3035,115,0,508,1),(3036,99,0,508,1),(3037,93,0,508,50),(3038,144,0,508,170),(3039,97,0,509,1),(3040,136,0,509,2),(3041,115,0,509,1),(3042,99,0,509,1),(3043,93,0,509,58),(3044,144,0,509,170),(3045,97,0,510,1),(3046,136,0,510,2),(3047,115,0,510,1),(3048,99,0,510,4),(3049,145,0,510,0),(3050,146,0,510,0),(3051,147,0,510,0),(3052,148,0,510,1),(3053,149,0,510,0),(3054,97,0,511,1),(3055,136,0,511,2),(3056,115,0,511,1),(3057,99,0,511,1),(3058,93,0,511,52),(3059,144,0,511,166),(3060,97,0,512,1),(3061,136,0,512,2),(3062,115,0,512,1),(3063,99,0,512,1),(3064,93,0,512,53),(3065,144,0,512,166),(3066,97,0,513,1),(3067,136,0,513,2),(3068,115,0,513,1),(3069,99,0,513,1),(3070,93,0,513,56),(3071,144,0,513,166),(3072,97,0,514,1),(3073,136,0,514,2),(3074,115,0,514,1),(3075,99,0,514,1),(3076,93,0,514,52),(3077,144,0,514,167),(3078,97,0,515,1),(3079,136,0,515,2),(3080,115,0,515,1),(3081,99,0,515,1),(3082,93,0,515,53),(3083,144,0,515,167),(3084,97,0,516,1),(3085,136,0,516,2),(3086,115,0,516,1),(3087,99,0,516,1),(3088,93,0,516,56),(3089,144,0,516,167),(3090,97,0,517,1),(3091,136,0,517,2),(3092,115,0,517,1),(3093,99,0,517,1),(3094,93,0,517,52),(3095,144,0,517,168),(3096,97,0,518,1),(3097,136,0,518,2),(3098,115,0,518,1),(3099,99,0,518,1),(3100,93,0,518,53),(3101,144,0,518,168),(3102,97,0,519,1),(3103,136,0,519,2),(3104,115,0,519,1),(3105,99,0,519,1),(3106,93,0,519,56),(3107,144,0,519,168),(3108,97,0,520,1),(3109,136,0,520,2),(3110,115,0,520,1),(3111,99,0,520,1),(3112,93,0,520,52),(3113,144,0,520,169),(3114,97,0,521,1),(3115,136,0,521,2),(3116,115,0,521,1),(3117,99,0,521,1),(3118,93,0,521,53),(3119,144,0,521,169),(3120,97,0,522,1),(3121,136,0,522,2),(3122,115,0,522,1),(3123,99,0,522,1),(3124,93,0,522,56),(3125,144,0,522,169),(3126,97,0,523,1),(3127,136,0,523,2),(3128,115,0,523,1),(3129,99,0,523,1),(3130,93,0,523,52),(3131,144,0,523,170),(3132,97,0,524,1),(3133,136,0,524,2),(3134,115,0,524,1),(3135,99,0,524,1),(3136,93,0,524,53),(3137,144,0,524,170),(3138,97,0,525,1),(3139,136,0,525,2),(3140,115,0,525,1),(3141,99,0,525,1),(3142,93,0,525,56),(3143,144,0,525,170),(3144,97,0,526,1),(3145,136,0,526,2),(3146,115,0,526,1),(3147,99,0,526,4),(3148,145,0,526,0),(3149,146,0,526,1),(3150,147,0,526,1),(3151,148,0,526,0),(3152,149,0,526,0),(3153,97,0,527,1),(3154,136,0,527,2),(3155,115,0,527,1),(3156,99,0,527,1),(3157,93,0,527,50),(3158,144,0,527,166),(3159,97,0,528,1),(3160,136,0,528,2),(3161,115,0,528,1),(3162,99,0,528,1),(3163,93,0,528,53),(3164,144,0,528,166),(3165,97,0,529,1),(3166,136,0,529,2),(3167,115,0,529,1),(3168,99,0,529,1),(3169,93,0,529,60),(3170,144,0,529,166),(3171,97,0,530,1),(3172,136,0,530,2),(3173,115,0,530,1),(3174,99,0,530,1),(3175,93,0,530,50),(3176,144,0,530,167),(3177,97,0,531,1),(3178,136,0,531,2),(3179,115,0,531,1),(3180,99,0,531,1),(3181,93,0,531,53),(3182,144,0,531,167),(3183,97,0,532,1),(3184,136,0,532,2),(3185,115,0,532,1),(3186,99,0,532,1),(3187,93,0,532,60),(3188,144,0,532,167),(3189,97,0,533,1),(3190,136,0,533,2),(3191,115,0,533,1),(3192,99,0,533,1),(3193,93,0,533,50),(3194,144,0,533,168),(3195,97,0,534,1),(3196,136,0,534,2),(3197,115,0,534,1),(3198,99,0,534,1),(3199,93,0,534,53),(3200,144,0,534,168),(3201,97,0,535,1),(3202,136,0,535,2),(3203,115,0,535,1),(3204,99,0,535,1),(3205,93,0,535,60),(3206,144,0,535,168),(3207,97,0,536,1),(3208,136,0,536,2),(3209,115,0,536,1),(3210,99,0,536,1),(3211,93,0,536,50),(3212,144,0,536,169),(3213,97,0,537,1),(3214,136,0,537,2),(3215,115,0,537,1),(3216,99,0,537,1),(3217,93,0,537,53),(3218,144,0,537,169),(3219,97,0,538,1),(3220,136,0,538,2),(3221,115,0,538,1),(3222,99,0,538,1),(3223,93,0,538,60),(3224,144,0,538,169),(3225,97,0,539,1),(3226,136,0,539,2),(3227,115,0,539,1),(3228,99,0,539,1),(3229,93,0,539,50),(3230,144,0,539,170),(3231,97,0,540,1),(3232,136,0,540,2),(3233,115,0,540,1),(3234,99,0,540,1),(3235,93,0,540,53),(3236,144,0,540,170),(3237,97,0,541,1),(3238,136,0,541,2),(3239,115,0,541,1),(3240,99,0,541,1),(3241,93,0,541,60),(3242,144,0,541,170),(3243,97,0,542,1),(3244,136,0,542,2),(3245,115,0,542,1),(3246,99,0,542,4),(3247,145,0,542,0),(3248,146,0,542,0),(3249,147,0,542,0),(3250,148,0,542,1),(3251,149,0,542,0),(3252,97,0,543,1),(3253,136,0,543,2),(3254,115,0,543,1),(3255,99,0,543,1),(3256,93,0,543,49),(3257,144,0,543,166),(3258,97,0,544,1),(3259,136,0,544,2),(3260,115,0,544,1),(3261,99,0,544,1),(3262,93,0,544,51),(3263,144,0,544,166),(3264,97,0,545,1),(3265,136,0,545,2),(3266,115,0,545,1),(3267,99,0,545,1),(3268,93,0,545,60),(3269,144,0,545,166),(3270,97,0,546,1),(3271,136,0,546,2),(3272,115,0,546,1),(3273,99,0,546,1),(3274,93,0,546,49),(3275,144,0,546,167),(3276,97,0,547,1),(3277,136,0,547,2),(3278,115,0,547,1),(3279,99,0,547,1),(3280,93,0,547,51),(3281,144,0,547,167),(3282,97,0,548,1),(3283,136,0,548,2),(3284,115,0,548,1),(3285,99,0,548,1),(3286,93,0,548,60),(3287,144,0,548,167),(3288,97,0,549,1),(3289,136,0,549,2),(3290,115,0,549,1),(3291,99,0,549,1),(3292,93,0,549,49),(3293,144,0,549,168),(3294,97,0,550,1),(3295,136,0,550,2),(3296,115,0,550,1),(3297,99,0,550,1),(3298,93,0,550,51),(3299,144,0,550,168),(3300,97,0,551,1),(3301,136,0,551,2),(3302,115,0,551,1),(3303,99,0,551,1),(3304,93,0,551,60),(3305,144,0,551,168),(3306,97,0,552,1),(3307,136,0,552,2),(3308,115,0,552,1),(3309,99,0,552,1),(3310,93,0,552,49),(3311,144,0,552,169),(3312,97,0,553,1),(3313,136,0,553,2),(3314,115,0,553,1),(3315,99,0,553,1),(3316,93,0,553,51),(3317,144,0,553,169),(3318,97,0,554,1),(3319,136,0,554,2),(3320,115,0,554,1),(3321,99,0,554,1),(3322,93,0,554,60),(3323,144,0,554,169),(3324,97,0,555,1),(3325,136,0,555,2),(3326,115,0,555,1),(3327,99,0,555,1),(3328,93,0,555,49),(3329,144,0,555,170),(3330,97,0,556,1),(3331,136,0,556,2),(3332,115,0,556,1),(3333,99,0,556,1),(3334,93,0,556,51),(3335,144,0,556,170),(3336,97,0,557,1),(3337,136,0,557,2),(3338,115,0,557,1),(3339,99,0,557,1),(3340,93,0,557,60),(3341,144,0,557,170),(3342,97,0,558,1),(3343,136,0,558,2),(3344,115,0,558,1),(3345,99,0,558,4),(3346,145,0,558,0),(3347,146,0,558,0),(3348,147,0,558,0),(3349,148,0,558,0),(3350,149,0,558,0),(3351,97,0,559,1),(3352,136,0,559,2),(3353,115,0,559,1),(3354,99,0,559,1),(3355,93,0,559,49),(3356,144,0,559,166),(3357,97,0,560,1),(3358,136,0,560,2),(3359,115,0,560,1),(3360,99,0,560,1),(3361,93,0,560,50),(3362,144,0,560,166),(3363,97,0,561,1),(3364,136,0,561,2),(3365,115,0,561,1),(3366,99,0,561,1),(3367,93,0,561,52),(3368,144,0,561,166),(3369,97,0,562,1),(3370,136,0,562,2),(3371,115,0,562,1),(3372,99,0,562,1),(3373,93,0,562,49),(3374,144,0,562,167),(3375,97,0,563,1),(3376,136,0,563,2),(3377,115,0,563,1),(3378,99,0,563,1),(3379,93,0,563,50),(3380,144,0,563,167),(3381,97,0,564,1),(3382,136,0,564,2),(3383,115,0,564,1),(3384,99,0,564,1),(3385,93,0,564,52),(3386,144,0,564,167),(3387,97,0,565,1),(3388,136,0,565,2),(3389,115,0,565,1),(3390,99,0,565,1),(3391,93,0,565,49),(3392,144,0,565,168),(3393,97,0,566,1),(3394,136,0,566,2),(3395,115,0,566,1),(3396,99,0,566,1),(3397,93,0,566,50),(3398,144,0,566,168),(3399,97,0,567,1),(3400,136,0,567,2),(3401,115,0,567,1),(3402,99,0,567,1),(3403,93,0,567,52),(3404,144,0,567,168),(3405,97,0,568,1),(3406,136,0,568,2),(3407,115,0,568,1),(3408,99,0,568,1),(3409,93,0,568,49),(3410,144,0,568,169),(3411,97,0,569,1),(3412,136,0,569,2),(3413,115,0,569,1),(3414,99,0,569,1),(3415,93,0,569,50),(3416,144,0,569,169),(3417,97,0,570,1),(3418,136,0,570,2),(3419,115,0,570,1),(3420,99,0,570,1),(3421,93,0,570,52),(3422,144,0,570,169),(3423,97,0,571,1),(3424,136,0,571,2),(3425,115,0,571,1),(3426,99,0,571,1),(3427,93,0,571,49),(3428,144,0,571,170),(3429,97,0,572,1),(3430,136,0,572,2),(3431,115,0,572,1),(3432,99,0,572,1),(3433,93,0,572,50),(3434,144,0,572,170),(3435,97,0,573,1),(3436,136,0,573,2),(3437,115,0,573,1),(3438,99,0,573,1),(3439,93,0,573,52),(3440,144,0,573,170),(3441,97,0,574,1),(3442,136,0,574,2),(3443,115,0,574,1),(3444,99,0,574,4),(3445,145,0,574,0),(3446,146,0,574,0),(3447,147,0,574,0),(3448,148,0,574,0),(3449,149,0,574,1),(3450,97,0,575,1),(3451,136,0,575,2),(3452,115,0,575,1),(3453,99,0,575,1),(3454,93,0,575,49),(3455,144,0,575,166),(3456,97,0,576,1),(3457,136,0,576,2),(3458,115,0,576,1),(3459,99,0,576,1),(3460,93,0,576,50),(3461,144,0,576,166),(3462,97,0,577,1),(3463,136,0,577,2),(3464,115,0,577,1),(3465,99,0,577,1),(3466,93,0,577,58),(3467,144,0,577,166),(3468,97,0,578,1),(3469,136,0,578,2),(3470,115,0,578,1),(3471,99,0,578,1),(3472,93,0,578,49),(3473,144,0,578,167),(3474,97,0,579,1),(3475,136,0,579,2),(3476,115,0,579,1),(3477,99,0,579,1),(3478,93,0,579,50),(3479,144,0,579,167),(3480,97,0,580,1),(3481,136,0,580,2),(3482,115,0,580,1),(3483,99,0,580,1),(3484,93,0,580,58),(3485,144,0,580,167),(3486,97,0,581,1),(3487,136,0,581,2),(3488,115,0,581,1),(3489,99,0,581,1),(3490,93,0,581,49),(3491,144,0,581,168),(3492,97,0,582,1),(3493,136,0,582,2),(3494,115,0,582,1),(3495,99,0,582,1),(3496,93,0,582,50),(3497,144,0,582,168),(3498,97,0,583,1),(3499,136,0,583,2),(3500,115,0,583,1),(3501,99,0,583,1),(3502,93,0,583,58),(3503,144,0,583,168),(3504,97,0,584,1),(3505,136,0,584,2),(3506,115,0,584,1),(3507,99,0,584,1),(3508,93,0,584,49),(3509,144,0,584,169),(3510,97,0,585,1),(3511,136,0,585,2),(3512,115,0,585,1),(3513,99,0,585,1),(3514,93,0,585,50),(3515,144,0,585,169),(3516,97,0,586,1),(3517,136,0,586,2),(3518,115,0,586,1),(3519,99,0,586,1),(3520,93,0,586,58),(3521,144,0,586,169),(3522,97,0,587,1),(3523,136,0,587,2),(3524,115,0,587,1),(3525,99,0,587,1),(3526,93,0,587,49),(3527,144,0,587,170),(3528,97,0,588,1),(3529,136,0,588,2),(3530,115,0,588,1),(3531,99,0,588,1),(3532,93,0,588,50),(3533,144,0,588,170),(3534,97,0,589,1),(3535,136,0,589,2),(3536,115,0,589,1),(3537,99,0,589,1),(3538,93,0,589,58),(3539,144,0,589,170),(3540,97,0,590,1),(3541,136,0,590,2),(3542,115,0,590,1),(3543,99,0,590,4),(3544,145,0,590,0),(3545,146,0,590,0),(3546,147,0,590,0),(3547,148,0,590,0),(3548,149,0,590,0),(3549,97,0,591,1),(3550,136,0,591,2),(3551,115,0,591,1),(3552,99,0,591,1),(3553,93,0,591,49),(3554,144,0,591,166),(3555,97,0,592,1),(3556,136,0,592,2),(3557,115,0,592,1),(3558,99,0,592,1),(3559,93,0,592,53),(3560,144,0,592,166),(3561,97,0,593,1),(3562,136,0,593,2),(3563,115,0,593,1),(3564,99,0,593,1),(3565,93,0,593,59),(3566,144,0,593,166),(3567,97,0,594,1),(3568,136,0,594,2),(3569,115,0,594,1),(3570,99,0,594,1),(3571,93,0,594,49),(3572,144,0,594,167),(3573,97,0,595,1),(3574,136,0,595,2),(3575,115,0,595,1),(3576,99,0,595,1),(3577,93,0,595,53),(3578,144,0,595,167),(3579,97,0,596,1),(3580,136,0,596,2),(3581,115,0,596,1),(3582,99,0,596,1),(3583,93,0,596,59),(3584,144,0,596,167),(3585,97,0,597,1),(3586,136,0,597,2),(3587,115,0,597,1),(3588,99,0,597,1),(3589,93,0,597,49),(3590,144,0,597,168),(3591,97,0,598,1),(3592,136,0,598,2),(3593,115,0,598,1),(3594,99,0,598,1),(3595,93,0,598,53),(3596,144,0,598,168),(3597,97,0,599,1),(3598,136,0,599,2),(3599,115,0,599,1),(3600,99,0,599,1),(3601,93,0,599,59),(3602,144,0,599,168),(3603,97,0,600,1),(3604,136,0,600,2),(3605,115,0,600,1),(3606,99,0,600,1),(3607,93,0,600,49),(3608,144,0,600,169),(3609,97,0,601,1),(3610,136,0,601,2),(3611,115,0,601,1),(3612,99,0,601,1),(3613,93,0,601,53),(3614,144,0,601,169),(3615,97,0,602,1),(3616,136,0,602,2),(3617,115,0,602,1),(3618,99,0,602,1),(3619,93,0,602,59),(3620,144,0,602,169),(3621,97,0,603,1),(3622,136,0,603,2),(3623,115,0,603,1),(3624,99,0,603,1),(3625,93,0,603,49),(3626,144,0,603,170),(3627,97,0,604,1),(3628,136,0,604,2),(3629,115,0,604,1),(3630,99,0,604,1),(3631,93,0,604,53),(3632,144,0,604,170),(3633,97,0,605,1),(3634,136,0,605,2),(3635,115,0,605,1),(3636,99,0,605,1),(3637,93,0,605,59),(3638,144,0,605,170),(3639,97,0,606,1),(3640,136,0,606,2),(3641,115,0,606,1),(3642,99,0,606,4),(3643,145,0,606,0),(3644,146,0,606,0),(3645,147,0,606,0),(3646,148,0,606,0),(3647,149,0,606,0),(3648,97,0,607,1),(3649,136,0,607,2),(3650,115,0,607,1),(3651,99,0,607,1),(3652,93,0,607,49),(3653,144,0,607,166),(3654,97,0,608,1),(3655,136,0,608,2),(3656,115,0,608,1),(3657,99,0,608,1),(3658,93,0,608,50),(3659,144,0,608,166),(3660,97,0,609,1),(3661,136,0,609,2),(3662,115,0,609,1),(3663,99,0,609,1),(3664,93,0,609,58),(3665,144,0,609,166),(3666,97,0,610,1),(3667,136,0,610,2),(3668,115,0,610,1),(3669,99,0,610,1),(3670,93,0,610,49),(3671,144,0,610,167),(3672,97,0,611,1),(3673,136,0,611,2),(3674,115,0,611,1),(3675,99,0,611,1),(3676,93,0,611,50),(3677,144,0,611,167),(3678,97,0,612,1),(3679,136,0,612,2),(3680,115,0,612,1),(3681,99,0,612,1),(3682,93,0,612,58),(3683,144,0,612,167),(3684,97,0,613,1),(3685,136,0,613,2),(3686,115,0,613,1),(3687,99,0,613,1),(3688,93,0,613,49),(3689,144,0,613,168),(3690,97,0,614,1),(3691,136,0,614,2),(3692,115,0,614,1),(3693,99,0,614,1),(3694,93,0,614,50),(3695,144,0,614,168),(3696,97,0,615,1),(3697,136,0,615,2),(3698,115,0,615,1),(3699,99,0,615,1),(3700,93,0,615,58),(3701,144,0,615,168),(3702,97,0,616,1),(3703,136,0,616,2),(3704,115,0,616,1),(3705,99,0,616,1),(3706,93,0,616,49),(3707,144,0,616,169),(3708,97,0,617,1),(3709,136,0,617,2),(3710,115,0,617,1),(3711,99,0,617,1),(3712,93,0,617,50),(3713,144,0,617,169),(3714,97,0,618,1),(3715,136,0,618,2),(3716,115,0,618,1),(3717,99,0,618,1),(3718,93,0,618,58),(3719,144,0,618,169),(3720,97,0,619,1),(3721,136,0,619,2),(3722,115,0,619,1),(3723,99,0,619,1),(3724,93,0,619,49),(3725,144,0,619,170),(3726,97,0,620,1),(3727,136,0,620,2),(3728,115,0,620,1),(3729,99,0,620,1),(3730,93,0,620,50),(3731,144,0,620,170),(3732,97,0,621,1),(3733,136,0,621,2),(3734,115,0,621,1),(3735,99,0,621,1),(3736,93,0,621,58),(3737,144,0,621,170),(3738,97,0,622,1),(3739,136,0,622,2),(3740,115,0,622,1),(3741,99,0,622,4),(3742,145,0,622,0),(3743,146,0,622,0),(3744,147,0,622,1),(3745,148,0,622,1),(3746,149,0,622,0),(3747,97,0,623,1),(3748,136,0,623,2),(3749,115,0,623,1),(3750,99,0,623,1),(3751,93,0,623,52),(3752,144,0,623,166),(3753,97,0,624,1),(3754,136,0,624,2),(3755,115,0,624,1),(3756,99,0,624,1),(3757,93,0,624,56),(3758,144,0,624,166),(3759,97,0,625,1),(3760,136,0,625,2),(3761,115,0,625,1),(3762,99,0,625,1),(3763,93,0,625,58),(3764,144,0,625,166),(3765,97,0,626,1),(3766,136,0,626,2),(3767,115,0,626,1),(3768,99,0,626,1),(3769,93,0,626,52),(3770,144,0,626,167),(3771,97,0,627,1),(3772,136,0,627,2),(3773,115,0,627,1),(3774,99,0,627,1),(3775,93,0,627,56),(3776,144,0,627,167),(3777,97,0,628,1),(3778,136,0,628,2),(3779,115,0,628,1),(3780,99,0,628,1),(3781,93,0,628,58),(3782,144,0,628,167),(3783,97,0,629,1),(3784,136,0,629,2),(3785,115,0,629,1),(3786,99,0,629,1),(3787,93,0,629,52),(3788,144,0,629,168),(3789,97,0,630,1),(3790,136,0,630,2),(3791,115,0,630,1),(3792,99,0,630,1),(3793,93,0,630,56),(3794,144,0,630,168),(3795,97,0,631,1),(3796,136,0,631,2),(3797,115,0,631,1),(3798,99,0,631,1),(3799,93,0,631,58),(3800,144,0,631,168),(3801,97,0,632,1),(3802,136,0,632,2),(3803,115,0,632,1),(3804,99,0,632,1),(3805,93,0,632,52),(3806,144,0,632,169),(3807,97,0,633,1),(3808,136,0,633,2),(3809,115,0,633,1),(3810,99,0,633,1),(3811,93,0,633,56),(3812,144,0,633,169),(3813,97,0,634,1),(3814,136,0,634,2),(3815,115,0,634,1),(3816,99,0,634,1),(3817,93,0,634,58),(3818,144,0,634,169),(3819,97,0,635,1),(3820,136,0,635,2),(3821,115,0,635,1),(3822,99,0,635,1),(3823,93,0,635,52),(3824,144,0,635,170),(3825,97,0,636,1),(3826,136,0,636,2),(3827,115,0,636,1),(3828,99,0,636,1),(3829,93,0,636,56),(3830,144,0,636,170),(3831,97,0,637,1),(3832,136,0,637,2),(3833,115,0,637,1),(3834,99,0,637,1),(3835,93,0,637,58),(3836,144,0,637,170),(3837,97,0,638,1),(3838,136,0,638,2),(3839,115,0,638,1),(3840,99,0,638,4),(3841,145,0,638,0),(3842,146,0,638,0),(3843,147,0,638,0),(3844,148,0,638,0),(3845,149,0,638,0),(3846,97,0,639,1),(3847,136,0,639,2),(3848,115,0,639,1),(3849,99,0,639,1),(3850,93,0,639,52),(3851,144,0,639,166),(3852,97,0,640,1),(3853,136,0,640,2),(3854,115,0,640,1),(3855,99,0,640,1),(3856,93,0,640,58),(3857,144,0,640,166),(3858,97,0,641,1),(3859,136,0,641,2),(3860,115,0,641,1),(3861,99,0,641,1),(3862,93,0,641,59),(3863,144,0,641,166),(3864,97,0,642,1),(3865,136,0,642,2),(3866,115,0,642,1),(3867,99,0,642,1),(3868,93,0,642,52),(3869,144,0,642,167),(3870,97,0,643,1),(3871,136,0,643,2),(3872,115,0,643,1),(3873,99,0,643,1),(3874,93,0,643,58),(3875,144,0,643,167),(3876,97,0,644,1),(3877,136,0,644,2),(3878,115,0,644,1),(3879,99,0,644,1),(3880,93,0,644,59),(3881,144,0,644,167),(3882,97,0,645,1),(3883,136,0,645,2),(3884,115,0,645,1),(3885,99,0,645,1),(3886,93,0,645,52),(3887,144,0,645,168),(3888,97,0,646,1),(3889,136,0,646,2),(3890,115,0,646,1),(3891,99,0,646,1),(3892,93,0,646,58),(3893,144,0,646,168),(3894,97,0,647,1),(3895,136,0,647,2),(3896,115,0,647,1),(3897,99,0,647,1),(3898,93,0,647,59),(3899,144,0,647,168),(3900,97,0,648,1),(3901,136,0,648,2),(3902,115,0,648,1),(3903,99,0,648,1),(3904,93,0,648,52),(3905,144,0,648,169),(3906,97,0,649,1),(3907,136,0,649,2),(3908,115,0,649,1),(3909,99,0,649,1),(3910,93,0,649,58),(3911,144,0,649,169),(3912,97,0,650,1),(3913,136,0,650,2),(3914,115,0,650,1),(3915,99,0,650,1),(3916,93,0,650,59),(3917,144,0,650,169),(3918,97,0,651,1),(3919,136,0,651,2),(3920,115,0,651,1),(3921,99,0,651,1),(3922,93,0,651,52),(3923,144,0,651,170),(3924,97,0,652,1),(3925,136,0,652,2),(3926,115,0,652,1),(3927,99,0,652,1),(3928,93,0,652,58),(3929,144,0,652,170),(3930,97,0,653,1),(3931,136,0,653,2),(3932,115,0,653,1),(3933,99,0,653,1),(3934,93,0,653,59),(3935,144,0,653,170),(3936,97,0,654,1),(3937,136,0,654,2),(3938,115,0,654,1),(3939,99,0,654,4),(3940,145,0,654,0),(3941,146,0,654,0),(3942,147,0,654,0),(3943,148,0,654,0),(3944,149,0,654,0),(3945,97,0,655,1),(3946,136,0,655,2),(3947,115,0,655,1),(3948,99,0,655,1),(3949,93,0,655,50),(3950,144,0,655,166),(3951,97,0,656,1),(3952,136,0,656,2),(3953,115,0,656,1),(3954,99,0,656,1),(3955,93,0,656,58),(3956,144,0,656,166),(3957,97,0,657,1),(3958,136,0,657,2),(3959,115,0,657,1),(3960,99,0,657,1),(3961,93,0,657,60),(3962,144,0,657,166),(3963,97,0,658,1),(3964,136,0,658,2),(3965,115,0,658,1),(3966,99,0,658,1),(3967,93,0,658,50),(3968,144,0,658,167),(3969,97,0,659,1),(3970,136,0,659,2),(3971,115,0,659,1),(3972,99,0,659,1),(3973,93,0,659,58),(3974,144,0,659,167),(3975,97,0,660,1),(3976,136,0,660,2),(3977,115,0,660,1),(3978,99,0,660,1),(3979,93,0,660,60),(3980,144,0,660,167),(3981,97,0,661,1),(3982,136,0,661,2),(3983,115,0,661,1),(3984,99,0,661,1),(3985,93,0,661,50),(3986,144,0,661,168),(3987,97,0,662,1),(3988,136,0,662,2),(3989,115,0,662,1),(3990,99,0,662,1),(3991,93,0,662,58),(3992,144,0,662,168),(3993,97,0,663,1),(3994,136,0,663,2),(3995,115,0,663,1),(3996,99,0,663,1),(3997,93,0,663,60),(3998,144,0,663,168),(3999,97,0,664,1),(4000,136,0,664,2),(4001,115,0,664,1),(4002,99,0,664,1),(4003,93,0,664,50),(4004,144,0,664,169),(4005,97,0,665,1),(4006,136,0,665,2),(4007,115,0,665,1),(4008,99,0,665,1),(4009,93,0,665,58),(4010,144,0,665,169),(4011,97,0,666,1),(4012,136,0,666,2),(4013,115,0,666,1),(4014,99,0,666,1),(4015,93,0,666,60),(4016,144,0,666,169),(4017,97,0,667,1),(4018,136,0,667,2),(4019,115,0,667,1),(4020,99,0,667,1),(4021,93,0,667,50),(4022,144,0,667,170),(4023,97,0,668,1),(4024,136,0,668,2),(4025,115,0,668,1),(4026,99,0,668,1),(4027,93,0,668,58),(4028,144,0,668,170),(4029,97,0,669,1),(4030,136,0,669,2),(4031,115,0,669,1),(4032,99,0,669,1),(4033,93,0,669,60),(4034,144,0,669,170),(4035,97,0,670,1),(4036,136,0,670,2),(4037,115,0,670,1),(4038,99,0,670,4),(4039,145,0,670,0),(4040,146,0,670,0),(4041,147,0,670,0),(4042,148,0,670,0),(4043,149,0,670,0),(4044,97,0,671,1),(4045,136,0,671,2),(4046,115,0,671,1),(4047,99,0,671,1),(4048,93,0,671,50),(4049,144,0,671,166),(4050,97,0,672,1),(4051,136,0,672,2),(4052,115,0,672,1),(4053,99,0,672,1),(4054,93,0,672,50),(4055,144,0,672,167),(4056,97,0,673,1),(4057,136,0,673,2),(4058,115,0,673,1),(4059,99,0,673,1),(4060,93,0,673,50),(4061,144,0,673,168),(4062,97,0,674,1),(4063,136,0,674,2),(4064,115,0,674,1),(4065,99,0,674,1),(4066,93,0,674,50),(4067,144,0,674,169),(4068,97,0,675,1),(4069,136,0,675,2),(4070,115,0,675,1),(4071,99,0,675,1),(4072,93,0,675,50),(4073,144,0,675,170),(4074,97,0,676,1),(4075,136,0,676,2),(4076,115,0,676,1),(4077,99,0,676,4),(4078,145,0,676,0),(4079,146,0,676,1),(4080,147,0,676,1),(4081,148,0,676,1),(4082,149,0,676,0),(4083,97,0,677,1),(4084,136,0,677,2),(4085,115,0,677,1),(4086,99,0,677,1),(4087,93,0,677,50),(4088,144,0,677,166),(4089,97,0,678,1),(4090,136,0,678,2),(4091,115,0,678,1),(4092,99,0,678,1),(4093,93,0,678,50),(4094,144,0,678,167),(4095,97,0,679,1),(4096,136,0,679,2),(4097,115,0,679,1),(4098,99,0,679,1),(4099,93,0,679,50),(4100,144,0,679,168),(4101,97,0,680,1),(4102,136,0,680,2),(4103,115,0,680,1),(4104,99,0,680,1),(4105,93,0,680,50),(4106,144,0,680,169),(4107,97,0,681,1),(4108,136,0,681,2),(4109,115,0,681,1),(4110,99,0,681,1),(4111,93,0,681,50),(4112,144,0,681,170),(4113,97,0,682,1),(4114,136,0,682,2),(4115,115,0,682,1),(4116,99,0,682,4),(4117,145,0,682,0),(4118,146,0,682,1),(4119,147,0,682,0),(4120,148,0,682,0),(4121,149,0,682,0),(4122,97,0,683,1),(4123,136,0,683,2),(4124,115,0,683,1),(4125,99,0,683,1),(4126,93,0,683,49),(4127,144,0,683,166),(4128,97,0,684,1),(4129,136,0,684,2),(4130,115,0,684,1),(4131,99,0,684,1),(4132,93,0,684,49),(4133,144,0,684,167),(4134,97,0,685,1),(4135,136,0,685,2),(4136,115,0,685,1),(4137,99,0,685,1),(4138,93,0,685,49),(4139,144,0,685,168),(4140,97,0,686,1),(4141,136,0,686,2),(4142,115,0,686,1),(4143,99,0,686,1),(4144,93,0,686,49),(4145,144,0,686,169),(4146,97,0,687,1),(4147,136,0,687,2),(4148,115,0,687,1),(4149,99,0,687,1),(4150,93,0,687,49),(4151,144,0,687,170),(4152,97,0,688,1),(4153,136,0,688,2),(4154,115,0,688,1),(4155,99,0,688,4),(4156,145,0,688,0),(4157,146,0,688,1),(4158,147,0,688,0),(4159,148,0,688,0),(4160,149,0,688,0),(4161,97,0,689,1),(4162,136,0,689,2),(4163,115,0,689,1),(4164,99,0,689,1),(4165,93,0,689,52),(4166,144,0,689,166),(4167,97,0,690,1),(4168,136,0,690,2),(4169,115,0,690,1),(4170,99,0,690,1),(4171,93,0,690,52),(4172,144,0,690,167),(4173,97,0,691,1),(4174,136,0,691,2),(4175,115,0,691,1),(4176,99,0,691,1),(4177,93,0,691,52),(4178,144,0,691,168),(4179,97,0,692,1),(4180,136,0,692,2),(4181,115,0,692,1),(4182,99,0,692,1),(4183,93,0,692,52),(4184,144,0,692,169),(4185,97,0,693,1),(4186,136,0,693,2),(4187,115,0,693,1),(4188,99,0,693,1),(4189,93,0,693,52),(4190,144,0,693,170),(4191,97,0,694,1),(4192,136,0,694,2),(4193,115,0,694,1),(4194,99,0,694,4),(4195,145,0,694,1),(4196,146,0,694,0),(4197,147,0,694,0),(4198,148,0,694,0),(4199,149,0,694,0),(4200,97,0,695,1),(4201,136,0,695,2),(4202,115,0,695,1),(4203,99,0,695,1),(4204,93,0,695,53),(4205,144,0,695,166),(4206,97,0,696,1),(4207,136,0,696,2),(4208,115,0,696,1),(4209,99,0,696,1),(4210,93,0,696,53),(4211,144,0,696,167),(4212,97,0,697,1),(4213,136,0,697,2),(4214,115,0,697,1),(4215,99,0,697,1),(4216,93,0,697,53),(4217,144,0,697,168),(4218,97,0,698,1),(4219,136,0,698,2),(4220,115,0,698,1),(4221,99,0,698,1),(4222,93,0,698,53),(4223,144,0,698,169),(4224,97,0,699,1),(4225,136,0,699,2),(4226,115,0,699,1),(4227,99,0,699,1),(4228,93,0,699,53),(4229,144,0,699,170),(4230,97,0,700,1),(4231,136,0,700,2),(4232,115,0,700,1),(4233,99,0,700,4),(4234,145,0,700,0),(4235,146,0,700,0),(4236,147,0,700,1),(4237,148,0,700,1),(4238,149,0,700,0),(4239,97,0,701,1),(4240,136,0,701,2),(4241,115,0,701,1),(4242,99,0,701,1),(4243,93,0,701,50),(4244,144,0,701,166),(4245,97,0,702,1),(4246,136,0,702,2),(4247,115,0,702,1),(4248,99,0,702,1),(4249,93,0,702,50),(4250,144,0,702,167),(4251,97,0,703,1),(4252,136,0,703,2),(4253,115,0,703,1),(4254,99,0,703,1),(4255,93,0,703,50),(4256,144,0,703,168),(4257,97,0,704,1),(4258,136,0,704,2),(4259,115,0,704,1),(4260,99,0,704,1),(4261,93,0,704,50),(4262,144,0,704,169),(4263,97,0,705,1),(4264,136,0,705,2),(4265,115,0,705,1),(4266,99,0,705,1),(4267,93,0,705,50),(4268,144,0,705,170),(4269,97,0,706,1),(4270,136,0,706,2),(4271,115,0,706,1),(4272,99,0,706,4),(4273,145,0,706,0),(4274,146,0,706,0),(4275,147,0,706,0),(4276,148,0,706,1),(4277,149,0,706,0),(4278,97,0,707,1),(4279,136,0,707,2),(4280,115,0,707,1),(4281,99,0,707,1),(4282,93,0,707,60),(4283,144,0,707,166),(4284,97,0,708,1),(4285,136,0,708,2),(4286,115,0,708,1),(4287,99,0,708,1),(4288,93,0,708,60),(4289,144,0,708,167),(4290,97,0,709,1),(4291,136,0,709,2),(4292,115,0,709,1),(4293,99,0,709,1),(4294,93,0,709,60),(4295,144,0,709,168),(4296,97,0,710,1),(4297,136,0,710,2),(4298,115,0,710,1),(4299,99,0,710,1),(4300,93,0,710,60),(4301,144,0,710,169),(4302,97,0,711,1),(4303,136,0,711,2),(4304,115,0,711,1),(4305,99,0,711,1),(4306,93,0,711,60),(4307,144,0,711,170),(4308,97,0,712,1),(4309,136,0,712,2),(4310,115,0,712,1),(4311,99,0,712,4),(4312,145,0,712,0),(4313,146,0,712,0),(4314,147,0,712,0),(4315,148,0,712,0),(4316,149,0,712,1),(4317,97,0,713,1),(4318,136,0,713,2),(4319,115,0,713,1),(4320,99,0,713,1),(4321,93,0,713,50),(4322,144,0,713,166),(4323,97,0,714,1),(4324,136,0,714,2),(4325,115,0,714,1),(4326,99,0,714,1),(4327,93,0,714,50),(4328,144,0,714,167),(4329,97,0,715,1),(4330,136,0,715,2),(4331,115,0,715,1),(4332,99,0,715,1),(4333,93,0,715,50),(4334,144,0,715,168),(4335,97,0,716,1),(4336,136,0,716,2),(4337,115,0,716,1),(4338,99,0,716,1),(4339,93,0,716,50),(4340,144,0,716,169),(4341,97,0,717,1),(4342,136,0,717,2),(4343,115,0,717,1),(4344,99,0,717,1),(4345,93,0,717,50),(4346,144,0,717,170),(4347,97,0,718,1),(4348,136,0,718,2),(4349,115,0,718,1),(4350,99,0,718,4),(4351,145,0,718,1),(4352,146,0,718,0),(4353,147,0,718,0),(4354,148,0,718,0),(4355,149,0,718,1),(4356,97,0,719,1),(4357,136,0,719,2),(4358,115,0,719,1),(4359,99,0,719,1),(4360,93,0,719,50),(4361,144,0,719,166),(4362,97,0,720,1),(4363,136,0,720,2),(4364,115,0,720,1),(4365,99,0,720,1),(4366,93,0,720,50),(4367,144,0,720,167),(4368,97,0,721,1),(4369,136,0,721,2),(4370,115,0,721,1),(4371,99,0,721,1),(4372,93,0,721,50),(4373,144,0,721,168),(4374,97,0,722,1),(4375,136,0,722,2),(4376,115,0,722,1),(4377,99,0,722,1),(4378,93,0,722,50),(4379,144,0,722,169),(4380,97,0,723,1),(4381,136,0,723,2),(4382,115,0,723,1),(4383,99,0,723,1),(4384,93,0,723,50),(4385,144,0,723,170),(4386,97,0,724,1),(4387,136,0,724,2),(4388,115,0,724,1),(4389,99,0,724,4),(4390,145,0,724,0),(4391,146,0,724,0),(4392,147,0,724,0),(4393,148,0,724,0),(4394,149,0,724,1),(4395,97,0,725,1),(4396,136,0,725,2),(4397,115,0,725,1),(4398,99,0,725,1),(4399,93,0,725,49),(4400,144,0,725,175),(4401,97,0,726,1),(4402,136,0,726,2),(4403,115,0,726,1),(4404,99,0,726,1),(4405,93,0,726,52),(4406,144,0,726,175),(4407,97,0,727,1),(4408,136,0,727,2),(4409,115,0,727,1),(4410,99,0,727,1),(4411,93,0,727,57),(4412,144,0,727,175),(4413,97,0,728,1),(4414,136,0,728,2),(4415,115,0,728,1),(4416,99,0,728,1),(4417,93,0,728,49),(4418,144,0,728,176),(4419,97,0,729,1),(4420,136,0,729,2),(4421,115,0,729,1),(4422,99,0,729,1),(4423,93,0,729,52),(4424,144,0,729,176),(4425,97,0,730,1),(4426,136,0,730,2),(4427,115,0,730,1),(4428,99,0,730,1),(4429,93,0,730,57),(4430,144,0,730,176),(4431,97,0,731,1),(4432,136,0,731,2),(4433,115,0,731,1),(4434,99,0,731,1),(4435,93,0,731,49),(4436,144,0,731,177),(4437,97,0,732,1),(4438,136,0,732,2),(4439,115,0,732,1),(4440,99,0,732,1),(4441,93,0,732,52),(4442,144,0,732,177),(4443,97,0,733,1),(4444,136,0,733,2),(4445,115,0,733,1),(4446,99,0,733,1),(4447,93,0,733,57),(4448,144,0,733,177),(4449,97,0,734,1),(4450,136,0,734,2),(4451,115,0,734,1),(4452,99,0,734,1),(4453,93,0,734,49),(4454,144,0,734,178),(4455,97,0,735,1),(4456,136,0,735,2),(4457,115,0,735,1),(4458,99,0,735,1),(4459,93,0,735,52),(4460,144,0,735,178),(4461,97,0,736,1),(4462,136,0,736,2),(4463,115,0,736,1),(4464,99,0,736,1),(4465,93,0,736,57),(4466,144,0,736,178),(4467,97,0,737,1),(4468,136,0,737,2),(4469,115,0,737,1),(4470,99,0,737,4),(4471,145,0,737,0),(4472,146,0,737,0),(4473,147,0,737,0),(4474,148,0,737,0),(4475,149,0,737,0),(4476,97,0,738,1),(4477,136,0,738,2),(4478,115,0,738,1),(4479,99,0,738,1),(4480,93,0,738,50),(4481,144,0,738,175),(4482,97,0,739,1),(4483,136,0,739,2),(4484,115,0,739,1),(4485,99,0,739,1),(4486,93,0,739,52),(4487,144,0,739,175),(4488,97,0,740,1),(4489,136,0,740,2),(4490,115,0,740,1),(4491,99,0,740,1),(4492,93,0,740,58),(4493,144,0,740,175),(4494,97,0,741,1),(4495,136,0,741,2),(4496,115,0,741,1),(4497,99,0,741,1),(4498,93,0,741,50),(4499,144,0,741,176),(4500,97,0,742,1),(4501,136,0,742,2),(4502,115,0,742,1),(4503,99,0,742,1),(4504,93,0,742,52),(4505,144,0,742,176),(4506,97,0,743,1),(4507,136,0,743,2),(4508,115,0,743,1),(4509,99,0,743,1),(4510,93,0,743,58),(4511,144,0,743,176),(4512,97,0,744,1),(4513,136,0,744,2),(4514,115,0,744,1),(4515,99,0,744,1),(4516,93,0,744,50),(4517,144,0,744,177),(4518,97,0,745,1),(4519,136,0,745,2),(4520,115,0,745,1),(4521,99,0,745,1),(4522,93,0,745,52),(4523,144,0,745,177),(4524,97,0,746,1),(4525,136,0,746,2),(4526,115,0,746,1),(4527,99,0,746,1),(4528,93,0,746,58),(4529,144,0,746,177),(4530,97,0,747,1),(4531,136,0,747,2),(4532,115,0,747,1),(4533,99,0,747,1),(4534,93,0,747,50),(4535,144,0,747,178),(4536,97,0,748,1),(4537,136,0,748,2),(4538,115,0,748,1),(4539,99,0,748,1),(4540,93,0,748,52),(4541,144,0,748,178),(4542,97,0,749,1),(4543,136,0,749,2),(4544,115,0,749,1),(4545,99,0,749,1),(4546,93,0,749,58),(4547,144,0,749,178),(4548,97,0,750,1),(4549,136,0,750,2),(4550,115,0,750,1),(4551,99,0,750,4),(4552,145,0,750,0),(4553,146,0,750,1),(4554,147,0,750,0),(4555,148,0,750,0),(4556,149,0,750,0),(4557,97,0,751,1),(4558,136,0,751,2),(4559,115,0,751,1),(4560,99,0,751,1),(4561,93,0,751,50),(4562,144,0,751,175),(4563,97,0,752,1),(4564,136,0,752,2),(4565,115,0,752,1),(4566,99,0,752,1),(4567,93,0,752,53),(4568,144,0,752,175),(4569,97,0,753,1),(4570,136,0,753,2),(4571,115,0,753,1),(4572,99,0,753,1),(4573,93,0,753,58),(4574,144,0,753,175),(4575,97,0,754,1),(4576,136,0,754,2),(4577,115,0,754,1),(4578,99,0,754,1),(4579,93,0,754,50),(4580,144,0,754,176),(4581,97,0,755,1),(4582,136,0,755,2),(4583,115,0,755,1),(4584,99,0,755,1),(4585,93,0,755,53),(4586,144,0,755,176),(4587,97,0,756,1),(4588,136,0,756,2),(4589,115,0,756,1),(4590,99,0,756,1),(4591,93,0,756,58),(4592,144,0,756,176),(4593,97,0,757,1),(4594,136,0,757,2),(4595,115,0,757,1),(4596,99,0,757,1),(4597,93,0,757,50),(4598,144,0,757,177),(4599,97,0,758,1),(4600,136,0,758,2),(4601,115,0,758,1),(4602,99,0,758,1),(4603,93,0,758,53),(4604,144,0,758,177),(4605,97,0,759,1),(4606,136,0,759,2),(4607,115,0,759,1),(4608,99,0,759,1),(4609,93,0,759,58),(4610,144,0,759,177),(4611,97,0,760,1),(4612,136,0,760,2),(4613,115,0,760,1),(4614,99,0,760,1),(4615,93,0,760,50),(4616,144,0,760,178),(4617,97,0,761,1),(4618,136,0,761,2),(4619,115,0,761,1),(4620,99,0,761,1),(4621,93,0,761,53),(4622,144,0,761,178),(4623,97,0,762,1),(4624,136,0,762,2),(4625,115,0,762,1),(4626,99,0,762,1),(4627,93,0,762,58),(4628,144,0,762,178),(4629,97,0,763,1),(4630,136,0,763,2),(4631,115,0,763,1),(4632,99,0,763,4),(4633,145,0,763,0),(4634,146,0,763,0),(4635,147,0,763,0),(4636,148,0,763,1),(4637,149,0,763,0),(4638,97,0,764,1),(4639,136,0,764,2),(4640,115,0,764,1),(4641,99,0,764,1),(4642,93,0,764,49),(4643,144,0,764,175),(4644,97,0,765,1),(4645,136,0,765,2),(4646,115,0,765,1),(4647,99,0,765,1),(4648,93,0,765,52),(4649,144,0,765,175),(4650,97,0,766,1),(4651,136,0,766,2),(4652,115,0,766,1),(4653,99,0,766,1),(4654,93,0,766,53),(4655,144,0,766,175),(4656,97,0,767,1),(4657,136,0,767,2),(4658,115,0,767,1),(4659,99,0,767,1),(4660,93,0,767,49),(4661,144,0,767,176),(4662,97,0,768,1),(4663,136,0,768,2),(4664,115,0,768,1),(4665,99,0,768,1),(4666,93,0,768,52),(4667,144,0,768,176),(4668,97,0,769,1),(4669,136,0,769,2),(4670,115,0,769,1),(4671,99,0,769,1),(4672,93,0,769,53),(4673,144,0,769,176),(4674,97,0,770,1),(4675,136,0,770,2),(4676,115,0,770,1),(4677,99,0,770,1),(4678,93,0,770,49),(4679,144,0,770,177),(4680,97,0,771,1),(4681,136,0,771,2),(4682,115,0,771,1),(4683,99,0,771,1),(4684,93,0,771,52),(4685,144,0,771,177),(4686,97,0,772,1),(4687,136,0,772,2),(4688,115,0,772,1),(4689,99,0,772,1),(4690,93,0,772,53),(4691,144,0,772,177),(4692,97,0,773,1),(4693,136,0,773,2),(4694,115,0,773,1),(4695,99,0,773,1),(4696,93,0,773,49),(4697,144,0,773,178),(4698,97,0,774,1),(4699,136,0,774,2),(4700,115,0,774,1),(4701,99,0,774,1),(4702,93,0,774,52),(4703,144,0,774,178),(4704,97,0,775,1),(4705,136,0,775,2),(4706,115,0,775,1),(4707,99,0,775,1),(4708,93,0,775,53),(4709,144,0,775,178),(4710,97,0,776,1),(4711,136,0,776,2),(4712,115,0,776,1),(4713,99,0,776,4),(4714,145,0,776,0),(4715,146,0,776,0),(4716,147,0,776,0),(4717,148,0,776,0),(4718,149,0,776,0),(4719,97,0,777,1),(4720,136,0,777,2),(4721,115,0,777,1),(4722,99,0,777,1),(4723,93,0,777,49),(4724,144,0,777,175),(4725,97,0,778,1),(4726,136,0,778,2),(4727,115,0,778,1),(4728,99,0,778,1),(4729,93,0,778,50),(4730,144,0,778,175),(4731,97,0,779,1),(4732,136,0,779,2),(4733,115,0,779,1),(4734,99,0,779,1),(4735,93,0,779,53),(4736,144,0,779,175),(4737,97,0,780,1),(4738,136,0,780,2),(4739,115,0,780,1),(4740,99,0,780,1),(4741,93,0,780,49),(4742,144,0,780,176),(4743,97,0,781,1),(4744,136,0,781,2),(4745,115,0,781,1),(4746,99,0,781,1),(4747,93,0,781,50),(4748,144,0,781,176),(4749,97,0,782,1),(4750,136,0,782,2),(4751,115,0,782,1),(4752,99,0,782,1),(4753,93,0,782,53),(4754,144,0,782,176),(4755,97,0,783,1),(4756,136,0,783,2),(4757,115,0,783,1),(4758,99,0,783,1),(4759,93,0,783,49),(4760,144,0,783,177),(4761,97,0,784,1),(4762,136,0,784,2),(4763,115,0,784,1),(4764,99,0,784,1),(4765,93,0,784,50),(4766,144,0,784,177),(4767,97,0,785,1),(4768,136,0,785,2),(4769,115,0,785,1),(4770,99,0,785,1),(4771,93,0,785,53),(4772,144,0,785,177),(4773,97,0,786,1),(4774,136,0,786,2),(4775,115,0,786,1),(4776,99,0,786,1),(4777,93,0,786,49),(4778,144,0,786,178),(4779,97,0,787,1),(4780,136,0,787,2),(4781,115,0,787,1),(4782,99,0,787,1),(4783,93,0,787,50),(4784,144,0,787,178),(4785,97,0,788,1),(4786,136,0,788,2),(4787,115,0,788,1),(4788,99,0,788,1),(4789,93,0,788,53),(4790,144,0,788,178),(4791,97,0,789,1),(4792,136,0,789,2),(4793,115,0,789,1),(4794,99,0,789,4),(4795,145,0,789,0),(4796,146,0,789,0),(4797,147,0,789,0),(4798,148,0,789,1),(4799,149,0,789,0),(4800,97,0,790,1),(4801,136,0,790,2),(4802,115,0,790,1),(4803,99,0,790,1),(4804,93,0,790,52),(4805,144,0,790,175),(4806,97,0,791,1),(4807,136,0,791,2),(4808,115,0,791,1),(4809,99,0,791,1),(4810,93,0,791,53),(4811,144,0,791,175),(4812,97,0,792,1),(4813,136,0,792,2),(4814,115,0,792,1),(4815,99,0,792,1),(4816,93,0,792,56),(4817,144,0,792,175),(4818,97,0,793,1),(4819,136,0,793,2),(4820,115,0,793,1),(4821,99,0,793,1),(4822,93,0,793,52),(4823,144,0,793,176),(4824,97,0,794,1),(4825,136,0,794,2),(4826,115,0,794,1),(4827,99,0,794,1),(4828,93,0,794,53),(4829,144,0,794,176),(4830,97,0,795,1),(4831,136,0,795,2),(4832,115,0,795,1),(4833,99,0,795,1),(4834,93,0,795,56),(4835,144,0,795,176),(4836,97,0,796,1),(4837,136,0,796,2),(4838,115,0,796,1),(4839,99,0,796,1),(4840,93,0,796,52),(4841,144,0,796,177),(4842,97,0,797,1),(4843,136,0,797,2),(4844,115,0,797,1),(4845,99,0,797,1),(4846,93,0,797,53),(4847,144,0,797,177),(4848,97,0,798,1),(4849,136,0,798,2),(4850,115,0,798,1),(4851,99,0,798,1),(4852,93,0,798,56),(4853,144,0,798,177),(4854,97,0,799,1),(4855,136,0,799,2),(4856,115,0,799,1),(4857,99,0,799,1),(4858,93,0,799,52),(4859,144,0,799,178),(4860,97,0,800,1),(4861,136,0,800,2),(4862,115,0,800,1),(4863,99,0,800,1),(4864,93,0,800,53),(4865,144,0,800,178),(4866,97,0,801,1),(4867,136,0,801,2),(4868,115,0,801,1),(4869,99,0,801,1),(4870,93,0,801,56),(4871,144,0,801,178),(4872,97,0,802,1),(4873,136,0,802,2),(4874,115,0,802,1),(4875,99,0,802,4),(4876,145,0,802,1),(4877,146,0,802,0),(4878,147,0,802,0),(4879,148,0,802,0),(4880,149,0,802,0),(4881,97,0,803,1),(4882,136,0,803,2),(4883,115,0,803,1),(4884,99,0,803,1),(4885,93,0,803,49),(4886,144,0,803,175),(4887,97,0,804,1),(4888,136,0,804,2),(4889,115,0,804,1),(4890,99,0,804,1),(4891,93,0,804,50),(4892,144,0,804,175),(4893,97,0,805,1),(4894,136,0,805,2),(4895,115,0,805,1),(4896,99,0,805,1),(4897,93,0,805,57),(4898,144,0,805,175),(4899,97,0,806,1),(4900,136,0,806,2),(4901,115,0,806,1),(4902,99,0,806,1),(4903,93,0,806,49),(4904,144,0,806,176),(4905,97,0,807,1),(4906,136,0,807,2),(4907,115,0,807,1),(4908,99,0,807,1),(4909,93,0,807,50),(4910,144,0,807,176),(4911,97,0,808,1),(4912,136,0,808,2),(4913,115,0,808,1),(4914,99,0,808,1),(4915,93,0,808,57),(4916,144,0,808,176),(4917,97,0,809,1),(4918,136,0,809,2),(4919,115,0,809,1),(4920,99,0,809,1),(4921,93,0,809,49),(4922,144,0,809,177),(4923,97,0,810,1),(4924,136,0,810,2),(4925,115,0,810,1),(4926,99,0,810,1),(4927,93,0,810,50),(4928,144,0,810,177),(4929,97,0,811,1),(4930,136,0,811,2),(4931,115,0,811,1),(4932,99,0,811,1),(4933,93,0,811,57),(4934,144,0,811,177),(4935,97,0,812,1),(4936,136,0,812,2),(4937,115,0,812,1),(4938,99,0,812,1),(4939,93,0,812,49),(4940,144,0,812,178),(4941,97,0,813,1),(4942,136,0,813,2),(4943,115,0,813,1),(4944,99,0,813,1),(4945,93,0,813,50),(4946,144,0,813,178),(4947,97,0,814,1),(4948,136,0,814,2),(4949,115,0,814,1),(4950,99,0,814,1),(4951,93,0,814,57),(4952,144,0,814,178),(4953,97,0,815,1),(4954,136,0,815,2),(4955,115,0,815,1),(4956,99,0,815,4),(4957,145,0,815,0),(4958,146,0,815,0),(4959,147,0,815,0),(4960,148,0,815,1),(4961,149,0,815,0),(4962,97,0,816,1),(4963,136,0,816,2),(4964,115,0,816,1),(4965,99,0,816,1),(4966,93,0,816,50),(4967,144,0,816,175),(4968,97,0,817,1),(4969,136,0,817,2),(4970,115,0,817,1),(4971,99,0,817,1),(4972,93,0,817,53),(4973,144,0,817,175),(4974,97,0,818,1),(4975,136,0,818,2),(4976,115,0,818,1),(4977,99,0,818,1),(4978,93,0,818,58),(4979,144,0,818,175),(4980,97,0,819,1),(4981,136,0,819,2),(4982,115,0,819,1),(4983,99,0,819,1),(4984,93,0,819,50),(4985,144,0,819,176),(4986,97,0,820,1),(4987,136,0,820,2),(4988,115,0,820,1),(4989,99,0,820,1),(4990,93,0,820,53),(4991,144,0,820,176),(4992,97,0,821,1),(4993,136,0,821,2),(4994,115,0,821,1),(4995,99,0,821,1),(4996,93,0,821,58),(4997,144,0,821,176),(4998,97,0,822,1),(4999,136,0,822,2),(5000,115,0,822,1),(5001,99,0,822,1),(5002,93,0,822,50),(5003,144,0,822,177),(5004,97,0,823,1),(5005,136,0,823,2),(5006,115,0,823,1),(5007,99,0,823,1),(5008,93,0,823,53),(5009,144,0,823,177),(5010,97,0,824,1),(5011,136,0,824,2),(5012,115,0,824,1),(5013,99,0,824,1),(5014,93,0,824,58),(5015,144,0,824,177),(5016,97,0,825,1),(5017,136,0,825,2),(5018,115,0,825,1),(5019,99,0,825,1),(5020,93,0,825,50),(5021,144,0,825,178),(5022,97,0,826,1),(5023,136,0,826,2),(5024,115,0,826,1),(5025,99,0,826,1),(5026,93,0,826,53),(5027,144,0,826,178),(5028,97,0,827,1),(5029,136,0,827,2),(5030,115,0,827,1),(5031,99,0,827,1),(5032,93,0,827,58),(5033,144,0,827,178),(5034,97,0,828,1),(5035,136,0,828,2),(5036,115,0,828,1),(5037,99,0,828,4),(5038,145,0,828,0),(5039,146,0,828,0),(5040,147,0,828,0),(5041,148,0,828,1),(5042,149,0,828,0),(5043,97,0,829,1),(5044,136,0,829,2),(5045,115,0,829,1),(5046,99,0,829,1),(5047,93,0,829,49),(5048,144,0,829,175),(5049,97,0,830,1),(5050,136,0,830,2),(5051,115,0,830,1),(5052,99,0,830,1),(5053,93,0,830,50),(5054,144,0,830,175),(5055,97,0,831,1),(5056,136,0,831,2),(5057,115,0,831,1),(5058,99,0,831,1),(5059,93,0,831,58),(5060,144,0,831,175),(5061,97,0,832,1),(5062,136,0,832,2),(5063,115,0,832,1),(5064,99,0,832,1),(5065,93,0,832,49),(5066,144,0,832,176),(5067,97,0,833,1),(5068,136,0,833,2),(5069,115,0,833,1),(5070,99,0,833,1),(5071,93,0,833,50),(5072,144,0,833,176),(5073,97,0,834,1),(5074,136,0,834,2),(5075,115,0,834,1),(5076,99,0,834,1),(5077,93,0,834,58),(5078,144,0,834,176),(5079,97,0,835,1),(5080,136,0,835,2),(5081,115,0,835,1),(5082,99,0,835,1),(5083,93,0,835,49),(5084,144,0,835,177),(5085,97,0,836,1),(5086,136,0,836,2),(5087,115,0,836,1),(5088,99,0,836,1),(5089,93,0,836,50),(5090,144,0,836,177),(5091,97,0,837,1),(5092,136,0,837,2),(5093,115,0,837,1),(5094,99,0,837,1),(5095,93,0,837,58),(5096,144,0,837,177),(5097,97,0,838,1),(5098,136,0,838,2),(5099,115,0,838,1),(5100,99,0,838,1),(5101,93,0,838,49),(5102,144,0,838,178),(5103,97,0,839,1),(5104,136,0,839,2),(5105,115,0,839,1),(5106,99,0,839,1),(5107,93,0,839,50),(5108,144,0,839,178),(5109,97,0,840,1),(5110,136,0,840,2),(5111,115,0,840,1),(5112,99,0,840,1),(5113,93,0,840,58),(5114,144,0,840,178),(5115,97,0,841,1),(5116,136,0,841,2),(5117,115,0,841,1),(5118,99,0,841,4),(5119,145,0,841,0),(5120,146,0,841,1),(5121,147,0,841,1),(5122,148,0,841,1),(5123,149,0,841,0),(5124,97,0,842,1),(5125,136,0,842,2),(5126,115,0,842,1),(5127,99,0,842,1),(5128,93,0,842,49),(5129,144,0,842,175),(5130,97,0,843,1),(5131,136,0,843,2),(5132,115,0,843,1),(5133,99,0,843,1),(5134,93,0,843,50),(5135,144,0,843,175),(5136,97,0,844,1),(5137,136,0,844,2),(5138,115,0,844,1),(5139,99,0,844,1),(5140,93,0,844,53),(5141,144,0,844,175),(5142,97,0,845,1),(5143,136,0,845,2),(5144,115,0,845,1),(5145,99,0,845,1),(5146,93,0,845,49),(5147,144,0,845,176),(5148,97,0,846,1),(5149,136,0,846,2),(5150,115,0,846,1),(5151,99,0,846,1),(5152,93,0,846,50),(5153,144,0,846,176),(5154,97,0,847,1),(5155,136,0,847,2),(5156,115,0,847,1),(5157,99,0,847,1),(5158,93,0,847,53),(5159,144,0,847,176),(5160,97,0,848,1),(5161,136,0,848,2),(5162,115,0,848,1),(5163,99,0,848,1),(5164,93,0,848,49),(5165,144,0,848,177),(5166,97,0,849,1),(5167,136,0,849,2),(5168,115,0,849,1),(5169,99,0,849,1),(5170,93,0,849,50),(5171,144,0,849,177),(5172,97,0,850,1),(5173,136,0,850,2),(5174,115,0,850,1),(5175,99,0,850,1),(5176,93,0,850,53),(5177,144,0,850,177),(5178,97,0,851,1),(5179,136,0,851,2),(5180,115,0,851,1),(5181,99,0,851,1),(5182,93,0,851,49),(5183,144,0,851,178),(5184,97,0,852,1),(5185,136,0,852,2),(5186,115,0,852,1),(5187,99,0,852,1),(5188,93,0,852,50),(5189,144,0,852,178),(5190,97,0,853,1),(5191,136,0,853,2),(5192,115,0,853,1),(5193,99,0,853,1),(5194,93,0,853,53),(5195,144,0,853,178),(5196,97,0,854,1),(5197,136,0,854,2),(5198,115,0,854,1),(5199,99,0,854,4),(5200,145,0,854,0),(5201,146,0,854,0),(5202,147,0,854,1),(5203,148,0,854,0),(5204,149,0,854,0),(5205,97,0,855,1),(5206,136,0,855,2),(5207,115,0,855,1),(5208,99,0,855,1),(5209,93,0,855,50),(5210,144,0,855,175),(5211,97,0,856,1),(5212,136,0,856,2),(5213,115,0,856,1),(5214,99,0,856,1),(5215,93,0,856,51),(5216,144,0,856,175),(5217,97,0,857,1),(5218,136,0,857,2),(5219,115,0,857,1),(5220,99,0,857,1),(5221,93,0,857,53),(5222,144,0,857,175),(5223,97,0,858,1),(5224,136,0,858,2),(5225,115,0,858,1),(5226,99,0,858,1),(5227,93,0,858,50),(5228,144,0,858,176),(5229,97,0,859,1),(5230,136,0,859,2),(5231,115,0,859,1),(5232,99,0,859,1),(5233,93,0,859,51),(5234,144,0,859,176),(5235,97,0,860,1),(5236,136,0,860,2),(5237,115,0,860,1),(5238,99,0,860,1),(5239,93,0,860,53),(5240,144,0,860,176),(5241,97,0,861,1),(5242,136,0,861,2),(5243,115,0,861,1),(5244,99,0,861,1),(5245,93,0,861,50),(5246,144,0,861,177),(5247,97,0,862,1),(5248,136,0,862,2),(5249,115,0,862,1),(5250,99,0,862,1),(5251,93,0,862,51),(5252,144,0,862,177),(5253,97,0,863,1),(5254,136,0,863,2),(5255,115,0,863,1),(5256,99,0,863,1),(5257,93,0,863,53),(5258,144,0,863,177),(5259,97,0,864,1),(5260,136,0,864,2),(5261,115,0,864,1),(5262,99,0,864,1),(5263,93,0,864,50),(5264,144,0,864,178),(5265,97,0,865,1),(5266,136,0,865,2),(5267,115,0,865,1),(5268,99,0,865,1),(5269,93,0,865,51),(5270,144,0,865,178),(5271,97,0,866,1),(5272,136,0,866,2),(5273,115,0,866,1),(5274,99,0,866,1),(5275,93,0,866,53),(5276,144,0,866,178),(5277,97,0,867,1),(5278,136,0,867,2),(5279,115,0,867,1),(5280,99,0,867,4),(5281,145,0,867,0),(5282,146,0,867,1),(5283,147,0,867,1),(5284,148,0,867,0),(5285,149,0,867,0),(5286,97,0,868,1),(5287,136,0,868,2),(5288,115,0,868,1),(5289,99,0,868,1),(5290,93,0,868,49),(5291,144,0,868,175),(5292,97,0,869,1),(5293,136,0,869,2),(5294,115,0,869,1),(5295,99,0,869,1),(5296,93,0,869,50),(5297,144,0,869,175),(5298,97,0,870,1),(5299,136,0,870,2),(5300,115,0,870,1),(5301,99,0,870,1),(5302,93,0,870,58),(5303,144,0,870,175),(5304,97,0,871,1),(5305,136,0,871,2),(5306,115,0,871,1),(5307,99,0,871,1),(5308,93,0,871,49),(5309,144,0,871,176),(5310,97,0,872,1),(5311,136,0,872,2),(5312,115,0,872,1),(5313,99,0,872,1),(5314,93,0,872,50),(5315,144,0,872,176),(5316,97,0,873,1),(5317,136,0,873,2),(5318,115,0,873,1),(5319,99,0,873,1),(5320,93,0,873,58),(5321,144,0,873,176),(5322,97,0,874,1),(5323,136,0,874,2),(5324,115,0,874,1),(5325,99,0,874,1),(5326,93,0,874,49),(5327,144,0,874,177),(5328,97,0,875,1),(5329,136,0,875,2),(5330,115,0,875,1),(5331,99,0,875,1),(5332,93,0,875,50),(5333,144,0,875,177),(5334,97,0,876,1),(5335,136,0,876,2),(5336,115,0,876,1),(5337,99,0,876,1),(5338,93,0,876,58),(5339,144,0,876,177),(5340,97,0,877,1),(5341,136,0,877,2),(5342,115,0,877,1),(5343,99,0,877,1),(5344,93,0,877,49),(5345,144,0,877,178),(5346,97,0,878,1),(5347,136,0,878,2),(5348,115,0,878,1),(5349,99,0,878,1),(5350,93,0,878,50),(5351,144,0,878,178),(5352,97,0,879,1),(5353,136,0,879,2),(5354,115,0,879,1),(5355,99,0,879,1),(5356,93,0,879,58),(5357,144,0,879,178),(5358,97,0,880,1),(5359,136,0,880,2),(5360,115,0,880,1),(5361,99,0,880,4),(5362,145,0,880,0),(5363,146,0,880,0),(5364,147,0,880,0),(5365,148,0,880,0),(5366,149,0,880,0),(5367,97,0,881,1),(5368,136,0,881,2),(5369,115,0,881,1),(5370,99,0,881,1),(5371,93,0,881,49),(5372,144,0,881,175),(5373,97,0,882,1),(5374,136,0,882,2),(5375,115,0,882,1),(5376,99,0,882,1),(5377,93,0,882,50),(5378,144,0,882,175),(5379,97,0,883,1),(5380,136,0,883,2),(5381,115,0,883,1),(5382,99,0,883,1),(5383,93,0,883,58),(5384,144,0,883,175),(5385,97,0,884,1),(5386,136,0,884,2),(5387,115,0,884,1),(5388,99,0,884,1),(5389,93,0,884,49),(5390,144,0,884,176),(5391,97,0,885,1),(5392,136,0,885,2),(5393,115,0,885,1),(5394,99,0,885,1),(5395,93,0,885,50),(5396,144,0,885,176),(5397,97,0,886,1),(5398,136,0,886,2),(5399,115,0,886,1),(5400,99,0,886,1),(5401,93,0,886,58),(5402,144,0,886,176),(5403,97,0,887,1),(5404,136,0,887,2),(5405,115,0,887,1),(5406,99,0,887,1),(5407,93,0,887,49),(5408,144,0,887,177),(5409,97,0,888,1),(5410,136,0,888,2),(5411,115,0,888,1),(5412,99,0,888,1),(5413,93,0,888,50),(5414,144,0,888,177),(5415,97,0,889,1),(5416,136,0,889,2),(5417,115,0,889,1),(5418,99,0,889,1),(5419,93,0,889,58),(5420,144,0,889,177),(5421,97,0,890,1),(5422,136,0,890,2),(5423,115,0,890,1),(5424,99,0,890,1),(5425,93,0,890,49),(5426,144,0,890,178),(5427,97,0,891,1),(5428,136,0,891,2),(5429,115,0,891,1),(5430,99,0,891,1),(5431,93,0,891,50),(5432,144,0,891,178),(5433,97,0,892,1),(5434,136,0,892,2),(5435,115,0,892,1),(5436,99,0,892,1),(5437,93,0,892,58),(5438,144,0,892,178),(5439,97,0,893,1),(5440,136,0,893,2),(5441,115,0,893,1),(5442,99,0,893,4),(5443,145,0,893,0),(5444,146,0,893,0),(5445,147,0,893,1),(5446,148,0,893,0),(5447,149,0,893,0),(5448,97,0,894,1),(5449,136,0,894,2),(5450,115,0,894,1),(5451,99,0,894,1),(5452,93,0,894,49),(5453,144,0,894,175),(5454,97,0,895,1),(5455,136,0,895,2),(5456,115,0,895,1),(5457,99,0,895,1),(5458,93,0,895,49),(5459,144,0,895,176),(5460,97,0,896,1),(5461,136,0,896,2),(5462,115,0,896,1),(5463,99,0,896,1),(5464,93,0,896,49),(5465,144,0,896,177),(5466,97,0,897,1),(5467,136,0,897,2),(5468,115,0,897,1),(5469,99,0,897,1),(5470,93,0,897,49),(5471,144,0,897,178),(5472,97,0,898,1),(5473,136,0,898,2),(5474,115,0,898,1),(5475,99,0,898,4),(5476,145,0,898,0),(5477,146,0,898,0),(5478,147,0,898,0),(5479,148,0,898,0),(5480,149,0,898,0),(5481,97,0,899,1),(5482,136,0,899,2),(5483,115,0,899,1),(5484,99,0,899,1),(5485,93,0,899,49),(5486,144,0,899,175),(5487,97,0,900,1),(5488,136,0,900,2),(5489,115,0,900,1),(5490,99,0,900,1),(5491,93,0,900,50),(5492,144,0,900,175),(5493,97,0,901,1),(5494,136,0,901,2),(5495,115,0,901,1),(5496,99,0,901,1),(5497,93,0,901,53),(5498,144,0,901,175),(5499,97,0,902,1),(5500,136,0,902,2),(5501,115,0,902,1),(5502,99,0,902,1),(5503,93,0,902,49),(5504,144,0,902,176),(5505,97,0,903,1),(5506,136,0,903,2),(5507,115,0,903,1),(5508,99,0,903,1),(5509,93,0,903,50),(5510,144,0,903,176),(5511,97,0,904,1),(5512,136,0,904,2),(5513,115,0,904,1),(5514,99,0,904,1),(5515,93,0,904,53),(5516,144,0,904,176),(5517,97,0,905,1),(5518,136,0,905,2),(5519,115,0,905,1),(5520,99,0,905,1),(5521,93,0,905,49),(5522,144,0,905,177),(5523,97,0,906,1),(5524,136,0,906,2),(5525,115,0,906,1),(5526,99,0,906,1),(5527,93,0,906,50),(5528,144,0,906,177),(5529,97,0,907,1),(5530,136,0,907,2),(5531,115,0,907,1),(5532,99,0,907,1),(5533,93,0,907,53),(5534,144,0,907,177),(5535,97,0,908,1),(5536,136,0,908,2),(5537,115,0,908,1),(5538,99,0,908,1),(5539,93,0,908,49),(5540,144,0,908,178),(5541,97,0,909,1),(5542,136,0,909,2),(5543,115,0,909,1),(5544,99,0,909,1),(5545,93,0,909,50),(5546,144,0,909,178),(5547,97,0,910,1),(5548,136,0,910,2),(5549,115,0,910,1),(5550,99,0,910,1),(5551,93,0,910,53),(5552,144,0,910,178),(5553,97,0,911,1),(5554,136,0,911,2),(5555,115,0,911,1),(5556,99,0,911,4),(5557,145,0,911,0),(5558,146,0,911,1),(5559,147,0,911,0),(5560,148,0,911,0),(5561,149,0,911,0),(5562,97,0,912,1),(5563,136,0,912,2),(5564,115,0,912,1),(5565,99,0,912,1),(5566,93,0,912,52),(5567,144,0,912,175),(5568,97,0,913,1),(5569,136,0,913,2),(5570,115,0,913,1),(5571,99,0,913,1),(5572,93,0,913,57),(5573,144,0,913,175),(5574,97,0,914,1),(5575,136,0,914,2),(5576,115,0,914,1),(5577,99,0,914,1),(5578,93,0,914,60),(5579,144,0,914,175),(5580,97,0,915,1),(5581,136,0,915,2),(5582,115,0,915,1),(5583,99,0,915,1),(5584,93,0,915,52),(5585,144,0,915,176),(5586,97,0,916,1),(5587,136,0,916,2),(5588,115,0,916,1),(5589,99,0,916,1),(5590,93,0,916,57),(5591,144,0,916,176),(5592,97,0,917,1),(5593,136,0,917,2),(5594,115,0,917,1),(5595,99,0,917,1),(5596,93,0,917,60),(5597,144,0,917,176),(5598,97,0,918,1),(5599,136,0,918,2),(5600,115,0,918,1),(5601,99,0,918,1),(5602,93,0,918,52),(5603,144,0,918,177),(5604,97,0,919,1),(5605,136,0,919,2),(5606,115,0,919,1),(5607,99,0,919,1),(5608,93,0,919,57),(5609,144,0,919,177),(5610,97,0,920,1),(5611,136,0,920,2),(5612,115,0,920,1),(5613,99,0,920,1),(5614,93,0,920,60),(5615,144,0,920,177),(5616,97,0,921,1),(5617,136,0,921,2),(5618,115,0,921,1),(5619,99,0,921,1),(5620,93,0,921,52),(5621,144,0,921,178),(5622,97,0,922,1),(5623,136,0,922,2),(5624,115,0,922,1),(5625,99,0,922,1),(5626,93,0,922,57),(5627,144,0,922,178),(5628,97,0,923,1),(5629,136,0,923,2),(5630,115,0,923,1),(5631,99,0,923,1),(5632,93,0,923,60),(5633,144,0,923,178),(5634,97,0,924,1),(5635,136,0,924,2),(5636,115,0,924,1),(5637,99,0,924,4),(5638,145,0,924,0),(5639,146,0,924,0),(5640,147,0,924,0),(5641,148,0,924,0),(5642,149,0,924,0),(5643,97,0,925,1),(5644,136,0,925,2),(5645,115,0,925,1),(5646,99,0,925,1),(5647,93,0,925,49),(5648,144,0,925,175),(5649,97,0,926,1),(5650,136,0,926,2),(5651,115,0,926,1),(5652,99,0,926,1),(5653,93,0,926,50),(5654,144,0,926,175),(5655,97,0,927,1),(5656,136,0,927,2),(5657,115,0,927,1),(5658,99,0,927,1),(5659,93,0,927,52),(5660,144,0,927,175),(5661,97,0,928,1),(5662,136,0,928,2),(5663,115,0,928,1),(5664,99,0,928,1),(5665,93,0,928,49),(5666,144,0,928,176),(5667,97,0,929,1),(5668,136,0,929,2),(5669,115,0,929,1),(5670,99,0,929,1),(5671,93,0,929,50),(5672,144,0,929,176),(5673,97,0,930,1),(5674,136,0,930,2),(5675,115,0,930,1),(5676,99,0,930,1),(5677,93,0,930,52),(5678,144,0,930,176),(5679,97,0,931,1),(5680,136,0,931,2),(5681,115,0,931,1),(5682,99,0,931,1),(5683,93,0,931,49),(5684,144,0,931,177),(5685,97,0,932,1),(5686,136,0,932,2),(5687,115,0,932,1),(5688,99,0,932,1),(5689,93,0,932,50),(5690,144,0,932,177),(5691,97,0,933,1),(5692,136,0,933,2),(5693,115,0,933,1),(5694,99,0,933,1),(5695,93,0,933,52),(5696,144,0,933,177),(5697,97,0,934,1),(5698,136,0,934,2),(5699,115,0,934,1),(5700,99,0,934,1),(5701,93,0,934,49),(5702,144,0,934,178),(5703,97,0,935,1),(5704,136,0,935,2),(5705,115,0,935,1),(5706,99,0,935,1),(5707,93,0,935,50),(5708,144,0,935,178),(5709,97,0,936,1),(5710,136,0,936,2),(5711,115,0,936,1),(5712,99,0,936,1),(5713,93,0,936,52),(5714,144,0,936,178),(5715,97,0,937,1),(5716,136,0,937,2),(5717,115,0,937,1),(5718,99,0,937,4),(5719,145,0,937,0),(5720,146,0,937,1),(5721,147,0,937,0),(5722,148,0,937,0),(5723,149,0,937,0),(5724,97,0,938,1),(5725,136,0,938,2),(5726,115,0,938,1),(5727,99,0,938,1),(5728,93,0,938,50),(5729,144,0,938,175),(5730,97,0,939,1),(5731,136,0,939,2),(5732,115,0,939,1),(5733,99,0,939,1),(5734,93,0,939,52),(5735,144,0,939,175),(5736,97,0,940,1),(5737,136,0,940,2),(5738,115,0,940,1),(5739,99,0,940,1),(5740,93,0,940,58),(5741,144,0,940,175),(5742,97,0,941,1),(5743,136,0,941,2),(5744,115,0,941,1),(5745,99,0,941,1),(5746,93,0,941,50),(5747,144,0,941,176),(5748,97,0,942,1),(5749,136,0,942,2),(5750,115,0,942,1),(5751,99,0,942,1),(5752,93,0,942,52),(5753,144,0,942,176),(5754,97,0,943,1),(5755,136,0,943,2),(5756,115,0,943,1),(5757,99,0,943,1),(5758,93,0,943,58),(5759,144,0,943,176),(5760,97,0,944,1),(5761,136,0,944,2),(5762,115,0,944,1),(5763,99,0,944,1),(5764,93,0,944,50),(5765,144,0,944,177),(5766,97,0,945,1),(5767,136,0,945,2),(5768,115,0,945,1),(5769,99,0,945,1),(5770,93,0,945,52),(5771,144,0,945,177),(5772,97,0,946,1),(5773,136,0,946,2),(5774,115,0,946,1),(5775,99,0,946,1),(5776,93,0,946,58),(5777,144,0,946,177),(5778,97,0,947,1),(5779,136,0,947,2),(5780,115,0,947,1),(5781,99,0,947,1),(5782,93,0,947,50),(5783,144,0,947,178),(5784,97,0,948,1),(5785,136,0,948,2),(5786,115,0,948,1),(5787,99,0,948,1),(5788,93,0,948,52),(5789,144,0,948,178),(5790,97,0,949,1),(5791,136,0,949,2),(5792,115,0,949,1),(5793,99,0,949,1),(5794,93,0,949,58),(5795,144,0,949,178),(5796,97,0,950,1),(5797,136,0,950,2),(5798,115,0,950,1),(5799,99,0,950,4),(5800,145,0,950,0),(5801,146,0,950,0),(5802,147,0,950,0),(5803,148,0,950,1),(5804,149,0,950,0),(5805,97,0,951,1),(5806,136,0,951,2),(5807,115,0,951,1),(5808,99,0,951,1),(5809,93,0,951,49),(5810,144,0,951,175),(5811,97,0,952,1),(5812,136,0,952,2),(5813,115,0,952,1),(5814,99,0,952,1),(5815,93,0,952,50),(5816,144,0,952,175),(5817,97,0,953,1),(5818,136,0,953,2),(5819,115,0,953,1),(5820,99,0,953,1),(5821,93,0,953,57),(5822,144,0,953,175),(5823,97,0,954,1),(5824,136,0,954,2),(5825,115,0,954,1),(5826,99,0,954,1),(5827,93,0,954,49),(5828,144,0,954,176),(5829,97,0,955,1),(5830,136,0,955,2),(5831,115,0,955,1),(5832,99,0,955,1),(5833,93,0,955,50),(5834,144,0,955,176),(5835,97,0,956,1),(5836,136,0,956,2),(5837,115,0,956,1),(5838,99,0,956,1),(5839,93,0,956,57),(5840,144,0,956,176),(5841,97,0,957,1),(5842,136,0,957,2),(5843,115,0,957,1),(5844,99,0,957,1),(5845,93,0,957,49),(5846,144,0,957,177),(5847,97,0,958,1),(5848,136,0,958,2),(5849,115,0,958,1),(5850,99,0,958,1),(5851,93,0,958,50),(5852,144,0,958,177),(5853,97,0,959,1),(5854,136,0,959,2),(5855,115,0,959,1),(5856,99,0,959,1),(5857,93,0,959,57),(5858,144,0,959,177),(5859,97,0,960,1),(5860,136,0,960,2),(5861,115,0,960,1),(5862,99,0,960,1),(5863,93,0,960,49),(5864,144,0,960,178),(5865,97,0,961,1),(5866,136,0,961,2),(5867,115,0,961,1),(5868,99,0,961,1),(5869,93,0,961,50),(5870,144,0,961,178),(5871,97,0,962,1),(5872,136,0,962,2),(5873,115,0,962,1),(5874,99,0,962,1),(5875,93,0,962,57),(5876,144,0,962,178),(5877,97,0,963,1),(5878,136,0,963,2),(5879,115,0,963,1),(5880,99,0,963,4),(5881,145,0,963,0),(5882,146,0,963,1),(5883,147,0,963,1),(5884,148,0,963,0),(5885,149,0,963,1),(5886,97,0,964,1),(5887,136,0,964,2),(5888,115,0,964,1),(5889,99,0,964,1),(5890,93,0,964,49),(5891,144,0,964,175),(5892,97,0,965,1),(5893,136,0,965,2),(5894,115,0,965,1),(5895,99,0,965,1),(5896,93,0,965,50),(5897,144,0,965,175),(5898,97,0,966,1),(5899,136,0,966,2),(5900,115,0,966,1),(5901,99,0,966,1),(5902,93,0,966,53),(5903,144,0,966,175),(5904,97,0,967,1),(5905,136,0,967,2),(5906,115,0,967,1),(5907,99,0,967,1),(5908,93,0,967,49),(5909,144,0,967,176),(5910,97,0,968,1),(5911,136,0,968,2),(5912,115,0,968,1),(5913,99,0,968,1),(5914,93,0,968,50),(5915,144,0,968,176),(5916,97,0,969,1),(5917,136,0,969,2),(5918,115,0,969,1),(5919,99,0,969,1),(5920,93,0,969,53),(5921,144,0,969,176),(5922,97,0,970,1),(5923,136,0,970,2),(5924,115,0,970,1),(5925,99,0,970,1),(5926,93,0,970,49),(5927,144,0,970,177),(5928,97,0,971,1),(5929,136,0,971,2),(5930,115,0,971,1),(5931,99,0,971,1),(5932,93,0,971,50),(5933,144,0,971,177),(5934,97,0,972,1),(5935,136,0,972,2),(5936,115,0,972,1),(5937,99,0,972,1),(5938,93,0,972,53),(5939,144,0,972,177),(5940,97,0,973,1),(5941,136,0,973,2),(5942,115,0,973,1),(5943,99,0,973,1),(5944,93,0,973,49),(5945,144,0,973,178),(5946,97,0,974,1),(5947,136,0,974,2),(5948,115,0,974,1),(5949,99,0,974,1),(5950,93,0,974,50),(5951,144,0,974,178),(5952,97,0,975,1),(5953,136,0,975,2),(5954,115,0,975,1),(5955,99,0,975,1),(5956,93,0,975,53),(5957,144,0,975,178),(5958,97,0,976,1),(5959,136,0,976,2),(5960,115,0,976,1),(5961,99,0,976,4),(5962,145,0,976,0),(5963,146,0,976,0),(5964,147,0,976,0),(5965,148,0,976,0),(5966,149,0,976,1),(5967,97,0,977,1),(5968,136,0,977,2),(5969,115,0,977,1),(5970,99,0,977,1),(5971,93,0,977,49),(5972,144,0,977,175),(5973,97,0,978,1),(5974,136,0,978,2),(5975,115,0,978,1),(5976,99,0,978,1),(5977,93,0,978,50),(5978,144,0,978,175),(5979,97,0,979,1),(5980,136,0,979,2),(5981,115,0,979,1),(5982,99,0,979,1),(5983,93,0,979,53),(5984,144,0,979,175),(5985,97,0,980,1),(5986,136,0,980,2),(5987,115,0,980,1),(5988,99,0,980,1),(5989,93,0,980,49),(5990,144,0,980,176),(5991,97,0,981,1),(5992,136,0,981,2),(5993,115,0,981,1),(5994,99,0,981,1),(5995,93,0,981,50),(5996,144,0,981,176),(5997,97,0,982,1),(5998,136,0,982,2),(5999,115,0,982,1),(6000,99,0,982,1),(6001,93,0,982,53),(6002,144,0,982,176),(6003,97,0,983,1),(6004,136,0,983,2),(6005,115,0,983,1),(6006,99,0,983,1),(6007,93,0,983,49),(6008,144,0,983,177),(6009,97,0,984,1),(6010,136,0,984,2),(6011,115,0,984,1),(6012,99,0,984,1),(6013,93,0,984,50),(6014,144,0,984,177),(6015,97,0,985,1),(6016,136,0,985,2),(6017,115,0,985,1),(6018,99,0,985,1),(6019,93,0,985,53),(6020,144,0,985,177),(6021,97,0,986,1),(6022,136,0,986,2),(6023,115,0,986,1),(6024,99,0,986,1),(6025,93,0,986,49),(6026,144,0,986,178),(6027,97,0,987,1),(6028,136,0,987,2),(6029,115,0,987,1),(6030,99,0,987,1),(6031,93,0,987,50),(6032,144,0,987,178),(6033,97,0,988,1),(6034,136,0,988,2),(6035,115,0,988,1),(6036,99,0,988,1),(6037,93,0,988,53),(6038,144,0,988,178),(6039,97,0,989,1),(6040,136,0,989,2),(6041,115,0,989,1),(6042,99,0,989,4),(6043,145,0,989,0),(6044,146,0,989,1),(6045,147,0,989,0),(6046,148,0,989,0),(6047,149,0,989,0),(6048,97,0,990,1),(6049,136,0,990,2),(6050,115,0,990,1),(6051,99,0,990,1),(6052,93,0,990,50),(6053,144,0,990,175),(6054,97,0,991,1),(6055,136,0,991,2),(6056,115,0,991,1),(6057,99,0,991,1),(6058,93,0,991,53),(6059,144,0,991,175),(6060,97,0,992,1),(6061,136,0,992,2),(6062,115,0,992,1),(6063,99,0,992,1),(6064,93,0,992,57),(6065,144,0,992,175),(6066,97,0,993,1),(6067,136,0,993,2),(6068,115,0,993,1),(6069,99,0,993,1),(6070,93,0,993,50),(6071,144,0,993,176),(6072,97,0,994,1),(6073,136,0,994,2),(6074,115,0,994,1),(6075,99,0,994,1),(6076,93,0,994,53),(6077,144,0,994,176),(6078,97,0,995,1),(6079,136,0,995,2),(6080,115,0,995,1),(6081,99,0,995,1),(6082,93,0,995,57),(6083,144,0,995,176),(6084,97,0,996,1),(6085,136,0,996,2),(6086,115,0,996,1),(6087,99,0,996,1),(6088,93,0,996,50),(6089,144,0,996,177),(6090,97,0,997,1),(6091,136,0,997,2),(6092,115,0,997,1),(6093,99,0,997,1),(6094,93,0,997,53),(6095,144,0,997,177),(6096,97,0,998,1),(6097,136,0,998,2),(6098,115,0,998,1),(6099,99,0,998,1),(6100,93,0,998,57),(6101,144,0,998,177),(6102,97,0,999,1),(6103,136,0,999,2),(6104,115,0,999,1),(6105,99,0,999,1),(6106,93,0,999,50),(6107,144,0,999,178),(6108,97,0,1000,1),(6109,136,0,1000,2),(6110,115,0,1000,1),(6111,99,0,1000,1),(6112,93,0,1000,53),(6113,144,0,1000,178),(6114,97,0,1001,1),(6115,136,0,1001,2),(6116,115,0,1001,1),(6117,99,0,1001,1),(6118,93,0,1001,57),(6119,144,0,1001,178),(6120,97,0,1002,1),(6121,136,0,1002,2),(6122,115,0,1002,1),(6123,99,0,1002,4),(6124,145,0,1002,0),(6125,146,0,1002,0),(6126,147,0,1002,0),(6127,148,0,1002,1),(6128,149,0,1002,0),(6129,97,0,1003,1),(6130,136,0,1003,2),(6131,115,0,1003,1),(6132,99,0,1003,1),(6133,93,0,1003,49),(6134,144,0,1003,175),(6135,97,0,1004,1),(6136,136,0,1004,2),(6137,115,0,1004,1),(6138,99,0,1004,1),(6139,93,0,1004,50),(6140,144,0,1004,175),(6141,97,0,1005,1),(6142,136,0,1005,2),(6143,115,0,1005,1),(6144,99,0,1005,1),(6145,93,0,1005,58),(6146,144,0,1005,175),(6147,97,0,1006,1),(6148,136,0,1006,2),(6149,115,0,1006,1),(6150,99,0,1006,1),(6151,93,0,1006,49),(6152,144,0,1006,176),(6153,97,0,1007,1),(6154,136,0,1007,2),(6155,115,0,1007,1),(6156,99,0,1007,1),(6157,93,0,1007,50),(6158,144,0,1007,176),(6159,97,0,1008,1),(6160,136,0,1008,2),(6161,115,0,1008,1),(6162,99,0,1008,1),(6163,93,0,1008,58),(6164,144,0,1008,176),(6165,97,0,1009,1),(6166,136,0,1009,2),(6167,115,0,1009,1),(6168,99,0,1009,1),(6169,93,0,1009,49),(6170,144,0,1009,177),(6171,97,0,1010,1),(6172,136,0,1010,2),(6173,115,0,1010,1),(6174,99,0,1010,1),(6175,93,0,1010,50),(6176,144,0,1010,177),(6177,97,0,1011,1),(6178,136,0,1011,2),(6179,115,0,1011,1),(6180,99,0,1011,1),(6181,93,0,1011,58),(6182,144,0,1011,177),(6183,97,0,1012,1),(6184,136,0,1012,2),(6185,115,0,1012,1),(6186,99,0,1012,1),(6187,93,0,1012,49),(6188,144,0,1012,178),(6189,97,0,1013,1),(6190,136,0,1013,2),(6191,115,0,1013,1),(6192,99,0,1013,1),(6193,93,0,1013,50),(6194,144,0,1013,178),(6195,97,0,1014,1),(6196,136,0,1014,2),(6197,115,0,1014,1),(6198,99,0,1014,1),(6199,93,0,1014,58),(6200,144,0,1014,178),(6201,97,0,1015,1),(6202,136,0,1015,2),(6203,115,0,1015,1),(6204,99,0,1015,4),(6205,145,0,1015,0),(6206,146,0,1015,0),(6207,147,0,1015,0),(6208,148,0,1015,0),(6209,149,0,1015,0),(6210,97,0,1016,1),(6211,136,0,1016,2),(6212,115,0,1016,1),(6213,99,0,1016,1),(6214,93,0,1016,49),(6215,144,0,1016,175),(6216,97,0,1017,1),(6217,136,0,1017,2),(6218,115,0,1017,1),(6219,99,0,1017,1),(6220,93,0,1017,52),(6221,144,0,1017,175),(6222,97,0,1018,1),(6223,136,0,1018,2),(6224,115,0,1018,1),(6225,99,0,1018,1),(6226,93,0,1018,58),(6227,144,0,1018,175),(6228,97,0,1019,1),(6229,136,0,1019,2),(6230,115,0,1019,1),(6231,99,0,1019,1),(6232,93,0,1019,49),(6233,144,0,1019,176),(6234,97,0,1020,1),(6235,136,0,1020,2),(6236,115,0,1020,1),(6237,99,0,1020,1),(6238,93,0,1020,52),(6239,144,0,1020,176),(6240,97,0,1021,1),(6241,136,0,1021,2),(6242,115,0,1021,1),(6243,99,0,1021,1),(6244,93,0,1021,58),(6245,144,0,1021,176),(6246,97,0,1022,1),(6247,136,0,1022,2),(6248,115,0,1022,1),(6249,99,0,1022,1),(6250,93,0,1022,49),(6251,144,0,1022,177),(6252,97,0,1023,1),(6253,136,0,1023,2),(6254,115,0,1023,1),(6255,99,0,1023,1),(6256,93,0,1023,52),(6257,144,0,1023,177),(6258,97,0,1024,1),(6259,136,0,1024,2),(6260,115,0,1024,1),(6261,99,0,1024,1),(6262,93,0,1024,58),(6263,144,0,1024,177),(6264,97,0,1025,1),(6265,136,0,1025,2),(6266,115,0,1025,1),(6267,99,0,1025,1),(6268,93,0,1025,49),(6269,144,0,1025,178),(6270,97,0,1026,1),(6271,136,0,1026,2),(6272,115,0,1026,1),(6273,99,0,1026,1),(6274,93,0,1026,52),(6275,144,0,1026,178),(6276,97,0,1027,1),(6277,136,0,1027,2),(6278,115,0,1027,1),(6279,99,0,1027,1),(6280,93,0,1027,58),(6281,144,0,1027,178),(6282,97,0,1028,1),(6283,136,0,1028,2),(6284,115,0,1028,1),(6285,99,0,1028,4),(6286,145,0,1028,0),(6287,146,0,1028,0),(6288,147,0,1028,0),(6289,148,0,1028,0),(6290,149,0,1028,1),(6291,97,0,1029,1),(6292,136,0,1029,2),(6293,115,0,1029,1),(6294,99,0,1029,1),(6295,93,0,1029,53),(6296,144,0,1029,166),(6297,97,0,1030,1),(6298,136,0,1030,2),(6299,115,0,1030,1),(6300,99,0,1030,1),(6301,93,0,1030,56),(6302,144,0,1030,166),(6303,97,0,1031,1),(6304,136,0,1031,2),(6305,115,0,1031,1),(6306,99,0,1031,1),(6307,93,0,1031,57),(6308,144,0,1031,166),(6309,97,0,1032,1),(6310,136,0,1032,2),(6311,115,0,1032,1),(6312,99,0,1032,1),(6313,93,0,1032,53),(6314,144,0,1032,167),(6315,97,0,1033,1),(6316,136,0,1033,2),(6317,115,0,1033,1),(6318,99,0,1033,1),(6319,93,0,1033,56),(6320,144,0,1033,167),(6321,97,0,1034,1),(6322,136,0,1034,2),(6323,115,0,1034,1),(6324,99,0,1034,1),(6325,93,0,1034,57),(6326,144,0,1034,167),(6327,97,0,1035,1),(6328,136,0,1035,2),(6329,115,0,1035,1),(6330,99,0,1035,1),(6331,93,0,1035,53),(6332,144,0,1035,168),(6333,97,0,1036,1),(6334,136,0,1036,2),(6335,115,0,1036,1),(6336,99,0,1036,1),(6337,93,0,1036,56),(6338,144,0,1036,168),(6339,97,0,1037,1),(6340,136,0,1037,2),(6341,115,0,1037,1),(6342,99,0,1037,1),(6343,93,0,1037,57),(6344,144,0,1037,168),(6345,97,0,1038,1),(6346,136,0,1038,2),(6347,115,0,1038,1),(6348,99,0,1038,1),(6349,93,0,1038,53),(6350,144,0,1038,169),(6351,97,0,1039,1),(6352,136,0,1039,2),(6353,115,0,1039,1),(6354,99,0,1039,1),(6355,93,0,1039,56),(6356,144,0,1039,169),(6357,97,0,1040,1),(6358,136,0,1040,2),(6359,115,0,1040,1),(6360,99,0,1040,1),(6361,93,0,1040,57),(6362,144,0,1040,169),(6363,97,0,1041,1),(6364,136,0,1041,2),(6365,115,0,1041,1),(6366,99,0,1041,1),(6367,93,0,1041,53),(6368,144,0,1041,170),(6369,97,0,1042,1),(6370,136,0,1042,2),(6371,115,0,1042,1),(6372,99,0,1042,1),(6373,93,0,1042,56),(6374,144,0,1042,170),(6375,97,0,1043,1),(6376,136,0,1043,2),(6377,115,0,1043,1),(6378,99,0,1043,1),(6379,93,0,1043,57),(6380,144,0,1043,170),(6381,97,0,1044,1),(6382,136,0,1044,2),(6383,115,0,1044,1),(6384,99,0,1044,4),(6385,145,0,1044,0),(6386,146,0,1044,0),(6387,147,0,1044,1),(6388,148,0,1044,1),(6389,149,0,1044,0),(6390,97,0,1045,1),(6391,136,0,1045,2),(6392,115,0,1045,1),(6393,99,0,1045,1),(6394,93,0,1045,50),(6395,144,0,1045,166),(6396,97,0,1046,1),(6397,136,0,1046,2),(6398,115,0,1046,1),(6399,99,0,1046,1),(6400,93,0,1046,53),(6401,144,0,1046,166),(6402,97,0,1047,1),(6403,136,0,1047,2),(6404,115,0,1047,1),(6405,99,0,1047,1),(6406,93,0,1047,56),(6407,144,0,1047,166),(6408,97,0,1048,1),(6409,136,0,1048,2),(6410,115,0,1048,1),(6411,99,0,1048,1),(6412,93,0,1048,50),(6413,144,0,1048,167),(6414,97,0,1049,1),(6415,136,0,1049,2),(6416,115,0,1049,1),(6417,99,0,1049,1),(6418,93,0,1049,53),(6419,144,0,1049,167),(6420,97,0,1050,1),(6421,136,0,1050,2),(6422,115,0,1050,1),(6423,99,0,1050,1),(6424,93,0,1050,56),(6425,144,0,1050,167),(6426,97,0,1051,1),(6427,136,0,1051,2),(6428,115,0,1051,1),(6429,99,0,1051,1),(6430,93,0,1051,50),(6431,144,0,1051,168),(6432,97,0,1052,1),(6433,136,0,1052,2),(6434,115,0,1052,1),(6435,99,0,1052,1),(6436,93,0,1052,53),(6437,144,0,1052,168),(6438,97,0,1053,1),(6439,136,0,1053,2),(6440,115,0,1053,1),(6441,99,0,1053,1),(6442,93,0,1053,56),(6443,144,0,1053,168),(6444,97,0,1054,1),(6445,136,0,1054,2),(6446,115,0,1054,1),(6447,99,0,1054,1),(6448,93,0,1054,50),(6449,144,0,1054,169),(6450,97,0,1055,1),(6451,136,0,1055,2),(6452,115,0,1055,1),(6453,99,0,1055,1),(6454,93,0,1055,53),(6455,144,0,1055,169),(6456,97,0,1056,1),(6457,136,0,1056,2),(6458,115,0,1056,1),(6459,99,0,1056,1),(6460,93,0,1056,56),(6461,144,0,1056,169),(6462,97,0,1057,1),(6463,136,0,1057,2),(6464,115,0,1057,1),(6465,99,0,1057,1),(6466,93,0,1057,50),(6467,144,0,1057,170),(6468,97,0,1058,1),(6469,136,0,1058,2),(6470,115,0,1058,1),(6471,99,0,1058,1),(6472,93,0,1058,53),(6473,144,0,1058,170),(6474,97,0,1059,1),(6475,136,0,1059,2),(6476,115,0,1059,1),(6477,99,0,1059,1),(6478,93,0,1059,56),(6479,144,0,1059,170),(6480,97,0,1060,1),(6481,136,0,1060,2),(6482,115,0,1060,1),(6483,99,0,1060,4),(6484,145,0,1060,0),(6485,146,0,1060,0),(6486,147,0,1060,0),(6487,148,0,1060,0),(6488,149,0,1060,1),(6489,97,0,1061,1),(6490,136,0,1061,2),(6491,115,0,1061,1),(6492,99,0,1061,1),(6493,93,0,1061,53),(6494,144,0,1061,166),(6495,97,0,1062,1),(6496,136,0,1062,2),(6497,115,0,1062,1),(6498,99,0,1062,1),(6499,93,0,1062,57),(6500,144,0,1062,166),(6501,97,0,1063,1),(6502,136,0,1063,2),(6503,115,0,1063,1),(6504,99,0,1063,1),(6505,93,0,1063,58),(6506,144,0,1063,166),(6507,97,0,1064,1),(6508,136,0,1064,2),(6509,115,0,1064,1),(6510,99,0,1064,1),(6511,93,0,1064,53),(6512,144,0,1064,167),(6513,97,0,1065,1),(6514,136,0,1065,2),(6515,115,0,1065,1),(6516,99,0,1065,1),(6517,93,0,1065,57),(6518,144,0,1065,167),(6519,97,0,1066,1),(6520,136,0,1066,2),(6521,115,0,1066,1),(6522,99,0,1066,1),(6523,93,0,1066,58),(6524,144,0,1066,167),(6525,97,0,1067,1),(6526,136,0,1067,2),(6527,115,0,1067,1),(6528,99,0,1067,1),(6529,93,0,1067,53),(6530,144,0,1067,168),(6531,97,0,1068,1),(6532,136,0,1068,2),(6533,115,0,1068,1),(6534,99,0,1068,1),(6535,93,0,1068,57),(6536,144,0,1068,168),(6537,97,0,1069,1),(6538,136,0,1069,2),(6539,115,0,1069,1),(6540,99,0,1069,1),(6541,93,0,1069,58),(6542,144,0,1069,168),(6543,97,0,1070,1),(6544,136,0,1070,2),(6545,115,0,1070,1),(6546,99,0,1070,1),(6547,93,0,1070,53),(6548,144,0,1070,169),(6549,97,0,1071,1),(6550,136,0,1071,2),(6551,115,0,1071,1),(6552,99,0,1071,1),(6553,93,0,1071,57),(6554,144,0,1071,169),(6555,97,0,1072,1),(6556,136,0,1072,2),(6557,115,0,1072,1),(6558,99,0,1072,1),(6559,93,0,1072,58),(6560,144,0,1072,169),(6561,97,0,1073,1),(6562,136,0,1073,2),(6563,115,0,1073,1),(6564,99,0,1073,1),(6565,93,0,1073,53),(6566,144,0,1073,170),(6567,97,0,1074,1),(6568,136,0,1074,2),(6569,115,0,1074,1),(6570,99,0,1074,1),(6571,93,0,1074,57),(6572,144,0,1074,170),(6573,97,0,1075,1),(6574,136,0,1075,2),(6575,115,0,1075,1),(6576,99,0,1075,1),(6577,93,0,1075,58),(6578,144,0,1075,170),(6579,97,0,1076,1),(6580,136,0,1076,2),(6581,115,0,1076,1),(6582,99,0,1076,4),(6583,145,0,1076,0),(6584,146,0,1076,0),(6585,147,0,1076,0),(6586,148,0,1076,0),(6587,149,0,1076,0),(6588,97,0,1077,1),(6589,136,0,1077,2),(6590,115,0,1077,1),(6591,99,0,1077,1),(6592,93,0,1077,50),(6593,144,0,1077,166),(6594,97,0,1078,1),(6595,136,0,1078,2),(6596,115,0,1078,1),(6597,99,0,1078,1),(6598,93,0,1078,56),(6599,144,0,1078,166),(6600,97,0,1079,1),(6601,136,0,1079,2),(6602,115,0,1079,1),(6603,99,0,1079,1),(6604,93,0,1079,57),(6605,144,0,1079,166),(6606,97,0,1080,1),(6607,136,0,1080,2),(6608,115,0,1080,1),(6609,99,0,1080,1),(6610,93,0,1080,50),(6611,144,0,1080,167),(6612,97,0,1081,1),(6613,136,0,1081,2),(6614,115,0,1081,1),(6615,99,0,1081,1),(6616,93,0,1081,56),(6617,144,0,1081,167),(6618,97,0,1082,1),(6619,136,0,1082,2),(6620,115,0,1082,1),(6621,99,0,1082,1),(6622,93,0,1082,57),(6623,144,0,1082,167),(6624,97,0,1083,1),(6625,136,0,1083,2),(6626,115,0,1083,1),(6627,99,0,1083,1),(6628,93,0,1083,50),(6629,144,0,1083,168),(6630,97,0,1084,1),(6631,136,0,1084,2),(6632,115,0,1084,1),(6633,99,0,1084,1),(6634,93,0,1084,56),(6635,144,0,1084,168),(6636,97,0,1085,1),(6637,136,0,1085,2),(6638,115,0,1085,1),(6639,99,0,1085,1),(6640,93,0,1085,57),(6641,144,0,1085,168),(6642,97,0,1086,1),(6643,136,0,1086,2),(6644,115,0,1086,1),(6645,99,0,1086,1),(6646,93,0,1086,50),(6647,144,0,1086,169),(6648,97,0,1087,1),(6649,136,0,1087,2),(6650,115,0,1087,1),(6651,99,0,1087,1),(6652,93,0,1087,56),(6653,144,0,1087,169),(6654,97,0,1088,1),(6655,136,0,1088,2),(6656,115,0,1088,1),(6657,99,0,1088,1),(6658,93,0,1088,57),(6659,144,0,1088,169),(6660,97,0,1089,1),(6661,136,0,1089,2),(6662,115,0,1089,1),(6663,99,0,1089,1),(6664,93,0,1089,50),(6665,144,0,1089,170),(6666,97,0,1090,1),(6667,136,0,1090,2),(6668,115,0,1090,1),(6669,99,0,1090,1),(6670,93,0,1090,56),(6671,144,0,1090,170),(6672,97,0,1091,1),(6673,136,0,1091,2),(6674,115,0,1091,1),(6675,99,0,1091,1),(6676,93,0,1091,57),(6677,144,0,1091,170),(6678,97,0,1092,1),(6679,136,0,1092,2),(6680,115,0,1092,1),(6681,99,0,1092,4),(6682,145,0,1092,0),(6683,146,0,1092,0),(6684,147,0,1092,0),(6685,148,0,1092,0),(6686,149,0,1092,0),(6687,97,0,1093,1),(6688,136,0,1093,2),(6689,115,0,1093,1),(6690,99,0,1093,1),(6691,93,0,1093,56),(6692,144,0,1093,166),(6693,97,0,1094,1),(6694,136,0,1094,2),(6695,115,0,1094,1),(6696,99,0,1094,1),(6697,93,0,1094,57),(6698,144,0,1094,166),(6699,97,0,1095,1),(6700,136,0,1095,2),(6701,115,0,1095,1),(6702,99,0,1095,1),(6703,93,0,1095,59),(6704,144,0,1095,166),(6705,97,0,1096,1),(6706,136,0,1096,2),(6707,115,0,1096,1),(6708,99,0,1096,1),(6709,93,0,1096,56),(6710,144,0,1096,167),(6711,97,0,1097,1),(6712,136,0,1097,2),(6713,115,0,1097,1),(6714,99,0,1097,1),(6715,93,0,1097,57),(6716,144,0,1097,167),(6717,97,0,1098,1),(6718,136,0,1098,2),(6719,115,0,1098,1),(6720,99,0,1098,1),(6721,93,0,1098,59),(6722,144,0,1098,167),(6723,97,0,1099,1),(6724,136,0,1099,2),(6725,115,0,1099,1),(6726,99,0,1099,1),(6727,93,0,1099,56),(6728,144,0,1099,168),(6729,97,0,1100,1),(6730,136,0,1100,2),(6731,115,0,1100,1),(6732,99,0,1100,1),(6733,93,0,1100,57),(6734,144,0,1100,168),(6735,97,0,1101,1),(6736,136,0,1101,2),(6737,115,0,1101,1),(6738,99,0,1101,1),(6739,93,0,1101,59),(6740,144,0,1101,168),(6741,97,0,1102,1),(6742,136,0,1102,2),(6743,115,0,1102,1),(6744,99,0,1102,1),(6745,93,0,1102,56),(6746,144,0,1102,169),(6747,97,0,1103,1),(6748,136,0,1103,2),(6749,115,0,1103,1),(6750,99,0,1103,1),(6751,93,0,1103,57),(6752,144,0,1103,169),(6753,97,0,1104,1),(6754,136,0,1104,2),(6755,115,0,1104,1),(6756,99,0,1104,1),(6757,93,0,1104,59),(6758,144,0,1104,169),(6759,97,0,1105,1),(6760,136,0,1105,2),(6761,115,0,1105,1),(6762,99,0,1105,1),(6763,93,0,1105,56),(6764,144,0,1105,170),(6765,97,0,1106,1),(6766,136,0,1106,2),(6767,115,0,1106,1),(6768,99,0,1106,1),(6769,93,0,1106,57),(6770,144,0,1106,170),(6771,97,0,1107,1),(6772,136,0,1107,2),(6773,115,0,1107,1),(6774,99,0,1107,1),(6775,93,0,1107,59),(6776,144,0,1107,170),(6777,97,0,1108,1),(6778,136,0,1108,2),(6779,115,0,1108,1),(6780,99,0,1108,4),(6781,145,0,1108,0),(6782,146,0,1108,0),(6783,147,0,1108,0),(6784,148,0,1108,0),(6785,149,0,1108,0),(6786,97,0,1109,1),(6787,136,0,1109,2),(6788,115,0,1109,1),(6789,99,0,1109,1),(6790,93,0,1109,57),(6791,144,0,1109,166),(6792,97,0,1110,1),(6793,136,0,1110,2),(6794,115,0,1110,1),(6795,99,0,1110,1),(6796,93,0,1110,57),(6797,144,0,1110,167),(6798,97,0,1111,1),(6799,136,0,1111,2),(6800,115,0,1111,1),(6801,99,0,1111,1),(6802,93,0,1111,57),(6803,144,0,1111,168),(6804,97,0,1112,1),(6805,136,0,1112,2),(6806,115,0,1112,1),(6807,99,0,1112,1),(6808,93,0,1112,57),(6809,144,0,1112,169),(6810,97,0,1113,1),(6811,136,0,1113,2),(6812,115,0,1113,1),(6813,99,0,1113,1),(6814,93,0,1113,57),(6815,144,0,1113,170),(6816,97,0,1114,1),(6817,136,0,1114,2),(6818,115,0,1114,1),(6819,99,0,1114,4),(6820,145,0,1114,0),(6821,146,0,1114,0),(6822,147,0,1114,0),(6823,148,0,1114,0),(6824,149,0,1114,0),(6825,97,0,1115,1),(6826,136,0,1115,2),(6827,115,0,1115,1),(6828,99,0,1115,1),(6829,93,0,1115,52),(6830,144,0,1115,166),(6831,97,0,1116,1),(6832,136,0,1116,2),(6833,115,0,1116,1),(6834,99,0,1116,1),(6835,93,0,1116,57),(6836,144,0,1116,166),(6837,97,0,1117,1),(6838,136,0,1117,2),(6839,115,0,1117,1),(6840,99,0,1117,1),(6841,93,0,1117,59),(6842,144,0,1117,166),(6843,97,0,1118,1),(6844,136,0,1118,2),(6845,115,0,1118,1),(6846,99,0,1118,1),(6847,93,0,1118,52),(6848,144,0,1118,167),(6849,97,0,1119,1),(6850,136,0,1119,2),(6851,115,0,1119,1),(6852,99,0,1119,1),(6853,93,0,1119,57),(6854,144,0,1119,167),(6855,97,0,1120,1),(6856,136,0,1120,2),(6857,115,0,1120,1),(6858,99,0,1120,1),(6859,93,0,1120,59),(6860,144,0,1120,167),(6861,97,0,1121,1),(6862,136,0,1121,2),(6863,115,0,1121,1),(6864,99,0,1121,1),(6865,93,0,1121,52),(6866,144,0,1121,168),(6867,97,0,1122,1),(6868,136,0,1122,2),(6869,115,0,1122,1),(6870,99,0,1122,1),(6871,93,0,1122,57),(6872,144,0,1122,168),(6873,97,0,1123,1),(6874,136,0,1123,2),(6875,115,0,1123,1),(6876,99,0,1123,1),(6877,93,0,1123,59),(6878,144,0,1123,168),(6879,97,0,1124,1),(6880,136,0,1124,2),(6881,115,0,1124,1),(6882,99,0,1124,1),(6883,93,0,1124,52),(6884,144,0,1124,169),(6885,97,0,1125,1),(6886,136,0,1125,2),(6887,115,0,1125,1),(6888,99,0,1125,1),(6889,93,0,1125,57),(6890,144,0,1125,169),(6891,97,0,1126,1),(6892,136,0,1126,2),(6893,115,0,1126,1),(6894,99,0,1126,1),(6895,93,0,1126,59),(6896,144,0,1126,169),(6897,97,0,1127,1),(6898,136,0,1127,2),(6899,115,0,1127,1),(6900,99,0,1127,1),(6901,93,0,1127,52),(6902,144,0,1127,170),(6903,97,0,1128,1),(6904,136,0,1128,2),(6905,115,0,1128,1),(6906,99,0,1128,1),(6907,93,0,1128,57),(6908,144,0,1128,170),(6909,97,0,1129,1),(6910,136,0,1129,2),(6911,115,0,1129,1),(6912,99,0,1129,1),(6913,93,0,1129,59),(6914,144,0,1129,170),(6915,97,0,1130,1),(6916,136,0,1130,2),(6917,115,0,1130,1),(6918,99,0,1130,4),(6919,145,0,1130,0),(6920,146,0,1130,0),(6921,147,0,1130,1),(6922,148,0,1130,1),(6923,149,0,1130,0),(6924,97,0,1131,1),(6925,136,0,1131,2),(6926,115,0,1131,1),(6927,99,0,1131,1),(6928,93,0,1131,56),(6929,144,0,1131,166),(6930,97,0,1132,1),(6931,136,0,1132,2),(6932,115,0,1132,1),(6933,99,0,1132,1),(6934,93,0,1132,57),(6935,144,0,1132,166),(6936,97,0,1133,1),(6937,136,0,1133,2),(6938,115,0,1133,1),(6939,99,0,1133,1),(6940,93,0,1133,59),(6941,144,0,1133,166),(6942,97,0,1134,1),(6943,136,0,1134,2),(6944,115,0,1134,1),(6945,99,0,1134,1),(6946,93,0,1134,56),(6947,144,0,1134,167),(6948,97,0,1135,1),(6949,136,0,1135,2),(6950,115,0,1135,1),(6951,99,0,1135,1),(6952,93,0,1135,57),(6953,144,0,1135,167),(6954,97,0,1136,1),(6955,136,0,1136,2),(6956,115,0,1136,1),(6957,99,0,1136,1),(6958,93,0,1136,59),(6959,144,0,1136,167),(6960,97,0,1137,1),(6961,136,0,1137,2),(6962,115,0,1137,1),(6963,99,0,1137,1),(6964,93,0,1137,56),(6965,144,0,1137,168),(6966,97,0,1138,1),(6967,136,0,1138,2),(6968,115,0,1138,1),(6969,99,0,1138,1),(6970,93,0,1138,57),(6971,144,0,1138,168),(6972,97,0,1139,1),(6973,136,0,1139,2),(6974,115,0,1139,1),(6975,99,0,1139,1),(6976,93,0,1139,59),(6977,144,0,1139,168),(6978,97,0,1140,1),(6979,136,0,1140,2),(6980,115,0,1140,1),(6981,99,0,1140,1),(6982,93,0,1140,56),(6983,144,0,1140,169),(6984,97,0,1141,1),(6985,136,0,1141,2),(6986,115,0,1141,1),(6987,99,0,1141,1),(6988,93,0,1141,57),(6989,144,0,1141,169),(6990,97,0,1142,1),(6991,136,0,1142,2),(6992,115,0,1142,1),(6993,99,0,1142,1),(6994,93,0,1142,59),(6995,144,0,1142,169),(6996,97,0,1143,1),(6997,136,0,1143,2),(6998,115,0,1143,1),(6999,99,0,1143,1),(7000,93,0,1143,56),(7001,144,0,1143,170),(7002,97,0,1144,1),(7003,136,0,1144,2),(7004,115,0,1144,1),(7005,99,0,1144,1),(7006,93,0,1144,57),(7007,144,0,1144,170),(7008,97,0,1145,1),(7009,136,0,1145,2),(7010,115,0,1145,1),(7011,99,0,1145,1),(7012,93,0,1145,59),(7013,144,0,1145,170),(7014,97,0,1146,1),(7015,136,0,1146,2),(7016,115,0,1146,1),(7017,99,0,1146,4),(7018,145,0,1146,0),(7019,146,0,1146,1),(7020,147,0,1146,0),(7021,148,0,1146,0),(7022,149,0,1146,1),(7023,97,0,1147,1),(7024,136,0,1147,2),(7025,115,0,1147,1),(7026,99,0,1147,1),(7027,93,0,1147,53),(7028,144,0,1147,166),(7029,97,0,1148,1),(7030,136,0,1148,2),(7031,115,0,1148,1),(7032,99,0,1148,1),(7033,93,0,1148,57),(7034,144,0,1148,166),(7035,97,0,1149,1),(7036,136,0,1149,2),(7037,115,0,1149,1),(7038,99,0,1149,1),(7039,93,0,1149,58),(7040,144,0,1149,166),(7041,97,0,1150,1),(7042,136,0,1150,2),(7043,115,0,1150,1),(7044,99,0,1150,1),(7045,93,0,1150,53),(7046,144,0,1150,167),(7047,97,0,1151,1),(7048,136,0,1151,2),(7049,115,0,1151,1),(7050,99,0,1151,1),(7051,93,0,1151,57),(7052,144,0,1151,167),(7053,97,0,1152,1),(7054,136,0,1152,2),(7055,115,0,1152,1),(7056,99,0,1152,1),(7057,93,0,1152,58),(7058,144,0,1152,167),(7059,97,0,1153,1),(7060,136,0,1153,2),(7061,115,0,1153,1),(7062,99,0,1153,1),(7063,93,0,1153,53),(7064,144,0,1153,168),(7065,97,0,1154,1),(7066,136,0,1154,2),(7067,115,0,1154,1),(7068,99,0,1154,1),(7069,93,0,1154,57),(7070,144,0,1154,168),(7071,97,0,1155,1),(7072,136,0,1155,2),(7073,115,0,1155,1),(7074,99,0,1155,1),(7075,93,0,1155,58),(7076,144,0,1155,168),(7077,97,0,1156,1),(7078,136,0,1156,2),(7079,115,0,1156,1),(7080,99,0,1156,1),(7081,93,0,1156,53),(7082,144,0,1156,169),(7083,97,0,1157,1),(7084,136,0,1157,2),(7085,115,0,1157,1),(7086,99,0,1157,1),(7087,93,0,1157,57),(7088,144,0,1157,169),(7089,97,0,1158,1),(7090,136,0,1158,2),(7091,115,0,1158,1),(7092,99,0,1158,1),(7093,93,0,1158,58),(7094,144,0,1158,169),(7095,97,0,1159,1),(7096,136,0,1159,2),(7097,115,0,1159,1),(7098,99,0,1159,1),(7099,93,0,1159,53),(7100,144,0,1159,170),(7101,97,0,1160,1),(7102,136,0,1160,2),(7103,115,0,1160,1),(7104,99,0,1160,1),(7105,93,0,1160,57),(7106,144,0,1160,170),(7107,97,0,1161,1),(7108,136,0,1161,2),(7109,115,0,1161,1),(7110,99,0,1161,1),(7111,93,0,1161,58),(7112,144,0,1161,170),(7113,97,0,1162,1),(7114,136,0,1162,2),(7115,115,0,1162,1),(7116,99,0,1162,4),(7117,145,0,1162,1),(7118,146,0,1162,0),(7119,147,0,1162,0),(7120,148,0,1162,0),(7121,149,0,1162,0),(7122,97,0,1163,1),(7123,136,0,1163,2),(7124,115,0,1163,1),(7125,99,0,1163,1),(7126,93,0,1163,50),(7127,144,0,1163,166),(7128,97,0,1164,1),(7129,136,0,1164,2),(7130,115,0,1164,1),(7131,99,0,1164,1),(7132,93,0,1164,52),(7133,144,0,1164,166),(7134,97,0,1165,1),(7135,136,0,1165,2),(7136,115,0,1165,1),(7137,99,0,1165,1),(7138,93,0,1165,60),(7139,144,0,1165,166),(7140,97,0,1166,1),(7141,136,0,1166,2),(7142,115,0,1166,1),(7143,99,0,1166,1),(7144,93,0,1166,50),(7145,144,0,1166,167),(7146,97,0,1167,1),(7147,136,0,1167,2),(7148,115,0,1167,1),(7149,99,0,1167,1),(7150,93,0,1167,52),(7151,144,0,1167,167),(7152,97,0,1168,1),(7153,136,0,1168,2),(7154,115,0,1168,1),(7155,99,0,1168,1),(7156,93,0,1168,60),(7157,144,0,1168,167),(7158,97,0,1169,1),(7159,136,0,1169,2),(7160,115,0,1169,1),(7161,99,0,1169,1),(7162,93,0,1169,50),(7163,144,0,1169,168),(7164,97,0,1170,1),(7165,136,0,1170,2),(7166,115,0,1170,1),(7167,99,0,1170,1),(7168,93,0,1170,52),(7169,144,0,1170,168),(7170,97,0,1171,1),(7171,136,0,1171,2),(7172,115,0,1171,1),(7173,99,0,1171,1),(7174,93,0,1171,60),(7175,144,0,1171,168),(7176,97,0,1172,1),(7177,136,0,1172,2),(7178,115,0,1172,1),(7179,99,0,1172,1),(7180,93,0,1172,50),(7181,144,0,1172,169),(7182,97,0,1173,1),(7183,136,0,1173,2),(7184,115,0,1173,1),(7185,99,0,1173,1),(7186,93,0,1173,52),(7187,144,0,1173,169),(7188,97,0,1174,1),(7189,136,0,1174,2),(7190,115,0,1174,1),(7191,99,0,1174,1),(7192,93,0,1174,60),(7193,144,0,1174,169),(7194,97,0,1175,1),(7195,136,0,1175,2),(7196,115,0,1175,1),(7197,99,0,1175,1),(7198,93,0,1175,50),(7199,144,0,1175,170),(7200,97,0,1176,1),(7201,136,0,1176,2),(7202,115,0,1176,1),(7203,99,0,1176,1),(7204,93,0,1176,52),(7205,144,0,1176,170),(7206,97,0,1177,1),(7207,136,0,1177,2),(7208,115,0,1177,1),(7209,99,0,1177,1),(7210,93,0,1177,60),(7211,144,0,1177,170),(7212,97,0,1178,1),(7213,136,0,1178,2),(7214,115,0,1178,1),(7215,99,0,1178,4),(7216,145,0,1178,0),(7217,146,0,1178,0),(7218,147,0,1178,0),(7219,148,0,1178,1),(7220,149,0,1178,0),(7221,97,0,1179,1),(7222,136,0,1179,2),(7223,115,0,1179,1),(7224,99,0,1179,1),(7225,93,0,1179,50),(7226,144,0,1179,166),(7227,97,0,1180,1),(7228,136,0,1180,2),(7229,115,0,1180,1),(7230,99,0,1180,1),(7231,93,0,1180,53),(7232,144,0,1180,166),(7233,97,0,1181,1),(7234,136,0,1181,2),(7235,115,0,1181,1),(7236,99,0,1181,1),(7237,93,0,1181,56),(7238,144,0,1181,166),(7239,97,0,1182,1),(7240,136,0,1182,2),(7241,115,0,1182,1),(7242,99,0,1182,1),(7243,93,0,1182,50),(7244,144,0,1182,167),(7245,97,0,1183,1),(7246,136,0,1183,2),(7247,115,0,1183,1),(7248,99,0,1183,1),(7249,93,0,1183,53),(7250,144,0,1183,167),(7251,97,0,1184,1),(7252,136,0,1184,2),(7253,115,0,1184,1),(7254,99,0,1184,1),(7255,93,0,1184,56),(7256,144,0,1184,167),(7257,97,0,1185,1),(7258,136,0,1185,2),(7259,115,0,1185,1),(7260,99,0,1185,1),(7261,93,0,1185,50),(7262,144,0,1185,168),(7263,97,0,1186,1),(7264,136,0,1186,2),(7265,115,0,1186,1),(7266,99,0,1186,1),(7267,93,0,1186,53),(7268,144,0,1186,168),(7269,97,0,1187,1),(7270,136,0,1187,2),(7271,115,0,1187,1),(7272,99,0,1187,1),(7273,93,0,1187,56),(7274,144,0,1187,168),(7275,97,0,1188,1),(7276,136,0,1188,2),(7277,115,0,1188,1),(7278,99,0,1188,1),(7279,93,0,1188,50),(7280,144,0,1188,169),(7281,97,0,1189,1),(7282,136,0,1189,2),(7283,115,0,1189,1),(7284,99,0,1189,1),(7285,93,0,1189,53),(7286,144,0,1189,169),(7287,97,0,1190,1),(7288,136,0,1190,2),(7289,115,0,1190,1),(7290,99,0,1190,1),(7291,93,0,1190,56),(7292,144,0,1190,169),(7293,97,0,1191,1),(7294,136,0,1191,2),(7295,115,0,1191,1),(7296,99,0,1191,1),(7297,93,0,1191,50),(7298,144,0,1191,170),(7299,97,0,1192,1),(7300,136,0,1192,2),(7301,115,0,1192,1),(7302,99,0,1192,1),(7303,93,0,1192,53),(7304,144,0,1192,170),(7305,97,0,1193,1),(7306,136,0,1193,2),(7307,115,0,1193,1),(7308,99,0,1193,1),(7309,93,0,1193,56),(7310,144,0,1193,170),(7311,97,0,1194,1),(7312,136,0,1194,2),(7313,115,0,1194,1),(7314,99,0,1194,4),(7315,145,0,1194,0),(7316,146,0,1194,0),(7317,147,0,1194,1),(7318,148,0,1194,0),(7319,149,0,1194,0),(7320,97,0,1195,1),(7321,136,0,1195,2),(7322,115,0,1195,1),(7323,99,0,1195,1),(7324,93,0,1195,52),(7325,144,0,1195,166),(7326,97,0,1196,1),(7327,136,0,1196,2),(7328,115,0,1196,1),(7329,99,0,1196,1),(7330,93,0,1196,53),(7331,144,0,1196,166),(7332,97,0,1197,1),(7333,136,0,1197,2),(7334,115,0,1197,1),(7335,99,0,1197,1),(7336,93,0,1197,57),(7337,144,0,1197,166),(7338,97,0,1198,1),(7339,136,0,1198,2),(7340,115,0,1198,1),(7341,99,0,1198,1),(7342,93,0,1198,52),(7343,144,0,1198,167),(7344,97,0,1199,1),(7345,136,0,1199,2),(7346,115,0,1199,1),(7347,99,0,1199,1),(7348,93,0,1199,53),(7349,144,0,1199,167),(7350,97,0,1200,1),(7351,136,0,1200,2),(7352,115,0,1200,1),(7353,99,0,1200,1),(7354,93,0,1200,57),(7355,144,0,1200,167),(7356,97,0,1201,1),(7357,136,0,1201,2),(7358,115,0,1201,1),(7359,99,0,1201,1),(7360,93,0,1201,52),(7361,144,0,1201,168),(7362,97,0,1202,1),(7363,136,0,1202,2),(7364,115,0,1202,1),(7365,99,0,1202,1),(7366,93,0,1202,53),(7367,144,0,1202,168),(7368,97,0,1203,1),(7369,136,0,1203,2),(7370,115,0,1203,1),(7371,99,0,1203,1),(7372,93,0,1203,57),(7373,144,0,1203,168),(7374,97,0,1204,1),(7375,136,0,1204,2),(7376,115,0,1204,1),(7377,99,0,1204,1),(7378,93,0,1204,52),(7379,144,0,1204,169),(7380,97,0,1205,1),(7381,136,0,1205,2),(7382,115,0,1205,1),(7383,99,0,1205,1),(7384,93,0,1205,53),(7385,144,0,1205,169),(7386,97,0,1206,1),(7387,136,0,1206,2),(7388,115,0,1206,1),(7389,99,0,1206,1),(7390,93,0,1206,57),(7391,144,0,1206,169),(7392,97,0,1207,1),(7393,136,0,1207,2),(7394,115,0,1207,1),(7395,99,0,1207,1),(7396,93,0,1207,52),(7397,144,0,1207,170),(7398,97,0,1208,1),(7399,136,0,1208,2),(7400,115,0,1208,1),(7401,99,0,1208,1),(7402,93,0,1208,53),(7403,144,0,1208,170),(7404,97,0,1209,1),(7405,136,0,1209,2),(7406,115,0,1209,1),(7407,99,0,1209,1),(7408,93,0,1209,57),(7409,144,0,1209,170),(7410,97,0,1210,1),(7411,136,0,1210,2),(7412,115,0,1210,1),(7413,99,0,1210,4),(7414,145,0,1210,1),(7415,146,0,1210,1),(7416,147,0,1210,0),(7417,148,0,1210,0),(7418,149,0,1210,0),(7419,97,0,1211,1),(7420,136,0,1211,2),(7421,115,0,1211,1),(7422,99,0,1211,1),(7423,93,0,1211,50),(7424,144,0,1211,167),(7425,97,0,1212,1),(7426,136,0,1212,2),(7427,115,0,1212,1),(7428,99,0,1212,1),(7429,93,0,1212,58),(7430,144,0,1212,167),(7431,97,0,1213,1),(7432,136,0,1213,2),(7433,115,0,1213,1),(7434,99,0,1213,1),(7435,93,0,1213,60),(7436,144,0,1213,167),(7437,97,0,1214,1),(7438,136,0,1214,2),(7439,115,0,1214,1),(7440,99,0,1214,1),(7441,93,0,1214,50),(7442,144,0,1214,168),(7443,97,0,1215,1),(7444,136,0,1215,2),(7445,115,0,1215,1),(7446,99,0,1215,1),(7447,93,0,1215,58),(7448,144,0,1215,168),(7449,97,0,1216,1),(7450,136,0,1216,2),(7451,115,0,1216,1),(7452,99,0,1216,1),(7453,93,0,1216,60),(7454,144,0,1216,168),(7455,97,0,1217,1),(7456,136,0,1217,2),(7457,115,0,1217,1),(7458,99,0,1217,1),(7459,93,0,1217,50),(7460,144,0,1217,169),(7461,97,0,1218,1),(7462,136,0,1218,2),(7463,115,0,1218,1),(7464,99,0,1218,1),(7465,93,0,1218,58),(7466,144,0,1218,169),(7467,97,0,1219,1),(7468,136,0,1219,2),(7469,115,0,1219,1),(7470,99,0,1219,1),(7471,93,0,1219,60),(7472,144,0,1219,169),(7473,97,0,1220,1),(7474,136,0,1220,2),(7475,115,0,1220,1),(7476,99,0,1220,4),(7477,145,0,1220,1),(7478,146,0,1220,0),(7479,147,0,1220,1),(7480,148,0,1220,1),(7481,149,0,1220,0),(7482,97,0,1221,1),(7483,136,0,1221,2),(7484,115,0,1221,1),(7485,99,0,1221,1),(7486,93,0,1221,49),(7487,144,0,1221,166),(7488,97,0,1222,1),(7489,136,0,1222,2),(7490,115,0,1222,1),(7491,99,0,1222,1),(7492,93,0,1222,50),(7493,144,0,1222,166),(7494,97,0,1223,1),(7495,136,0,1223,2),(7496,115,0,1223,1),(7497,99,0,1223,1),(7498,93,0,1223,52),(7499,144,0,1223,166),(7500,97,0,1224,1),(7501,136,0,1224,2),(7502,115,0,1224,1),(7503,99,0,1224,1),(7504,93,0,1224,49),(7505,144,0,1224,167),(7506,97,0,1225,1),(7507,136,0,1225,2),(7508,115,0,1225,1),(7509,99,0,1225,1),(7510,93,0,1225,50),(7511,144,0,1225,167),(7512,97,0,1226,1),(7513,136,0,1226,2),(7514,115,0,1226,1),(7515,99,0,1226,1),(7516,93,0,1226,52),(7517,144,0,1226,167),(7518,97,0,1227,1),(7519,136,0,1227,2),(7520,115,0,1227,1),(7521,99,0,1227,1),(7522,93,0,1227,49),(7523,144,0,1227,168),(7524,97,0,1228,1),(7525,136,0,1228,2),(7526,115,0,1228,1),(7527,99,0,1228,1),(7528,93,0,1228,50),(7529,144,0,1228,168),(7530,97,0,1229,1),(7531,136,0,1229,2),(7532,115,0,1229,1),(7533,99,0,1229,1),(7534,93,0,1229,52),(7535,144,0,1229,168),(7536,97,0,1230,1),(7537,136,0,1230,2),(7538,115,0,1230,1),(7539,99,0,1230,1),(7540,93,0,1230,49),(7541,144,0,1230,169),(7542,97,0,1231,1),(7543,136,0,1231,2),(7544,115,0,1231,1),(7545,99,0,1231,1),(7546,93,0,1231,50),(7547,144,0,1231,169),(7548,97,0,1232,1),(7549,136,0,1232,2),(7550,115,0,1232,1),(7551,99,0,1232,1),(7552,93,0,1232,52),(7553,144,0,1232,169),(7554,97,0,1233,1),(7555,136,0,1233,2),(7556,115,0,1233,1),(7557,99,0,1233,1),(7558,93,0,1233,49),(7559,144,0,1233,170),(7560,97,0,1234,1),(7561,136,0,1234,2),(7562,115,0,1234,1),(7563,99,0,1234,1),(7564,93,0,1234,50),(7565,144,0,1234,170),(7566,97,0,1235,1),(7567,136,0,1235,2),(7568,115,0,1235,1),(7569,99,0,1235,1),(7570,93,0,1235,52),(7571,144,0,1235,170),(7572,97,0,1236,1),(7573,136,0,1236,2),(7574,115,0,1236,1),(7575,99,0,1236,4),(7576,145,0,1236,0),(7577,146,0,1236,0),(7578,147,0,1236,0),(7579,148,0,1236,0),(7580,149,0,1236,1),(7581,97,0,1237,1),(7582,136,0,1237,2),(7583,115,0,1237,1),(7584,99,0,1237,1),(7585,93,0,1237,50),(7586,144,0,1237,166),(7587,97,0,1238,1),(7588,136,0,1238,2),(7589,115,0,1238,1),(7590,99,0,1238,1),(7591,93,0,1238,56),(7592,144,0,1238,166),(7593,97,0,1239,1),(7594,136,0,1239,2),(7595,115,0,1239,1),(7596,99,0,1239,1),(7597,93,0,1239,58),(7598,144,0,1239,166),(7599,97,0,1240,1),(7600,136,0,1240,2),(7601,115,0,1240,1),(7602,99,0,1240,1),(7603,93,0,1240,50),(7604,144,0,1240,167),(7605,97,0,1241,1),(7606,136,0,1241,2),(7607,115,0,1241,1),(7608,99,0,1241,1),(7609,93,0,1241,56),(7610,144,0,1241,167),(7611,97,0,1242,1),(7612,136,0,1242,2),(7613,115,0,1242,1),(7614,99,0,1242,1),(7615,93,0,1242,58),(7616,144,0,1242,167),(7617,97,0,1243,1),(7618,136,0,1243,2),(7619,115,0,1243,1),(7620,99,0,1243,1),(7621,93,0,1243,50),(7622,144,0,1243,168),(7623,97,0,1244,1),(7624,136,0,1244,2),(7625,115,0,1244,1),(7626,99,0,1244,1),(7627,93,0,1244,56),(7628,144,0,1244,168),(7629,97,0,1245,1),(7630,136,0,1245,2),(7631,115,0,1245,1),(7632,99,0,1245,1),(7633,93,0,1245,58),(7634,144,0,1245,168),(7635,97,0,1246,1),(7636,136,0,1246,2),(7637,115,0,1246,1),(7638,99,0,1246,1),(7639,93,0,1246,50),(7640,144,0,1246,169),(7641,97,0,1247,1),(7642,136,0,1247,2),(7643,115,0,1247,1),(7644,99,0,1247,1),(7645,93,0,1247,56),(7646,144,0,1247,169),(7647,97,0,1248,1),(7648,136,0,1248,2),(7649,115,0,1248,1),(7650,99,0,1248,1),(7651,93,0,1248,58),(7652,144,0,1248,169),(7653,97,0,1249,1),(7654,136,0,1249,2),(7655,115,0,1249,1),(7656,99,0,1249,1),(7657,93,0,1249,50),(7658,144,0,1249,170),(7659,97,0,1250,1),(7660,136,0,1250,2),(7661,115,0,1250,1),(7662,99,0,1250,1),(7663,93,0,1250,56),(7664,144,0,1250,170),(7665,97,0,1251,1),(7666,136,0,1251,2),(7667,115,0,1251,1),(7668,99,0,1251,1),(7669,93,0,1251,58),(7670,144,0,1251,170),(7671,97,0,1252,1),(7672,136,0,1252,2),(7673,115,0,1252,1),(7674,99,0,1252,4),(7675,145,0,1252,0),(7676,146,0,1252,0),(7677,147,0,1252,0),(7678,148,0,1252,0),(7679,149,0,1252,0),(7680,97,0,1253,1),(7681,136,0,1253,2),(7682,115,0,1253,1),(7683,99,0,1253,1),(7684,93,0,1253,56),(7685,144,0,1253,166),(7686,97,0,1254,1),(7687,136,0,1254,2),(7688,115,0,1254,1),(7689,99,0,1254,1),(7690,93,0,1254,58),(7691,144,0,1254,166),(7692,97,0,1255,1),(7693,136,0,1255,2),(7694,115,0,1255,1),(7695,99,0,1255,1),(7696,93,0,1255,59),(7697,144,0,1255,166),(7698,97,0,1256,1),(7699,136,0,1256,2),(7700,115,0,1256,1),(7701,99,0,1256,1),(7702,93,0,1256,56),(7703,144,0,1256,167),(7704,97,0,1257,1),(7705,136,0,1257,2),(7706,115,0,1257,1),(7707,99,0,1257,1),(7708,93,0,1257,58),(7709,144,0,1257,167),(7710,97,0,1258,1),(7711,136,0,1258,2),(7712,115,0,1258,1),(7713,99,0,1258,1),(7714,93,0,1258,59),(7715,144,0,1258,167),(7716,97,0,1259,1),(7717,136,0,1259,2),(7718,115,0,1259,1),(7719,99,0,1259,1),(7720,93,0,1259,56),(7721,144,0,1259,168),(7722,97,0,1260,1),(7723,136,0,1260,2),(7724,115,0,1260,1),(7725,99,0,1260,1),(7726,93,0,1260,58),(7727,144,0,1260,168),(7728,97,0,1261,1),(7729,136,0,1261,2),(7730,115,0,1261,1),(7731,99,0,1261,1),(7732,93,0,1261,59),(7733,144,0,1261,168),(7734,97,0,1262,1),(7735,136,0,1262,2),(7736,115,0,1262,1),(7737,99,0,1262,1),(7738,93,0,1262,56),(7739,144,0,1262,169),(7740,97,0,1263,1),(7741,136,0,1263,2),(7742,115,0,1263,1),(7743,99,0,1263,1),(7744,93,0,1263,58),(7745,144,0,1263,169),(7746,97,0,1264,1),(7747,136,0,1264,2),(7748,115,0,1264,1),(7749,99,0,1264,1),(7750,93,0,1264,59),(7751,144,0,1264,169),(7752,97,0,1265,1),(7753,136,0,1265,2),(7754,115,0,1265,1),(7755,99,0,1265,1),(7756,93,0,1265,56),(7757,144,0,1265,170),(7758,97,0,1266,1),(7759,136,0,1266,2),(7760,115,0,1266,1),(7761,99,0,1266,1),(7762,93,0,1266,58),(7763,144,0,1266,170),(7764,97,0,1267,1),(7765,136,0,1267,2),(7766,115,0,1267,1),(7767,99,0,1267,1),(7768,93,0,1267,59),(7769,144,0,1267,170),(7770,97,0,1268,1),(7771,136,0,1268,2),(7772,115,0,1268,1),(7773,99,0,1268,4),(7774,145,0,1268,0),(7775,146,0,1268,1),(7776,147,0,1268,0),(7777,148,0,1268,1),(7778,149,0,1268,0),(7779,97,0,1269,1),(7780,136,0,1269,2),(7781,115,0,1269,1),(7782,99,0,1269,1),(7783,93,0,1269,51),(7784,144,0,1269,166),(7785,97,0,1270,1),(7786,136,0,1270,2),(7787,115,0,1270,1),(7788,99,0,1270,1),(7789,93,0,1270,53),(7790,144,0,1270,166),(7791,97,0,1271,1),(7792,136,0,1271,2),(7793,115,0,1271,1),(7794,99,0,1271,1),(7795,93,0,1271,58),(7796,144,0,1271,166),(7797,97,0,1272,1),(7798,136,0,1272,2),(7799,115,0,1272,1),(7800,99,0,1272,1),(7801,93,0,1272,51),(7802,144,0,1272,167),(7803,97,0,1273,1),(7804,136,0,1273,2),(7805,115,0,1273,1),(7806,99,0,1273,1),(7807,93,0,1273,53),(7808,144,0,1273,167),(7809,97,0,1274,1),(7810,136,0,1274,2),(7811,115,0,1274,1),(7812,99,0,1274,1),(7813,93,0,1274,58),(7814,144,0,1274,167),(7815,97,0,1275,1),(7816,136,0,1275,2),(7817,115,0,1275,1),(7818,99,0,1275,1),(7819,93,0,1275,51),(7820,144,0,1275,168),(7821,97,0,1276,1),(7822,136,0,1276,2),(7823,115,0,1276,1),(7824,99,0,1276,1),(7825,93,0,1276,53),(7826,144,0,1276,168),(7827,97,0,1277,1),(7828,136,0,1277,2),(7829,115,0,1277,1),(7830,99,0,1277,1),(7831,93,0,1277,58),(7832,144,0,1277,168),(7833,97,0,1278,1),(7834,136,0,1278,2),(7835,115,0,1278,1),(7836,99,0,1278,1),(7837,93,0,1278,51),(7838,144,0,1278,169),(7839,97,0,1279,1),(7840,136,0,1279,2),(7841,115,0,1279,1),(7842,99,0,1279,1),(7843,93,0,1279,53),(7844,144,0,1279,169),(7845,97,0,1280,1),(7846,136,0,1280,2),(7847,115,0,1280,1),(7848,99,0,1280,1),(7849,93,0,1280,58),(7850,144,0,1280,169),(7851,97,0,1281,1),(7852,136,0,1281,2),(7853,115,0,1281,1),(7854,99,0,1281,1),(7855,93,0,1281,51),(7856,144,0,1281,170),(7857,97,0,1282,1),(7858,136,0,1282,2),(7859,115,0,1282,1),(7860,99,0,1282,1),(7861,93,0,1282,53),(7862,144,0,1282,170),(7863,97,0,1283,1),(7864,136,0,1283,2),(7865,115,0,1283,1),(7866,99,0,1283,1),(7867,93,0,1283,58),(7868,144,0,1283,170),(7869,97,0,1284,1),(7870,136,0,1284,2),(7871,115,0,1284,1),(7872,99,0,1284,4),(7873,145,0,1284,0),(7874,146,0,1284,0),(7875,147,0,1284,0),(7876,148,0,1284,0),(7877,149,0,1284,0),(7878,97,0,1285,1),(7879,136,0,1285,2),(7880,115,0,1285,1),(7881,99,0,1285,1),(7882,93,0,1285,56),(7883,144,0,1285,166),(7884,97,0,1286,1),(7885,136,0,1286,2),(7886,115,0,1286,1),(7887,99,0,1286,1),(7888,93,0,1286,57),(7889,144,0,1286,166),(7890,97,0,1287,1),(7891,136,0,1287,2),(7892,115,0,1287,1),(7893,99,0,1287,1),(7894,93,0,1287,58),(7895,144,0,1287,166),(7896,97,0,1288,1),(7897,136,0,1288,2),(7898,115,0,1288,1),(7899,99,0,1288,1),(7900,93,0,1288,56),(7901,144,0,1288,167),(7902,97,0,1289,1),(7903,136,0,1289,2),(7904,115,0,1289,1),(7905,99,0,1289,1),(7906,93,0,1289,57),(7907,144,0,1289,167),(7908,97,0,1290,1),(7909,136,0,1290,2),(7910,115,0,1290,1),(7911,99,0,1290,1),(7912,93,0,1290,58),(7913,144,0,1290,167),(7914,97,0,1291,1),(7915,136,0,1291,2),(7916,115,0,1291,1),(7917,99,0,1291,1),(7918,93,0,1291,56),(7919,144,0,1291,168),(7920,97,0,1292,1),(7921,136,0,1292,2),(7922,115,0,1292,1),(7923,99,0,1292,1),(7924,93,0,1292,57),(7925,144,0,1292,168),(7926,97,0,1293,1),(7927,136,0,1293,2),(7928,115,0,1293,1),(7929,99,0,1293,1),(7930,93,0,1293,58),(7931,144,0,1293,168),(7932,97,0,1294,1),(7933,136,0,1294,2),(7934,115,0,1294,1),(7935,99,0,1294,1),(7936,93,0,1294,56),(7937,144,0,1294,169),(7938,97,0,1295,1),(7939,136,0,1295,2),(7940,115,0,1295,1),(7941,99,0,1295,1),(7942,93,0,1295,57),(7943,144,0,1295,169),(7944,97,0,1296,1),(7945,136,0,1296,2),(7946,115,0,1296,1),(7947,99,0,1296,1),(7948,93,0,1296,58),(7949,144,0,1296,169),(7950,97,0,1297,1),(7951,136,0,1297,2),(7952,115,0,1297,1),(7953,99,0,1297,1),(7954,93,0,1297,56),(7955,144,0,1297,170),(7956,97,0,1298,1),(7957,136,0,1298,2),(7958,115,0,1298,1),(7959,99,0,1298,1),(7960,93,0,1298,57),(7961,144,0,1298,170),(7962,97,0,1299,1),(7963,136,0,1299,2),(7964,115,0,1299,1),(7965,99,0,1299,1),(7966,93,0,1299,58),(7967,144,0,1299,170),(7968,97,0,1300,1),(7969,136,0,1300,2),(7970,115,0,1300,1),(7971,99,0,1300,4),(7972,145,0,1300,0),(7973,146,0,1300,0),(7974,147,0,1300,0),(7975,148,0,1300,0),(7976,149,0,1300,0),(7977,97,0,1301,1),(7978,136,0,1301,2),(7979,115,0,1301,1),(7980,99,0,1301,1),(7981,93,0,1301,52),(7982,144,0,1301,166),(7983,97,0,1302,1),(7984,136,0,1302,2),(7985,115,0,1302,1),(7986,99,0,1302,1),(7987,93,0,1302,56),(7988,144,0,1302,166),(7989,97,0,1303,1),(7990,136,0,1303,2),(7991,115,0,1303,1),(7992,99,0,1303,1),(7993,93,0,1303,57),(7994,144,0,1303,166),(7995,97,0,1304,1),(7996,136,0,1304,2),(7997,115,0,1304,1),(7998,99,0,1304,1),(7999,93,0,1304,52),(8000,144,0,1304,167),(8001,97,0,1305,1),(8002,136,0,1305,2),(8003,115,0,1305,1),(8004,99,0,1305,1),(8005,93,0,1305,56),(8006,144,0,1305,167),(8007,97,0,1306,1),(8008,136,0,1306,2),(8009,115,0,1306,1),(8010,99,0,1306,1),(8011,93,0,1306,57),(8012,144,0,1306,167),(8013,97,0,1307,1),(8014,136,0,1307,2),(8015,115,0,1307,1),(8016,99,0,1307,1),(8017,93,0,1307,52),(8018,144,0,1307,168),(8019,97,0,1308,1),(8020,136,0,1308,2),(8021,115,0,1308,1),(8022,99,0,1308,1),(8023,93,0,1308,56),(8024,144,0,1308,168),(8025,97,0,1309,1),(8026,136,0,1309,2),(8027,115,0,1309,1),(8028,99,0,1309,1),(8029,93,0,1309,57),(8030,144,0,1309,168),(8031,97,0,1310,1),(8032,136,0,1310,2),(8033,115,0,1310,1),(8034,99,0,1310,1),(8035,93,0,1310,52),(8036,144,0,1310,169),(8037,97,0,1311,1),(8038,136,0,1311,2),(8039,115,0,1311,1),(8040,99,0,1311,1),(8041,93,0,1311,56),(8042,144,0,1311,169),(8043,97,0,1312,1),(8044,136,0,1312,2),(8045,115,0,1312,1),(8046,99,0,1312,1),(8047,93,0,1312,57),(8048,144,0,1312,169),(8049,97,0,1313,1),(8050,136,0,1313,2),(8051,115,0,1313,1),(8052,99,0,1313,1),(8053,93,0,1313,52),(8054,144,0,1313,170),(8055,97,0,1314,1),(8056,136,0,1314,2),(8057,115,0,1314,1),(8058,99,0,1314,1),(8059,93,0,1314,56),(8060,144,0,1314,170),(8061,97,0,1315,1),(8062,136,0,1315,2),(8063,115,0,1315,1),(8064,99,0,1315,1),(8065,93,0,1315,57),(8066,144,0,1315,170),(8067,97,0,1316,1),(8068,136,0,1316,2),(8069,115,0,1316,1),(8070,99,0,1316,4),(8071,145,0,1316,1),(8072,146,0,1316,0),(8073,147,0,1316,1),(8074,148,0,1316,0),(8075,149,0,1316,1),(8076,97,0,1317,1),(8077,136,0,1317,2),(8078,115,0,1317,1),(8079,99,0,1317,1),(8080,93,0,1317,50),(8081,144,0,1317,166),(8082,97,0,1318,1),(8083,136,0,1318,2),(8084,115,0,1318,1),(8085,99,0,1318,1),(8086,93,0,1318,52),(8087,144,0,1318,166),(8088,97,0,1319,1),(8089,136,0,1319,2),(8090,115,0,1319,1),(8091,99,0,1319,1),(8092,93,0,1319,53),(8093,144,0,1319,166),(8094,97,0,1320,1),(8095,136,0,1320,2),(8096,115,0,1320,1),(8097,99,0,1320,1),(8098,93,0,1320,50),(8099,144,0,1320,167),(8100,97,0,1321,1),(8101,136,0,1321,2),(8102,115,0,1321,1),(8103,99,0,1321,1),(8104,93,0,1321,52),(8105,144,0,1321,167),(8106,97,0,1322,1),(8107,136,0,1322,2),(8108,115,0,1322,1),(8109,99,0,1322,1),(8110,93,0,1322,53),(8111,144,0,1322,167),(8112,97,0,1323,1),(8113,136,0,1323,2),(8114,115,0,1323,1),(8115,99,0,1323,1),(8116,93,0,1323,50),(8117,144,0,1323,168),(8118,97,0,1324,1),(8119,136,0,1324,2),(8120,115,0,1324,1),(8121,99,0,1324,1),(8122,93,0,1324,52),(8123,144,0,1324,168),(8124,97,0,1325,1),(8125,136,0,1325,2),(8126,115,0,1325,1),(8127,99,0,1325,1),(8128,93,0,1325,53),(8129,144,0,1325,168),(8130,97,0,1326,1),(8131,136,0,1326,2),(8132,115,0,1326,1),(8133,99,0,1326,1),(8134,93,0,1326,50),(8135,144,0,1326,169),(8136,97,0,1327,1),(8137,136,0,1327,2),(8138,115,0,1327,1),(8139,99,0,1327,1),(8140,93,0,1327,52),(8141,144,0,1327,169),(8142,97,0,1328,1),(8143,136,0,1328,2),(8144,115,0,1328,1),(8145,99,0,1328,1),(8146,93,0,1328,53),(8147,144,0,1328,169),(8148,97,0,1329,1),(8149,136,0,1329,2),(8150,115,0,1329,1),(8151,99,0,1329,1),(8152,93,0,1329,50),(8153,144,0,1329,170),(8154,97,0,1330,1),(8155,136,0,1330,2),(8156,115,0,1330,1),(8157,99,0,1330,1),(8158,93,0,1330,52),(8159,144,0,1330,170),(8160,97,0,1331,1),(8161,136,0,1331,2),(8162,115,0,1331,1),(8163,99,0,1331,1),(8164,93,0,1331,53),(8165,144,0,1331,170),(8166,97,0,1332,1),(8167,136,0,1332,2),(8168,115,0,1332,1),(8169,99,0,1332,4),(8170,145,0,1332,1),(8171,146,0,1332,0),(8172,147,0,1332,1),(8173,148,0,1332,0),(8174,149,0,1332,0),(8175,97,0,1333,1),(8176,136,0,1333,2),(8177,115,0,1333,1),(8178,99,0,1333,1),(8179,93,0,1333,49),(8180,144,0,1333,166),(8181,97,0,1334,1),(8182,136,0,1334,2),(8183,115,0,1334,1),(8184,99,0,1334,1),(8185,93,0,1334,56),(8186,144,0,1334,166),(8187,97,0,1335,1),(8188,136,0,1335,2),(8189,115,0,1335,1),(8190,99,0,1335,1),(8191,93,0,1335,60),(8192,144,0,1335,166),(8193,97,0,1336,1),(8194,136,0,1336,2),(8195,115,0,1336,1),(8196,99,0,1336,1),(8197,93,0,1336,49),(8198,144,0,1336,167),(8199,97,0,1337,1),(8200,136,0,1337,2),(8201,115,0,1337,1),(8202,99,0,1337,1),(8203,93,0,1337,56),(8204,144,0,1337,167),(8205,97,0,1338,1),(8206,136,0,1338,2),(8207,115,0,1338,1),(8208,99,0,1338,1),(8209,93,0,1338,60),(8210,144,0,1338,167),(8211,97,0,1339,1),(8212,136,0,1339,2),(8213,115,0,1339,1),(8214,99,0,1339,1),(8215,93,0,1339,49),(8216,144,0,1339,168),(8217,97,0,1340,1),(8218,136,0,1340,2),(8219,115,0,1340,1),(8220,99,0,1340,1),(8221,93,0,1340,56),(8222,144,0,1340,168),(8223,97,0,1341,1),(8224,136,0,1341,2),(8225,115,0,1341,1),(8226,99,0,1341,1),(8227,93,0,1341,60),(8228,144,0,1341,168),(8229,97,0,1342,1),(8230,136,0,1342,2),(8231,115,0,1342,1),(8232,99,0,1342,1),(8233,93,0,1342,49),(8234,144,0,1342,169),(8235,97,0,1343,1),(8236,136,0,1343,2),(8237,115,0,1343,1),(8238,99,0,1343,1),(8239,93,0,1343,56),(8240,144,0,1343,169),(8241,97,0,1344,1),(8242,136,0,1344,2),(8243,115,0,1344,1),(8244,99,0,1344,1),(8245,93,0,1344,60),(8246,144,0,1344,169),(8247,97,0,1345,1),(8248,136,0,1345,2),(8249,115,0,1345,1),(8250,99,0,1345,1),(8251,93,0,1345,49),(8252,144,0,1345,170),(8253,97,0,1346,1),(8254,136,0,1346,2),(8255,115,0,1346,1),(8256,99,0,1346,1),(8257,93,0,1346,56),(8258,144,0,1346,170),(8259,97,0,1347,1),(8260,136,0,1347,2),(8261,115,0,1347,1),(8262,99,0,1347,1),(8263,93,0,1347,60),(8264,144,0,1347,170),(8265,97,0,1348,1),(8266,136,0,1348,2),(8267,115,0,1348,1),(8268,99,0,1348,4),(8269,145,0,1348,0),(8270,146,0,1348,1),(8271,147,0,1348,0),(8272,148,0,1348,1),(8273,149,0,1348,0),(8274,97,0,1349,1),(8275,136,0,1349,2),(8276,115,0,1349,1),(8277,99,0,1349,1),(8278,93,0,1349,49),(8279,144,0,1349,166),(8280,97,0,1350,1),(8281,136,0,1350,2),(8282,115,0,1350,1),(8283,99,0,1350,1),(8284,93,0,1350,50),(8285,144,0,1350,166),(8286,97,0,1351,1),(8287,136,0,1351,2),(8288,115,0,1351,1),(8289,99,0,1351,1),(8290,93,0,1351,56),(8291,144,0,1351,166),(8292,97,0,1352,1),(8293,136,0,1352,2),(8294,115,0,1352,1),(8295,99,0,1352,1),(8296,93,0,1352,49),(8297,144,0,1352,167),(8298,97,0,1353,1),(8299,136,0,1353,2),(8300,115,0,1353,1),(8301,99,0,1353,1),(8302,93,0,1353,50),(8303,144,0,1353,167),(8304,97,0,1354,1),(8305,136,0,1354,2),(8306,115,0,1354,1),(8307,99,0,1354,1),(8308,93,0,1354,56),(8309,144,0,1354,167),(8310,97,0,1355,1),(8311,136,0,1355,2),(8312,115,0,1355,1),(8313,99,0,1355,1),(8314,93,0,1355,49),(8315,144,0,1355,168),(8316,97,0,1356,1),(8317,136,0,1356,2),(8318,115,0,1356,1),(8319,99,0,1356,1),(8320,93,0,1356,50),(8321,144,0,1356,168),(8322,97,0,1357,1),(8323,136,0,1357,2),(8324,115,0,1357,1),(8325,99,0,1357,1),(8326,93,0,1357,56),(8327,144,0,1357,168),(8328,97,0,1358,1),(8329,136,0,1358,2),(8330,115,0,1358,1),(8331,99,0,1358,1),(8332,93,0,1358,49),(8333,144,0,1358,169),(8334,97,0,1359,1),(8335,136,0,1359,2),(8336,115,0,1359,1),(8337,99,0,1359,1),(8338,93,0,1359,50),(8339,144,0,1359,169),(8340,97,0,1360,1),(8341,136,0,1360,2),(8342,115,0,1360,1),(8343,99,0,1360,1),(8344,93,0,1360,56),(8345,144,0,1360,169),(8346,97,0,1361,1),(8347,136,0,1361,2),(8348,115,0,1361,1),(8349,99,0,1361,1),(8350,93,0,1361,49),(8351,144,0,1361,170),(8352,97,0,1362,1),(8353,136,0,1362,2),(8354,115,0,1362,1),(8355,99,0,1362,1),(8356,93,0,1362,50),(8357,144,0,1362,170),(8358,97,0,1363,1),(8359,136,0,1363,2),(8360,115,0,1363,1),(8361,99,0,1363,1),(8362,93,0,1363,56),(8363,144,0,1363,170),(8364,97,0,1364,1),(8365,136,0,1364,2),(8366,115,0,1364,1),(8367,99,0,1364,4),(8368,145,0,1364,0),(8369,146,0,1364,0),(8370,147,0,1364,0),(8371,148,0,1364,1),(8372,149,0,1364,0),(8373,97,0,1365,1),(8374,136,0,1365,2),(8375,115,0,1365,1),(8376,99,0,1365,1),(8377,93,0,1365,50),(8378,144,0,1365,166),(8379,97,0,1366,1),(8380,136,0,1366,2),(8381,115,0,1366,1),(8382,99,0,1366,1),(8383,93,0,1366,53),(8384,144,0,1366,166),(8385,97,0,1367,1),(8386,136,0,1367,2),(8387,115,0,1367,1),(8388,99,0,1367,1),(8389,93,0,1367,57),(8390,144,0,1367,166),(8391,97,0,1368,1),(8392,136,0,1368,2),(8393,115,0,1368,1),(8394,99,0,1368,1),(8395,93,0,1368,50),(8396,144,0,1368,167),(8397,97,0,1369,1),(8398,136,0,1369,2),(8399,115,0,1369,1),(8400,99,0,1369,1),(8401,93,0,1369,53),(8402,144,0,1369,167),(8403,97,0,1370,1),(8404,136,0,1370,2),(8405,115,0,1370,1),(8406,99,0,1370,1),(8407,93,0,1370,57),(8408,144,0,1370,167),(8409,97,0,1371,1),(8410,136,0,1371,2),(8411,115,0,1371,1),(8412,99,0,1371,1),(8413,93,0,1371,50),(8414,144,0,1371,168),(8415,97,0,1372,1),(8416,136,0,1372,2),(8417,115,0,1372,1),(8418,99,0,1372,1),(8419,93,0,1372,53),(8420,144,0,1372,168),(8421,97,0,1373,1),(8422,136,0,1373,2),(8423,115,0,1373,1),(8424,99,0,1373,1),(8425,93,0,1373,57),(8426,144,0,1373,168),(8427,97,0,1374,1),(8428,136,0,1374,2),(8429,115,0,1374,1),(8430,99,0,1374,1),(8431,93,0,1374,50),(8432,144,0,1374,169),(8433,97,0,1375,1),(8434,136,0,1375,2),(8435,115,0,1375,1),(8436,99,0,1375,1),(8437,93,0,1375,53),(8438,144,0,1375,169),(8439,97,0,1376,1),(8440,136,0,1376,2),(8441,115,0,1376,1),(8442,99,0,1376,1),(8443,93,0,1376,57),(8444,144,0,1376,169),(8445,97,0,1377,1),(8446,136,0,1377,2),(8447,115,0,1377,1),(8448,99,0,1377,1),(8449,93,0,1377,50),(8450,144,0,1377,170),(8451,97,0,1378,1),(8452,136,0,1378,2),(8453,115,0,1378,1),(8454,99,0,1378,1),(8455,93,0,1378,53),(8456,144,0,1378,170),(8457,97,0,1379,1),(8458,136,0,1379,2),(8459,115,0,1379,1),(8460,99,0,1379,1),(8461,93,0,1379,57),(8462,144,0,1379,170),(8463,97,0,1380,1),(8464,136,0,1380,2),(8465,115,0,1380,1),(8466,99,0,1380,4),(8467,145,0,1380,0),(8468,146,0,1380,1),(8469,147,0,1380,0),(8470,148,0,1380,0),(8471,149,0,1380,1),(8472,97,0,1381,1),(8473,136,0,1381,2),(8474,115,0,1381,1),(8475,99,0,1381,1),(8476,93,0,1381,49),(8477,144,0,1381,166),(8478,97,0,1382,1),(8479,136,0,1382,2),(8480,115,0,1382,1),(8481,99,0,1382,1),(8482,93,0,1382,50),(8483,144,0,1382,166),(8484,97,0,1383,1),(8485,136,0,1383,2),(8486,115,0,1383,1),(8487,99,0,1383,1),(8488,93,0,1383,57),(8489,144,0,1383,166),(8490,97,0,1384,1),(8491,136,0,1384,2),(8492,115,0,1384,1),(8493,99,0,1384,1),(8494,93,0,1384,49),(8495,144,0,1384,167),(8496,97,0,1385,1),(8497,136,0,1385,2),(8498,115,0,1385,1),(8499,99,0,1385,1),(8500,93,0,1385,50),(8501,144,0,1385,167),(8502,97,0,1386,1),(8503,136,0,1386,2),(8504,115,0,1386,1),(8505,99,0,1386,1),(8506,93,0,1386,57),(8507,144,0,1386,167),(8508,97,0,1387,1),(8509,136,0,1387,2),(8510,115,0,1387,1),(8511,99,0,1387,1),(8512,93,0,1387,49),(8513,144,0,1387,168),(8514,97,0,1388,1),(8515,136,0,1388,2),(8516,115,0,1388,1),(8517,99,0,1388,1),(8518,93,0,1388,50),(8519,144,0,1388,168),(8520,97,0,1389,1),(8521,136,0,1389,2),(8522,115,0,1389,1),(8523,99,0,1389,1),(8524,93,0,1389,57),(8525,144,0,1389,168),(8526,97,0,1390,1),(8527,136,0,1390,2),(8528,115,0,1390,1),(8529,99,0,1390,1),(8530,93,0,1390,49),(8531,144,0,1390,169),(8532,97,0,1391,1),(8533,136,0,1391,2),(8534,115,0,1391,1),(8535,99,0,1391,1),(8536,93,0,1391,50),(8537,144,0,1391,169),(8538,97,0,1392,1),(8539,136,0,1392,2),(8540,115,0,1392,1),(8541,99,0,1392,1),(8542,93,0,1392,57),(8543,144,0,1392,169),(8544,97,0,1393,1),(8545,136,0,1393,2),(8546,115,0,1393,1),(8547,99,0,1393,1),(8548,93,0,1393,49),(8549,144,0,1393,170),(8550,97,0,1394,1),(8551,136,0,1394,2),(8552,115,0,1394,1),(8553,99,0,1394,1),(8554,93,0,1394,50),(8555,144,0,1394,170),(8556,97,0,1395,1),(8557,136,0,1395,2),(8558,115,0,1395,1),(8559,99,0,1395,1),(8560,93,0,1395,57),(8561,144,0,1395,170),(8562,97,0,1396,1),(8563,136,0,1396,2),(8564,115,0,1396,1),(8565,99,0,1396,4),(8566,145,0,1396,0),(8567,146,0,1396,1),(8568,147,0,1396,0),(8569,148,0,1396,0),(8570,149,0,1396,1),(8571,97,0,1397,1),(8572,136,0,1397,2),(8573,115,0,1397,1),(8574,99,0,1397,1),(8575,93,0,1397,50),(8576,144,0,1397,166),(8577,97,0,1398,1),(8578,136,0,1398,2),(8579,115,0,1398,1),(8580,99,0,1398,1),(8581,93,0,1398,53),(8582,144,0,1398,166),(8583,97,0,1399,1),(8584,136,0,1399,2),(8585,115,0,1399,1),(8586,99,0,1399,1),(8587,93,0,1399,58),(8588,144,0,1399,166),(8589,97,0,1400,1),(8590,136,0,1400,2),(8591,115,0,1400,1),(8592,99,0,1400,1),(8593,93,0,1400,50),(8594,144,0,1400,167),(8595,97,0,1401,1),(8596,136,0,1401,2),(8597,115,0,1401,1),(8598,99,0,1401,1),(8599,93,0,1401,53),(8600,144,0,1401,167),(8601,97,0,1402,1),(8602,136,0,1402,2),(8603,115,0,1402,1),(8604,99,0,1402,1),(8605,93,0,1402,58),(8606,144,0,1402,167),(8607,97,0,1403,1),(8608,136,0,1403,2),(8609,115,0,1403,1),(8610,99,0,1403,1),(8611,93,0,1403,50),(8612,144,0,1403,168),(8613,97,0,1404,1),(8614,136,0,1404,2),(8615,115,0,1404,1),(8616,99,0,1404,1),(8617,93,0,1404,53),(8618,144,0,1404,168),(8619,97,0,1405,1),(8620,136,0,1405,2),(8621,115,0,1405,1),(8622,99,0,1405,1),(8623,93,0,1405,58),(8624,144,0,1405,168),(8625,97,0,1406,1),(8626,136,0,1406,2),(8627,115,0,1406,1),(8628,99,0,1406,1),(8629,93,0,1406,50),(8630,144,0,1406,169),(8631,97,0,1407,1),(8632,136,0,1407,2),(8633,115,0,1407,1),(8634,99,0,1407,1),(8635,93,0,1407,53),(8636,144,0,1407,169),(8637,97,0,1408,1),(8638,136,0,1408,2),(8639,115,0,1408,1),(8640,99,0,1408,1),(8641,93,0,1408,58),(8642,144,0,1408,169),(8643,97,0,1409,1),(8644,136,0,1409,2),(8645,115,0,1409,1),(8646,99,0,1409,1),(8647,93,0,1409,50),(8648,144,0,1409,170),(8649,97,0,1410,1),(8650,136,0,1410,2),(8651,115,0,1410,1),(8652,99,0,1410,1),(8653,93,0,1410,53),(8654,144,0,1410,170),(8655,97,0,1411,1),(8656,136,0,1411,2),(8657,115,0,1411,1),(8658,99,0,1411,1),(8659,93,0,1411,58),(8660,144,0,1411,170),(8661,97,0,1412,1),(8662,136,0,1412,2),(8663,115,0,1412,1),(8664,99,0,1412,4),(8665,145,0,1412,0),(8666,146,0,1412,0),(8667,147,0,1412,0),(8668,148,0,1412,1),(8669,149,0,1412,0),(8670,97,0,1413,1),(8671,136,0,1413,2),(8672,115,0,1413,1),(8673,99,0,1413,1),(8674,93,0,1413,50),(8675,144,0,1413,166),(8676,97,0,1414,1),(8677,136,0,1414,2),(8678,115,0,1414,1),(8679,99,0,1414,1),(8680,93,0,1414,53),(8681,144,0,1414,166),(8682,97,0,1415,1),(8683,136,0,1415,2),(8684,115,0,1415,1),(8685,99,0,1415,1),(8686,93,0,1415,58),(8687,144,0,1415,166),(8688,97,0,1416,1),(8689,136,0,1416,2),(8690,115,0,1416,1),(8691,99,0,1416,1),(8692,93,0,1416,50),(8693,144,0,1416,167),(8694,97,0,1417,1),(8695,136,0,1417,2),(8696,115,0,1417,1),(8697,99,0,1417,1),(8698,93,0,1417,53),(8699,144,0,1417,167),(8700,97,0,1418,1),(8701,136,0,1418,2),(8702,115,0,1418,1),(8703,99,0,1418,1),(8704,93,0,1418,58),(8705,144,0,1418,167),(8706,97,0,1419,1),(8707,136,0,1419,2),(8708,115,0,1419,1),(8709,99,0,1419,1),(8710,93,0,1419,50),(8711,144,0,1419,168),(8712,97,0,1420,1),(8713,136,0,1420,2),(8714,115,0,1420,1),(8715,99,0,1420,1),(8716,93,0,1420,53),(8717,144,0,1420,168),(8718,97,0,1421,1),(8719,136,0,1421,2),(8720,115,0,1421,1),(8721,99,0,1421,1),(8722,93,0,1421,58),(8723,144,0,1421,168),(8724,97,0,1422,1),(8725,136,0,1422,2),(8726,115,0,1422,1),(8727,99,0,1422,1),(8728,93,0,1422,50),(8729,144,0,1422,169),(8730,97,0,1423,1),(8731,136,0,1423,2),(8732,115,0,1423,1),(8733,99,0,1423,1),(8734,93,0,1423,53),(8735,144,0,1423,169),(8736,97,0,1424,1),(8737,136,0,1424,2),(8738,115,0,1424,1),(8739,99,0,1424,1),(8740,93,0,1424,58),(8741,144,0,1424,169),(8742,97,0,1425,1),(8743,136,0,1425,2),(8744,115,0,1425,1),(8745,99,0,1425,1),(8746,93,0,1425,50),(8747,144,0,1425,170),(8748,97,0,1426,1),(8749,136,0,1426,2),(8750,115,0,1426,1),(8751,99,0,1426,1),(8752,93,0,1426,53),(8753,144,0,1426,170),(8754,97,0,1427,1),(8755,136,0,1427,2),(8756,115,0,1427,1),(8757,99,0,1427,1),(8758,93,0,1427,58),(8759,144,0,1427,170),(8760,97,0,1428,1),(8761,136,0,1428,2),(8762,115,0,1428,1),(8763,99,0,1428,4),(8764,145,0,1428,0),(8765,146,0,1428,1),(8766,147,0,1428,0),(8767,148,0,1428,0),(8768,149,0,1428,0),(8769,97,0,1429,1),(8770,136,0,1429,2),(8771,115,0,1429,1),(8772,99,0,1429,1),(8773,93,0,1429,50),(8774,144,0,1429,166),(8775,97,0,1430,1),(8776,136,0,1430,2),(8777,115,0,1430,1),(8778,99,0,1430,1),(8779,93,0,1430,53),(8780,144,0,1430,166),(8781,97,0,1431,1),(8782,136,0,1431,2),(8783,115,0,1431,1),(8784,99,0,1431,1),(8785,93,0,1431,58),(8786,144,0,1431,166),(8787,97,0,1432,1),(8788,136,0,1432,2),(8789,115,0,1432,1),(8790,99,0,1432,1),(8791,93,0,1432,50),(8792,144,0,1432,167),(8793,97,0,1433,1),(8794,136,0,1433,2),(8795,115,0,1433,1),(8796,99,0,1433,1),(8797,93,0,1433,53),(8798,144,0,1433,167),(8799,97,0,1434,1),(8800,136,0,1434,2),(8801,115,0,1434,1),(8802,99,0,1434,1),(8803,93,0,1434,58),(8804,144,0,1434,167),(8805,97,0,1435,1),(8806,136,0,1435,2),(8807,115,0,1435,1),(8808,99,0,1435,1),(8809,93,0,1435,50),(8810,144,0,1435,168),(8811,97,0,1436,1),(8812,136,0,1436,2),(8813,115,0,1436,1),(8814,99,0,1436,1),(8815,93,0,1436,53),(8816,144,0,1436,168),(8817,97,0,1437,1),(8818,136,0,1437,2),(8819,115,0,1437,1),(8820,99,0,1437,1),(8821,93,0,1437,58),(8822,144,0,1437,168),(8823,97,0,1438,1),(8824,136,0,1438,2),(8825,115,0,1438,1),(8826,99,0,1438,1),(8827,93,0,1438,50),(8828,144,0,1438,169),(8829,97,0,1439,1),(8830,136,0,1439,2),(8831,115,0,1439,1),(8832,99,0,1439,1),(8833,93,0,1439,53),(8834,144,0,1439,169),(8835,97,0,1440,1),(8836,136,0,1440,2),(8837,115,0,1440,1),(8838,99,0,1440,1),(8839,93,0,1440,58),(8840,144,0,1440,169),(8841,97,0,1441,1),(8842,136,0,1441,2),(8843,115,0,1441,1),(8844,99,0,1441,1),(8845,93,0,1441,50),(8846,144,0,1441,170),(8847,97,0,1442,1),(8848,136,0,1442,2),(8849,115,0,1442,1),(8850,99,0,1442,1),(8851,93,0,1442,53),(8852,144,0,1442,170),(8853,97,0,1443,1),(8854,136,0,1443,2),(8855,115,0,1443,1),(8856,99,0,1443,1),(8857,93,0,1443,58),(8858,144,0,1443,170),(8859,97,0,1444,1),(8860,136,0,1444,2),(8861,115,0,1444,1),(8862,99,0,1444,4),(8863,145,0,1444,1),(8864,146,0,1444,0),(8865,147,0,1444,0),(8866,148,0,1444,1),(8867,149,0,1444,0),(8868,97,0,1445,1),(8869,136,0,1445,2),(8870,115,0,1445,1),(8871,99,0,1445,1),(8872,93,0,1445,52),(8873,144,0,1445,166),(8874,97,0,1446,1),(8875,136,0,1446,2),(8876,115,0,1446,1),(8877,99,0,1446,1),(8878,93,0,1446,57),(8879,144,0,1446,166),(8880,97,0,1447,1),(8881,136,0,1447,2),(8882,115,0,1447,1),(8883,99,0,1447,1),(8884,93,0,1447,58),(8885,144,0,1447,166),(8886,97,0,1448,1),(8887,136,0,1448,2),(8888,115,0,1448,1),(8889,99,0,1448,1),(8890,93,0,1448,52),(8891,144,0,1448,167),(8892,97,0,1449,1),(8893,136,0,1449,2),(8894,115,0,1449,1),(8895,99,0,1449,1),(8896,93,0,1449,57),(8897,144,0,1449,167),(8898,97,0,1450,1),(8899,136,0,1450,2),(8900,115,0,1450,1),(8901,99,0,1450,1),(8902,93,0,1450,58),(8903,144,0,1450,167),(8904,97,0,1451,1),(8905,136,0,1451,2),(8906,115,0,1451,1),(8907,99,0,1451,1),(8908,93,0,1451,52),(8909,144,0,1451,168),(8910,97,0,1452,1),(8911,136,0,1452,2),(8912,115,0,1452,1),(8913,99,0,1452,1),(8914,93,0,1452,57),(8915,144,0,1452,168),(8916,97,0,1453,1),(8917,136,0,1453,2),(8918,115,0,1453,1),(8919,99,0,1453,1),(8920,93,0,1453,58),(8921,144,0,1453,168),(8922,97,0,1454,1),(8923,136,0,1454,2),(8924,115,0,1454,1),(8925,99,0,1454,1),(8926,93,0,1454,52),(8927,144,0,1454,169),(8928,97,0,1455,1),(8929,136,0,1455,2),(8930,115,0,1455,1),(8931,99,0,1455,1),(8932,93,0,1455,57),(8933,144,0,1455,169),(8934,97,0,1456,1),(8935,136,0,1456,2),(8936,115,0,1456,1),(8937,99,0,1456,1),(8938,93,0,1456,58),(8939,144,0,1456,169),(8940,97,0,1457,1),(8941,136,0,1457,2),(8942,115,0,1457,1),(8943,99,0,1457,1),(8944,93,0,1457,52),(8945,144,0,1457,170),(8946,97,0,1458,1),(8947,136,0,1458,2),(8948,115,0,1458,1),(8949,99,0,1458,1),(8950,93,0,1458,57),(8951,144,0,1458,170),(8952,97,0,1459,1),(8953,136,0,1459,2),(8954,115,0,1459,1),(8955,99,0,1459,1),(8956,93,0,1459,58),(8957,144,0,1459,170),(8958,97,0,1460,1),(8959,136,0,1460,2),(8960,115,0,1460,1),(8961,99,0,1460,4),(8962,145,0,1460,1),(8963,146,0,1460,0),(8964,147,0,1460,0),(8965,148,0,1460,1),(8966,149,0,1460,0),(8967,97,0,1461,1),(8968,136,0,1461,2),(8969,115,0,1461,1),(8970,99,0,1461,1),(8971,93,0,1461,49),(8972,144,0,1461,166),(8973,97,0,1462,1),(8974,136,0,1462,2),(8975,115,0,1462,1),(8976,99,0,1462,1),(8977,93,0,1462,59),(8978,144,0,1462,166),(8979,97,0,1463,1),(8980,136,0,1463,2),(8981,115,0,1463,1),(8982,99,0,1463,1),(8983,93,0,1463,60),(8984,144,0,1463,166),(8985,97,0,1464,1),(8986,136,0,1464,2),(8987,115,0,1464,1),(8988,99,0,1464,1),(8989,93,0,1464,49),(8990,144,0,1464,167),(8991,97,0,1465,1),(8992,136,0,1465,2),(8993,115,0,1465,1),(8994,99,0,1465,1),(8995,93,0,1465,59),(8996,144,0,1465,167),(8997,97,0,1466,1),(8998,136,0,1466,2),(8999,115,0,1466,1),(9000,99,0,1466,1),(9001,93,0,1466,60),(9002,144,0,1466,167),(9003,97,0,1467,1),(9004,136,0,1467,2),(9005,115,0,1467,1),(9006,99,0,1467,1),(9007,93,0,1467,49),(9008,144,0,1467,168),(9009,97,0,1468,1),(9010,136,0,1468,2),(9011,115,0,1468,1),(9012,99,0,1468,1),(9013,93,0,1468,59),(9014,144,0,1468,168),(9015,97,0,1469,1),(9016,136,0,1469,2),(9017,115,0,1469,1),(9018,99,0,1469,1),(9019,93,0,1469,60),(9020,144,0,1469,168),(9021,97,0,1470,1),(9022,136,0,1470,2),(9023,115,0,1470,1),(9024,99,0,1470,1),(9025,93,0,1470,49),(9026,144,0,1470,169),(9027,97,0,1471,1),(9028,136,0,1471,2),(9029,115,0,1471,1),(9030,99,0,1471,1),(9031,93,0,1471,59),(9032,144,0,1471,169),(9033,97,0,1472,1),(9034,136,0,1472,2),(9035,115,0,1472,1),(9036,99,0,1472,1),(9037,93,0,1472,60),(9038,144,0,1472,169),(9039,97,0,1473,1),(9040,136,0,1473,2),(9041,115,0,1473,1),(9042,99,0,1473,1),(9043,93,0,1473,49),(9044,144,0,1473,170),(9045,97,0,1474,1),(9046,136,0,1474,2),(9047,115,0,1474,1),(9048,99,0,1474,1),(9049,93,0,1474,59),(9050,144,0,1474,170),(9051,97,0,1475,1),(9052,136,0,1475,2),(9053,115,0,1475,1),(9054,99,0,1475,1),(9055,93,0,1475,60),(9056,144,0,1475,170),(9057,97,0,1476,1),(9058,136,0,1476,2),(9059,115,0,1476,1),(9060,99,0,1476,4),(9061,145,0,1476,0),(9062,146,0,1476,1),(9063,147,0,1476,1),(9064,148,0,1476,1),(9065,149,0,1476,0),(9066,97,0,1477,1),(9067,136,0,1477,2),(9068,115,0,1477,1),(9069,99,0,1477,1),(9070,93,0,1477,49),(9071,144,0,1477,166),(9072,97,0,1478,1),(9073,136,0,1478,2),(9074,115,0,1478,1),(9075,99,0,1478,1),(9076,93,0,1478,50),(9077,144,0,1478,166),(9078,97,0,1479,1),(9079,136,0,1479,2),(9080,115,0,1479,1),(9081,99,0,1479,1),(9082,93,0,1479,58),(9083,144,0,1479,166),(9084,97,0,1480,1),(9085,136,0,1480,2),(9086,115,0,1480,1),(9087,99,0,1480,1),(9088,93,0,1480,49),(9089,144,0,1480,167),(9090,97,0,1481,1),(9091,136,0,1481,2),(9092,115,0,1481,1),(9093,99,0,1481,1),(9094,93,0,1481,50),(9095,144,0,1481,167),(9096,97,0,1482,1),(9097,136,0,1482,2),(9098,115,0,1482,1),(9099,99,0,1482,1),(9100,93,0,1482,58),(9101,144,0,1482,167),(9102,97,0,1483,1),(9103,136,0,1483,2),(9104,115,0,1483,1),(9105,99,0,1483,1),(9106,93,0,1483,49),(9107,144,0,1483,168),(9108,97,0,1484,1),(9109,136,0,1484,2),(9110,115,0,1484,1),(9111,99,0,1484,1),(9112,93,0,1484,50),(9113,144,0,1484,168),(9114,97,0,1485,1),(9115,136,0,1485,2),(9116,115,0,1485,1),(9117,99,0,1485,1),(9118,93,0,1485,58),(9119,144,0,1485,168),(9120,97,0,1486,1),(9121,136,0,1486,2),(9122,115,0,1486,1),(9123,99,0,1486,1),(9124,93,0,1486,49),(9125,144,0,1486,169),(9126,97,0,1487,1),(9127,136,0,1487,2),(9128,115,0,1487,1),(9129,99,0,1487,1),(9130,93,0,1487,50),(9131,144,0,1487,169),(9132,97,0,1488,1),(9133,136,0,1488,2),(9134,115,0,1488,1),(9135,99,0,1488,1),(9136,93,0,1488,58),(9137,144,0,1488,169),(9138,97,0,1489,1),(9139,136,0,1489,2),(9140,115,0,1489,1),(9141,99,0,1489,1),(9142,93,0,1489,49),(9143,144,0,1489,170),(9144,97,0,1490,1),(9145,136,0,1490,2),(9146,115,0,1490,1),(9147,99,0,1490,1),(9148,93,0,1490,50),(9149,144,0,1490,170),(9150,97,0,1491,1),(9151,136,0,1491,2),(9152,115,0,1491,1),(9153,99,0,1491,1),(9154,93,0,1491,58),(9155,144,0,1491,170),(9156,97,0,1492,1),(9157,136,0,1492,2),(9158,115,0,1492,1),(9159,99,0,1492,4),(9160,145,0,1492,0),(9161,146,0,1492,0),(9162,147,0,1492,0),(9163,148,0,1492,0),(9164,149,0,1492,1),(9165,97,0,1493,1),(9166,136,0,1493,2),(9167,115,0,1493,1),(9168,99,0,1493,1),(9169,93,0,1493,50),(9170,144,0,1493,166),(9171,97,0,1494,1),(9172,136,0,1494,2),(9173,115,0,1494,1),(9174,99,0,1494,1),(9175,93,0,1494,58),(9176,144,0,1494,166),(9177,97,0,1495,1),(9178,136,0,1495,2),(9179,115,0,1495,1),(9180,99,0,1495,1),(9181,93,0,1495,59),(9182,144,0,1495,166),(9183,97,0,1496,1),(9184,136,0,1496,2),(9185,115,0,1496,1),(9186,99,0,1496,1),(9187,93,0,1496,50),(9188,144,0,1496,167),(9189,97,0,1497,1),(9190,136,0,1497,2),(9191,115,0,1497,1),(9192,99,0,1497,1),(9193,93,0,1497,58),(9194,144,0,1497,167),(9195,97,0,1498,1),(9196,136,0,1498,2),(9197,115,0,1498,1),(9198,99,0,1498,1),(9199,93,0,1498,59),(9200,144,0,1498,167),(9201,97,0,1499,1),(9202,136,0,1499,2),(9203,115,0,1499,1),(9204,99,0,1499,1),(9205,93,0,1499,50),(9206,144,0,1499,168),(9207,97,0,1500,1),(9208,136,0,1500,2),(9209,115,0,1500,1),(9210,99,0,1500,1),(9211,93,0,1500,58),(9212,144,0,1500,168),(9213,97,0,1501,1),(9214,136,0,1501,2),(9215,115,0,1501,1),(9216,99,0,1501,1),(9217,93,0,1501,59),(9218,144,0,1501,168),(9219,97,0,1502,1),(9220,136,0,1502,2),(9221,115,0,1502,1),(9222,99,0,1502,1),(9223,93,0,1502,50),(9224,144,0,1502,169),(9225,97,0,1503,1),(9226,136,0,1503,2),(9227,115,0,1503,1),(9228,99,0,1503,1),(9229,93,0,1503,58),(9230,144,0,1503,169),(9231,97,0,1504,1),(9232,136,0,1504,2),(9233,115,0,1504,1),(9234,99,0,1504,1),(9235,93,0,1504,59),(9236,144,0,1504,169),(9237,97,0,1505,1),(9238,136,0,1505,2),(9239,115,0,1505,1),(9240,99,0,1505,1),(9241,93,0,1505,50),(9242,144,0,1505,170),(9243,97,0,1506,1),(9244,136,0,1506,2),(9245,115,0,1506,1),(9246,99,0,1506,1),(9247,93,0,1506,58),(9248,144,0,1506,170),(9249,97,0,1507,1),(9250,136,0,1507,2),(9251,115,0,1507,1),(9252,99,0,1507,1),(9253,93,0,1507,59),(9254,144,0,1507,170),(9255,97,0,1508,1),(9256,136,0,1508,2),(9257,115,0,1508,1),(9258,99,0,1508,4),(9259,145,0,1508,1),(9260,146,0,1508,0),(9261,147,0,1508,0),(9262,148,0,1508,0),(9263,149,0,1508,1),(9264,97,0,1509,1),(9265,136,0,1509,2),(9266,115,0,1509,1),(9267,99,0,1509,1),(9268,93,0,1509,53),(9269,144,0,1509,166),(9270,97,0,1510,1),(9271,136,0,1510,2),(9272,115,0,1510,1),(9273,99,0,1510,1),(9274,93,0,1510,58),(9275,144,0,1510,166),(9276,97,0,1511,1),(9277,136,0,1511,2),(9278,115,0,1511,1),(9279,99,0,1511,1),(9280,93,0,1511,60),(9281,144,0,1511,166),(9282,97,0,1512,1),(9283,136,0,1512,2),(9284,115,0,1512,1),(9285,99,0,1512,1),(9286,93,0,1512,53),(9287,144,0,1512,167),(9288,97,0,1513,1),(9289,136,0,1513,2),(9290,115,0,1513,1),(9291,99,0,1513,1),(9292,93,0,1513,58),(9293,144,0,1513,167),(9294,97,0,1514,1),(9295,136,0,1514,2),(9296,115,0,1514,1),(9297,99,0,1514,1),(9298,93,0,1514,60),(9299,144,0,1514,167),(9300,97,0,1515,1),(9301,136,0,1515,2),(9302,115,0,1515,1),(9303,99,0,1515,1),(9304,93,0,1515,53),(9305,144,0,1515,168),(9306,97,0,1516,1),(9307,136,0,1516,2),(9308,115,0,1516,1),(9309,99,0,1516,1),(9310,93,0,1516,58),(9311,144,0,1516,168),(9312,97,0,1517,1),(9313,136,0,1517,2),(9314,115,0,1517,1),(9315,99,0,1517,1),(9316,93,0,1517,60),(9317,144,0,1517,168),(9318,97,0,1518,1),(9319,136,0,1518,2),(9320,115,0,1518,1),(9321,99,0,1518,1),(9322,93,0,1518,53),(9323,144,0,1518,169),(9324,97,0,1519,1),(9325,136,0,1519,2),(9326,115,0,1519,1),(9327,99,0,1519,1),(9328,93,0,1519,58),(9329,144,0,1519,169),(9330,97,0,1520,1),(9331,136,0,1520,2),(9332,115,0,1520,1),(9333,99,0,1520,1),(9334,93,0,1520,60),(9335,144,0,1520,169),(9336,97,0,1521,1),(9337,136,0,1521,2),(9338,115,0,1521,1),(9339,99,0,1521,1),(9340,93,0,1521,53),(9341,144,0,1521,170),(9342,97,0,1522,1),(9343,136,0,1522,2),(9344,115,0,1522,1),(9345,99,0,1522,1),(9346,93,0,1522,58),(9347,144,0,1522,170),(9348,97,0,1523,1),(9349,136,0,1523,2),(9350,115,0,1523,1),(9351,99,0,1523,1),(9352,93,0,1523,60),(9353,144,0,1523,170),(9354,97,0,1524,1),(9355,136,0,1524,2),(9356,115,0,1524,1),(9357,99,0,1524,4),(9358,145,0,1524,0),(9359,146,0,1524,1),(9360,147,0,1524,0),(9361,148,0,1524,0),(9362,149,0,1524,0),(9363,97,0,1525,1),(9364,136,0,1525,2),(9365,115,0,1525,1),(9366,99,0,1525,1),(9367,93,0,1525,53),(9368,144,0,1525,166),(9369,97,0,1526,1),(9370,136,0,1526,2),(9371,115,0,1526,1),(9372,99,0,1526,1),(9373,93,0,1526,56),(9374,144,0,1526,166),(9375,97,0,1527,1),(9376,136,0,1527,2),(9377,115,0,1527,1),(9378,99,0,1527,1),(9379,93,0,1527,60),(9380,144,0,1527,166),(9381,97,0,1528,1),(9382,136,0,1528,2),(9383,115,0,1528,1),(9384,99,0,1528,1),(9385,93,0,1528,53),(9386,144,0,1528,167),(9387,97,0,1529,1),(9388,136,0,1529,2),(9389,115,0,1529,1),(9390,99,0,1529,1),(9391,93,0,1529,56),(9392,144,0,1529,167),(9393,97,0,1530,1),(9394,136,0,1530,2),(9395,115,0,1530,1),(9396,99,0,1530,1),(9397,93,0,1530,60),(9398,144,0,1530,167),(9399,97,0,1531,1),(9400,136,0,1531,2),(9401,115,0,1531,1),(9402,99,0,1531,1),(9403,93,0,1531,53),(9404,144,0,1531,168),(9405,97,0,1532,1),(9406,136,0,1532,2),(9407,115,0,1532,1),(9408,99,0,1532,1),(9409,93,0,1532,56),(9410,144,0,1532,168),(9411,97,0,1533,1),(9412,136,0,1533,2),(9413,115,0,1533,1),(9414,99,0,1533,1),(9415,93,0,1533,60),(9416,144,0,1533,168),(9417,97,0,1534,1),(9418,136,0,1534,2),(9419,115,0,1534,1),(9420,99,0,1534,1),(9421,93,0,1534,53),(9422,144,0,1534,169),(9423,97,0,1535,1),(9424,136,0,1535,2),(9425,115,0,1535,1),(9426,99,0,1535,1),(9427,93,0,1535,56),(9428,144,0,1535,169),(9429,97,0,1536,1),(9430,136,0,1536,2),(9431,115,0,1536,1),(9432,99,0,1536,1),(9433,93,0,1536,60),(9434,144,0,1536,169),(9435,97,0,1537,1),(9436,136,0,1537,2),(9437,115,0,1537,1),(9438,99,0,1537,1),(9439,93,0,1537,53),(9440,144,0,1537,170),(9441,97,0,1538,1),(9442,136,0,1538,2),(9443,115,0,1538,1),(9444,99,0,1538,1),(9445,93,0,1538,56),(9446,144,0,1538,170),(9447,97,0,1539,1),(9448,136,0,1539,2),(9449,115,0,1539,1),(9450,99,0,1539,1),(9451,93,0,1539,60),(9452,144,0,1539,170),(9453,97,0,1540,1),(9454,136,0,1540,2),(9455,115,0,1540,1),(9456,99,0,1540,4),(9457,145,0,1540,0),(9458,146,0,1540,0),(9459,147,0,1540,1),(9460,148,0,1540,0),(9461,149,0,1540,1),(9462,97,0,1541,1),(9463,136,0,1541,2),(9464,115,0,1541,1),(9465,99,0,1541,1),(9466,93,0,1541,50),(9467,144,0,1541,166),(9468,97,0,1542,1),(9469,136,0,1542,2),(9470,115,0,1542,1),(9471,99,0,1542,1),(9472,93,0,1542,56),(9473,144,0,1542,166),(9474,97,0,1543,1),(9475,136,0,1543,2),(9476,115,0,1543,1),(9477,99,0,1543,1),(9478,93,0,1543,57),(9479,144,0,1543,166),(9480,97,0,1544,1),(9481,136,0,1544,2),(9482,115,0,1544,1),(9483,99,0,1544,1),(9484,93,0,1544,50),(9485,144,0,1544,167),(9486,97,0,1545,1),(9487,136,0,1545,2),(9488,115,0,1545,1),(9489,99,0,1545,1),(9490,93,0,1545,56),(9491,144,0,1545,167),(9492,97,0,1546,1),(9493,136,0,1546,2),(9494,115,0,1546,1),(9495,99,0,1546,1),(9496,93,0,1546,57),(9497,144,0,1546,167),(9498,97,0,1547,1),(9499,136,0,1547,2),(9500,115,0,1547,1),(9501,99,0,1547,1),(9502,93,0,1547,50),(9503,144,0,1547,168),(9504,97,0,1548,1),(9505,136,0,1548,2),(9506,115,0,1548,1),(9507,99,0,1548,1),(9508,93,0,1548,56),(9509,144,0,1548,168),(9510,97,0,1549,1),(9511,136,0,1549,2),(9512,115,0,1549,1),(9513,99,0,1549,1),(9514,93,0,1549,57),(9515,144,0,1549,168),(9516,97,0,1550,1),(9517,136,0,1550,2),(9518,115,0,1550,1),(9519,99,0,1550,1),(9520,93,0,1550,50),(9521,144,0,1550,169),(9522,97,0,1551,1),(9523,136,0,1551,2),(9524,115,0,1551,1),(9525,99,0,1551,1),(9526,93,0,1551,56),(9527,144,0,1551,169),(9528,97,0,1552,1),(9529,136,0,1552,2),(9530,115,0,1552,1),(9531,99,0,1552,1),(9532,93,0,1552,57),(9533,144,0,1552,169),(9534,97,0,1553,1),(9535,136,0,1553,2),(9536,115,0,1553,1),(9537,99,0,1553,1),(9538,93,0,1553,50),(9539,144,0,1553,170),(9540,97,0,1554,1),(9541,136,0,1554,2),(9542,115,0,1554,1),(9543,99,0,1554,1),(9544,93,0,1554,56),(9545,144,0,1554,170),(9546,97,0,1555,1),(9547,136,0,1555,2),(9548,115,0,1555,1),(9549,99,0,1555,1),(9550,93,0,1555,57),(9551,144,0,1555,170),(9552,97,0,1556,1),(9553,136,0,1556,2),(9554,115,0,1556,1),(9555,99,0,1556,4),(9556,145,0,1556,1),(9557,146,0,1556,1),(9558,147,0,1556,0),(9559,148,0,1556,0),(9560,149,0,1556,0),(9561,97,0,1557,1),(9562,136,0,1557,2),(9563,115,0,1557,1),(9564,99,0,1557,1),(9565,93,0,1557,49),(9566,144,0,1557,166),(9567,97,0,1558,1),(9568,136,0,1558,2),(9569,115,0,1558,1),(9570,99,0,1558,1),(9571,93,0,1558,53),(9572,144,0,1558,166),(9573,97,0,1559,1),(9574,136,0,1559,2),(9575,115,0,1559,1),(9576,99,0,1559,1),(9577,93,0,1559,60),(9578,144,0,1559,166),(9579,97,0,1560,1),(9580,136,0,1560,2),(9581,115,0,1560,1),(9582,99,0,1560,1),(9583,93,0,1560,49),(9584,144,0,1560,167),(9585,97,0,1561,1),(9586,136,0,1561,2),(9587,115,0,1561,1),(9588,99,0,1561,1),(9589,93,0,1561,53),(9590,144,0,1561,167),(9591,97,0,1562,1),(9592,136,0,1562,2),(9593,115,0,1562,1),(9594,99,0,1562,1),(9595,93,0,1562,60),(9596,144,0,1562,167),(9597,97,0,1563,1),(9598,136,0,1563,2),(9599,115,0,1563,1),(9600,99,0,1563,1),(9601,93,0,1563,49),(9602,144,0,1563,168),(9603,97,0,1564,1),(9604,136,0,1564,2),(9605,115,0,1564,1),(9606,99,0,1564,1),(9607,93,0,1564,53),(9608,144,0,1564,168),(9609,97,0,1565,1),(9610,136,0,1565,2),(9611,115,0,1565,1),(9612,99,0,1565,1),(9613,93,0,1565,60),(9614,144,0,1565,168),(9615,97,0,1566,1),(9616,136,0,1566,2),(9617,115,0,1566,1),(9618,99,0,1566,1),(9619,93,0,1566,49),(9620,144,0,1566,169),(9621,97,0,1567,1),(9622,136,0,1567,2),(9623,115,0,1567,1),(9624,99,0,1567,1),(9625,93,0,1567,53),(9626,144,0,1567,169),(9627,97,0,1568,1),(9628,136,0,1568,2),(9629,115,0,1568,1),(9630,99,0,1568,1),(9631,93,0,1568,60),(9632,144,0,1568,169),(9633,97,0,1569,1),(9634,136,0,1569,2),(9635,115,0,1569,1),(9636,99,0,1569,1),(9637,93,0,1569,49),(9638,144,0,1569,170),(9639,97,0,1570,1),(9640,136,0,1570,2),(9641,115,0,1570,1),(9642,99,0,1570,1),(9643,93,0,1570,53),(9644,144,0,1570,170),(9645,97,0,1571,1),(9646,136,0,1571,2),(9647,115,0,1571,1),(9648,99,0,1571,1),(9649,93,0,1571,60),(9650,144,0,1571,170),(9651,97,0,1572,1),(9652,136,0,1572,2),(9653,115,0,1572,1),(9654,99,0,1572,4),(9655,145,0,1572,0),(9656,146,0,1572,0),(9657,147,0,1572,0),(9658,148,0,1572,0),(9659,149,0,1572,0),(9660,97,0,1573,1),(9661,136,0,1573,2),(9662,115,0,1573,1),(9663,99,0,1573,1),(9664,93,0,1573,49),(9665,144,0,1573,166),(9666,97,0,1574,1),(9667,136,0,1574,2),(9668,115,0,1574,1),(9669,99,0,1574,1),(9670,93,0,1574,56),(9671,144,0,1574,166),(9672,97,0,1575,1),(9673,136,0,1575,2),(9674,115,0,1575,1),(9675,99,0,1575,1),(9676,93,0,1575,60),(9677,144,0,1575,166),(9678,97,0,1576,1),(9679,136,0,1576,2),(9680,115,0,1576,1),(9681,99,0,1576,1),(9682,93,0,1576,49),(9683,144,0,1576,167),(9684,97,0,1577,1),(9685,136,0,1577,2),(9686,115,0,1577,1),(9687,99,0,1577,1),(9688,93,0,1577,56),(9689,144,0,1577,167),(9690,97,0,1578,1),(9691,136,0,1578,2),(9692,115,0,1578,1),(9693,99,0,1578,1),(9694,93,0,1578,60),(9695,144,0,1578,167),(9696,97,0,1579,1),(9697,136,0,1579,2),(9698,115,0,1579,1),(9699,99,0,1579,1),(9700,93,0,1579,49),(9701,144,0,1579,168),(9702,97,0,1580,1),(9703,136,0,1580,2),(9704,115,0,1580,1),(9705,99,0,1580,1),(9706,93,0,1580,56),(9707,144,0,1580,168),(9708,97,0,1581,1),(9709,136,0,1581,2),(9710,115,0,1581,1),(9711,99,0,1581,1),(9712,93,0,1581,60),(9713,144,0,1581,168),(9714,97,0,1582,1),(9715,136,0,1582,2),(9716,115,0,1582,1),(9717,99,0,1582,1),(9718,93,0,1582,49),(9719,144,0,1582,169),(9720,97,0,1583,1),(9721,136,0,1583,2),(9722,115,0,1583,1),(9723,99,0,1583,1),(9724,93,0,1583,56),(9725,144,0,1583,169),(9726,97,0,1584,1),(9727,136,0,1584,2),(9728,115,0,1584,1),(9729,99,0,1584,1),(9730,93,0,1584,60),(9731,144,0,1584,169),(9732,97,0,1585,1),(9733,136,0,1585,2),(9734,115,0,1585,1),(9735,99,0,1585,1),(9736,93,0,1585,49),(9737,144,0,1585,170),(9738,97,0,1586,1),(9739,136,0,1586,2),(9740,115,0,1586,1),(9741,99,0,1586,1),(9742,93,0,1586,56),(9743,144,0,1586,170),(9744,97,0,1587,1),(9745,136,0,1587,2),(9746,115,0,1587,1),(9747,99,0,1587,1),(9748,93,0,1587,60),(9749,144,0,1587,170),(9750,97,0,1588,1),(9751,136,0,1588,2),(9752,115,0,1588,1),(9753,99,0,1588,4),(9754,145,0,1588,0),(9755,146,0,1588,0),(9756,147,0,1588,0),(9757,148,0,1588,0),(9758,149,0,1588,0),(9759,97,0,1589,1),(9760,136,0,1589,2),(9761,115,0,1589,1),(9762,99,0,1589,1),(9763,93,0,1589,49),(9764,144,0,1589,166),(9765,97,0,1590,1),(9766,136,0,1590,2),(9767,115,0,1590,1),(9768,99,0,1590,1),(9769,93,0,1590,52),(9770,144,0,1590,166),(9771,97,0,1591,1),(9772,136,0,1591,2),(9773,115,0,1591,1),(9774,99,0,1591,1),(9775,93,0,1591,57),(9776,144,0,1591,166),(9777,97,0,1592,1),(9778,136,0,1592,2),(9779,115,0,1592,1),(9780,99,0,1592,1),(9781,93,0,1592,49),(9782,144,0,1592,167),(9783,97,0,1593,1),(9784,136,0,1593,2),(9785,115,0,1593,1),(9786,99,0,1593,1),(9787,93,0,1593,52),(9788,144,0,1593,167),(9789,97,0,1594,1),(9790,136,0,1594,2),(9791,115,0,1594,1),(9792,99,0,1594,1),(9793,93,0,1594,57),(9794,144,0,1594,167),(9795,97,0,1595,1),(9796,136,0,1595,2),(9797,115,0,1595,1),(9798,99,0,1595,1),(9799,93,0,1595,49),(9800,144,0,1595,168),(9801,97,0,1596,1),(9802,136,0,1596,2),(9803,115,0,1596,1),(9804,99,0,1596,1),(9805,93,0,1596,52),(9806,144,0,1596,168),(9807,97,0,1597,1),(9808,136,0,1597,2),(9809,115,0,1597,1),(9810,99,0,1597,1),(9811,93,0,1597,57),(9812,144,0,1597,168),(9813,97,0,1598,1),(9814,136,0,1598,2),(9815,115,0,1598,1),(9816,99,0,1598,1),(9817,93,0,1598,49),(9818,144,0,1598,169),(9819,97,0,1599,1),(9820,136,0,1599,2),(9821,115,0,1599,1),(9822,99,0,1599,1),(9823,93,0,1599,52),(9824,144,0,1599,169),(9825,97,0,1600,1),(9826,136,0,1600,2),(9827,115,0,1600,1),(9828,99,0,1600,1),(9829,93,0,1600,57),(9830,144,0,1600,169),(9831,97,0,1601,1),(9832,136,0,1601,2),(9833,115,0,1601,1),(9834,99,0,1601,1),(9835,93,0,1601,49),(9836,144,0,1601,170),(9837,97,0,1602,1),(9838,136,0,1602,2),(9839,115,0,1602,1),(9840,99,0,1602,1),(9841,93,0,1602,52),(9842,144,0,1602,170),(9843,97,0,1603,1),(9844,136,0,1603,2),(9845,115,0,1603,1),(9846,99,0,1603,1),(9847,93,0,1603,57),(9848,144,0,1603,170),(9849,97,0,1604,1),(9850,136,0,1604,2),(9851,115,0,1604,1),(9852,99,0,1604,4),(9853,145,0,1604,1),(9854,146,0,1604,0),(9855,147,0,1604,0),(9856,148,0,1604,0),(9857,149,0,1604,1),(9858,97,0,1605,1),(9859,136,0,1605,2),(9860,115,0,1605,1),(9861,99,0,1605,1),(9862,93,0,1605,50),(9863,144,0,1605,166),(9864,97,0,1606,1),(9865,136,0,1606,2),(9866,115,0,1606,1),(9867,99,0,1606,1),(9868,93,0,1606,56),(9869,144,0,1606,166),(9870,97,0,1607,1),(9871,136,0,1607,2),(9872,115,0,1607,1),(9873,99,0,1607,1),(9874,93,0,1607,60),(9875,144,0,1607,166),(9876,97,0,1608,1),(9877,136,0,1608,2),(9878,115,0,1608,1),(9879,99,0,1608,1),(9880,93,0,1608,50),(9881,144,0,1608,167),(9882,97,0,1609,1),(9883,136,0,1609,2),(9884,115,0,1609,1),(9885,99,0,1609,1),(9886,93,0,1609,56),(9887,144,0,1609,167),(9888,97,0,1610,1),(9889,136,0,1610,2),(9890,115,0,1610,1),(9891,99,0,1610,1),(9892,93,0,1610,60),(9893,144,0,1610,167),(9894,97,0,1611,1),(9895,136,0,1611,2),(9896,115,0,1611,1),(9897,99,0,1611,1),(9898,93,0,1611,50),(9899,144,0,1611,168),(9900,97,0,1612,1),(9901,136,0,1612,2),(9902,115,0,1612,1),(9903,99,0,1612,1),(9904,93,0,1612,56),(9905,144,0,1612,168),(9906,97,0,1613,1),(9907,136,0,1613,2),(9908,115,0,1613,1),(9909,99,0,1613,1),(9910,93,0,1613,60),(9911,144,0,1613,168),(9912,97,0,1614,1),(9913,136,0,1614,2),(9914,115,0,1614,1),(9915,99,0,1614,1),(9916,93,0,1614,50),(9917,144,0,1614,169),(9918,97,0,1615,1),(9919,136,0,1615,2),(9920,115,0,1615,1),(9921,99,0,1615,1),(9922,93,0,1615,56),(9923,144,0,1615,169),(9924,97,0,1616,1),(9925,136,0,1616,2),(9926,115,0,1616,1),(9927,99,0,1616,1),(9928,93,0,1616,60),(9929,144,0,1616,169),(9930,97,0,1617,1),(9931,136,0,1617,2),(9932,115,0,1617,1),(9933,99,0,1617,1),(9934,93,0,1617,50),(9935,144,0,1617,170),(9936,97,0,1618,1),(9937,136,0,1618,2),(9938,115,0,1618,1),(9939,99,0,1618,1),(9940,93,0,1618,56),(9941,144,0,1618,170),(9942,97,0,1619,1),(9943,136,0,1619,2),(9944,115,0,1619,1),(9945,99,0,1619,1),(9946,93,0,1619,60),(9947,144,0,1619,170),(9948,97,0,1620,1),(9949,136,0,1620,2),(9950,115,0,1620,1),(9951,99,0,1620,4),(9952,145,0,1620,0),(9953,146,0,1620,0),(9954,147,0,1620,0),(9955,148,0,1620,0),(9956,149,0,1620,0),(9957,97,0,1621,1),(9958,136,0,1621,2),(9959,115,0,1621,1),(9960,99,0,1621,1),(9961,93,0,1621,53),(9962,144,0,1621,166),(9963,97,0,1622,1),(9964,136,0,1622,2),(9965,115,0,1622,1),(9966,99,0,1622,1),(9967,93,0,1622,58),(9968,144,0,1622,166),(9969,97,0,1623,1),(9970,136,0,1623,2),(9971,115,0,1623,1),(9972,99,0,1623,1),(9973,93,0,1623,60),(9974,144,0,1623,166),(9975,97,0,1624,1),(9976,136,0,1624,2),(9977,115,0,1624,1),(9978,99,0,1624,1),(9979,93,0,1624,53),(9980,144,0,1624,167),(9981,97,0,1625,1),(9982,136,0,1625,2),(9983,115,0,1625,1),(9984,99,0,1625,1),(9985,93,0,1625,58),(9986,144,0,1625,167),(9987,97,0,1626,1),(9988,136,0,1626,2),(9989,115,0,1626,1),(9990,99,0,1626,1),(9991,93,0,1626,60),(9992,144,0,1626,167),(9993,97,0,1627,1),(9994,136,0,1627,2),(9995,115,0,1627,1),(9996,99,0,1627,1),(9997,93,0,1627,53),(9998,144,0,1627,168),(9999,97,0,1628,1),(10000,136,0,1628,2),(10001,115,0,1628,1),(10002,99,0,1628,1),(10003,93,0,1628,58),(10004,144,0,1628,168),(10005,97,0,1629,1),(10006,136,0,1629,2),(10007,115,0,1629,1),(10008,99,0,1629,1),(10009,93,0,1629,60),(10010,144,0,1629,168),(10011,97,0,1630,1),(10012,136,0,1630,2),(10013,115,0,1630,1),(10014,99,0,1630,1),(10015,93,0,1630,53),(10016,144,0,1630,169),(10017,97,0,1631,1),(10018,136,0,1631,2),(10019,115,0,1631,1),(10020,99,0,1631,1),(10021,93,0,1631,58),(10022,144,0,1631,169),(10023,97,0,1632,1),(10024,136,0,1632,2),(10025,115,0,1632,1),(10026,99,0,1632,1),(10027,93,0,1632,60),(10028,144,0,1632,169),(10029,97,0,1633,1),(10030,136,0,1633,2),(10031,115,0,1633,1),(10032,99,0,1633,1),(10033,93,0,1633,53),(10034,144,0,1633,170),(10035,97,0,1634,1),(10036,136,0,1634,2),(10037,115,0,1634,1),(10038,99,0,1634,1),(10039,93,0,1634,58),(10040,144,0,1634,170),(10041,97,0,1635,1),(10042,136,0,1635,2),(10043,115,0,1635,1),(10044,99,0,1635,1),(10045,93,0,1635,60),(10046,144,0,1635,170),(10047,97,0,1636,1),(10048,136,0,1636,2),(10049,115,0,1636,1),(10050,99,0,1636,4),(10051,145,0,1636,0),(10052,146,0,1636,1),(10053,147,0,1636,0),(10054,148,0,1636,1),(10055,149,0,1636,0),(10056,97,0,1637,1),(10057,136,0,1637,2),(10058,115,0,1637,1),(10059,99,0,1637,1),(10060,93,0,1637,50),(10061,144,0,1637,166),(10062,97,0,1638,1),(10063,136,0,1638,2),(10064,115,0,1638,1),(10065,99,0,1638,1),(10066,93,0,1638,57),(10067,144,0,1638,166),(10068,97,0,1639,1),(10069,136,0,1639,2),(10070,115,0,1639,1),(10071,99,0,1639,1),(10072,93,0,1639,60),(10073,144,0,1639,166),(10074,97,0,1640,1),(10075,136,0,1640,2),(10076,115,0,1640,1),(10077,99,0,1640,1),(10078,93,0,1640,50),(10079,144,0,1640,167),(10080,97,0,1641,1),(10081,136,0,1641,2),(10082,115,0,1641,1),(10083,99,0,1641,1),(10084,93,0,1641,57),(10085,144,0,1641,167),(10086,97,0,1642,1),(10087,136,0,1642,2),(10088,115,0,1642,1),(10089,99,0,1642,1),(10090,93,0,1642,60),(10091,144,0,1642,167),(10092,97,0,1643,1),(10093,136,0,1643,2),(10094,115,0,1643,1),(10095,99,0,1643,1),(10096,93,0,1643,50),(10097,144,0,1643,168),(10098,97,0,1644,1),(10099,136,0,1644,2),(10100,115,0,1644,1),(10101,99,0,1644,1),(10102,93,0,1644,57),(10103,144,0,1644,168),(10104,97,0,1645,1),(10105,136,0,1645,2),(10106,115,0,1645,1),(10107,99,0,1645,1),(10108,93,0,1645,60),(10109,144,0,1645,168),(10110,97,0,1646,1),(10111,136,0,1646,2),(10112,115,0,1646,1),(10113,99,0,1646,1),(10114,93,0,1646,50),(10115,144,0,1646,169),(10116,97,0,1647,1),(10117,136,0,1647,2),(10118,115,0,1647,1),(10119,99,0,1647,1),(10120,93,0,1647,57),(10121,144,0,1647,169),(10122,97,0,1648,1),(10123,136,0,1648,2),(10124,115,0,1648,1),(10125,99,0,1648,1),(10126,93,0,1648,60),(10127,144,0,1648,169),(10128,97,0,1649,1),(10129,136,0,1649,2),(10130,115,0,1649,1),(10131,99,0,1649,1),(10132,93,0,1649,50),(10133,144,0,1649,170),(10134,97,0,1650,1),(10135,136,0,1650,2),(10136,115,0,1650,1),(10137,99,0,1650,1),(10138,93,0,1650,57),(10139,144,0,1650,170),(10140,97,0,1651,1),(10141,136,0,1651,2),(10142,115,0,1651,1),(10143,99,0,1651,1),(10144,93,0,1651,60),(10145,144,0,1651,170),(10146,97,0,1652,1),(10147,136,0,1652,2),(10148,115,0,1652,1),(10149,99,0,1652,4),(10150,145,0,1652,0),(10151,146,0,1652,0),(10152,147,0,1652,0),(10153,148,0,1652,0),(10154,149,0,1652,0),(10155,97,0,1653,1),(10156,136,0,1653,2),(10157,115,0,1653,1),(10158,99,0,1653,1),(10159,93,0,1653,49),(10160,144,0,1653,166),(10161,97,0,1654,1),(10162,136,0,1654,2),(10163,115,0,1654,1),(10164,99,0,1654,1),(10165,93,0,1654,56),(10166,144,0,1654,166),(10167,97,0,1655,1),(10168,136,0,1655,2),(10169,115,0,1655,1),(10170,99,0,1655,1),(10171,93,0,1655,57),(10172,144,0,1655,166),(10173,97,0,1656,1),(10174,136,0,1656,2),(10175,115,0,1656,1),(10176,99,0,1656,1),(10177,93,0,1656,49),(10178,144,0,1656,167),(10179,97,0,1657,1),(10180,136,0,1657,2),(10181,115,0,1657,1),(10182,99,0,1657,1),(10183,93,0,1657,56),(10184,144,0,1657,167),(10185,97,0,1658,1),(10186,136,0,1658,2),(10187,115,0,1658,1),(10188,99,0,1658,1),(10189,93,0,1658,57),(10190,144,0,1658,167),(10191,97,0,1659,1),(10192,136,0,1659,2),(10193,115,0,1659,1),(10194,99,0,1659,1),(10195,93,0,1659,49),(10196,144,0,1659,168),(10197,97,0,1660,1),(10198,136,0,1660,2),(10199,115,0,1660,1),(10200,99,0,1660,1),(10201,93,0,1660,56),(10202,144,0,1660,168),(10203,97,0,1661,1),(10204,136,0,1661,2),(10205,115,0,1661,1),(10206,99,0,1661,1),(10207,93,0,1661,57),(10208,144,0,1661,168),(10209,97,0,1662,1),(10210,136,0,1662,2),(10211,115,0,1662,1),(10212,99,0,1662,1),(10213,93,0,1662,49),(10214,144,0,1662,169),(10215,97,0,1663,1),(10216,136,0,1663,2),(10217,115,0,1663,1),(10218,99,0,1663,1),(10219,93,0,1663,56),(10220,144,0,1663,169),(10221,97,0,1664,1),(10222,136,0,1664,2),(10223,115,0,1664,1),(10224,99,0,1664,1),(10225,93,0,1664,57),(10226,144,0,1664,169),(10227,97,0,1665,1),(10228,136,0,1665,2),(10229,115,0,1665,1),(10230,99,0,1665,1),(10231,93,0,1665,49),(10232,144,0,1665,170),(10233,97,0,1666,1),(10234,136,0,1666,2),(10235,115,0,1666,1),(10236,99,0,1666,1),(10237,93,0,1666,56),(10238,144,0,1666,170),(10239,97,0,1667,1),(10240,136,0,1667,2),(10241,115,0,1667,1),(10242,99,0,1667,1),(10243,93,0,1667,57),(10244,144,0,1667,170),(10245,97,0,1668,1),(10246,136,0,1668,2),(10247,115,0,1668,1),(10248,99,0,1668,4),(10249,145,0,1668,0),(10250,146,0,1668,0),(10251,147,0,1668,0),(10252,148,0,1668,0),(10253,149,0,1668,0),(10254,97,0,1669,1),(10255,136,0,1669,2),(10256,115,0,1669,1),(10257,99,0,1669,1),(10258,93,0,1669,49),(10259,144,0,1669,166),(10260,97,0,1670,1),(10261,136,0,1670,2),(10262,115,0,1670,1),(10263,99,0,1670,1),(10264,93,0,1670,50),(10265,144,0,1670,166),(10266,97,0,1671,1),(10267,136,0,1671,2),(10268,115,0,1671,1),(10269,99,0,1671,1),(10270,93,0,1671,56),(10271,144,0,1671,166),(10272,97,0,1672,1),(10273,136,0,1672,2),(10274,115,0,1672,1),(10275,99,0,1672,1),(10276,93,0,1672,49),(10277,144,0,1672,167),(10278,97,0,1673,1),(10279,136,0,1673,2),(10280,115,0,1673,1),(10281,99,0,1673,1),(10282,93,0,1673,50),(10283,144,0,1673,167),(10284,97,0,1674,1),(10285,136,0,1674,2),(10286,115,0,1674,1),(10287,99,0,1674,1),(10288,93,0,1674,56),(10289,144,0,1674,167),(10290,97,0,1675,1),(10291,136,0,1675,2),(10292,115,0,1675,1),(10293,99,0,1675,1),(10294,93,0,1675,49),(10295,144,0,1675,168),(10296,97,0,1676,1),(10297,136,0,1676,2),(10298,115,0,1676,1),(10299,99,0,1676,1),(10300,93,0,1676,50),(10301,144,0,1676,168),(10302,97,0,1677,1),(10303,136,0,1677,2),(10304,115,0,1677,1),(10305,99,0,1677,1),(10306,93,0,1677,56),(10307,144,0,1677,168),(10308,97,0,1678,1),(10309,136,0,1678,2),(10310,115,0,1678,1),(10311,99,0,1678,1),(10312,93,0,1678,49),(10313,144,0,1678,169),(10314,97,0,1679,1),(10315,136,0,1679,2),(10316,115,0,1679,1),(10317,99,0,1679,1),(10318,93,0,1679,50),(10319,144,0,1679,169),(10320,97,0,1680,1),(10321,136,0,1680,2),(10322,115,0,1680,1),(10323,99,0,1680,1),(10324,93,0,1680,56),(10325,144,0,1680,169),(10326,97,0,1681,1),(10327,136,0,1681,2),(10328,115,0,1681,1),(10329,99,0,1681,1),(10330,93,0,1681,49),(10331,144,0,1681,170),(10332,97,0,1682,1),(10333,136,0,1682,2),(10334,115,0,1682,1),(10335,99,0,1682,1),(10336,93,0,1682,50),(10337,144,0,1682,170),(10338,97,0,1683,1),(10339,136,0,1683,2),(10340,115,0,1683,1),(10341,99,0,1683,1),(10342,93,0,1683,56),(10343,144,0,1683,170),(10344,97,0,1684,1),(10345,136,0,1684,2),(10346,115,0,1684,1),(10347,99,0,1684,4),(10348,145,0,1684,1),(10349,146,0,1684,0),(10350,147,0,1684,0),(10351,148,0,1684,0),(10352,149,0,1684,0),(10353,97,0,1685,1),(10354,136,0,1685,2),(10355,115,0,1685,1),(10356,99,0,1685,1),(10357,93,0,1685,53),(10358,144,0,1685,166),(10359,97,0,1686,1),(10360,136,0,1686,2),(10361,115,0,1686,1),(10362,99,0,1686,1),(10363,93,0,1686,56),(10364,144,0,1686,166),(10365,97,0,1687,1),(10366,136,0,1687,2),(10367,115,0,1687,1),(10368,99,0,1687,1),(10369,93,0,1687,60),(10370,144,0,1687,166),(10371,97,0,1688,1),(10372,136,0,1688,2),(10373,115,0,1688,1),(10374,99,0,1688,1),(10375,93,0,1688,53),(10376,144,0,1688,167),(10377,97,0,1689,1),(10378,136,0,1689,2),(10379,115,0,1689,1),(10380,99,0,1689,1),(10381,93,0,1689,56),(10382,144,0,1689,167),(10383,97,0,1690,1),(10384,136,0,1690,2),(10385,115,0,1690,1),(10386,99,0,1690,1),(10387,93,0,1690,60),(10388,144,0,1690,167),(10389,97,0,1691,1),(10390,136,0,1691,2),(10391,115,0,1691,1),(10392,99,0,1691,1),(10393,93,0,1691,53),(10394,144,0,1691,168),(10395,97,0,1692,1),(10396,136,0,1692,2),(10397,115,0,1692,1),(10398,99,0,1692,1),(10399,93,0,1692,56),(10400,144,0,1692,168),(10401,97,0,1693,1),(10402,136,0,1693,2),(10403,115,0,1693,1),(10404,99,0,1693,1),(10405,93,0,1693,60),(10406,144,0,1693,168),(10407,97,0,1694,1),(10408,136,0,1694,2),(10409,115,0,1694,1),(10410,99,0,1694,1),(10411,93,0,1694,53),(10412,144,0,1694,169),(10413,97,0,1695,1),(10414,136,0,1695,2),(10415,115,0,1695,1),(10416,99,0,1695,1),(10417,93,0,1695,56),(10418,144,0,1695,169),(10419,97,0,1696,1),(10420,136,0,1696,2),(10421,115,0,1696,1),(10422,99,0,1696,1),(10423,93,0,1696,60),(10424,144,0,1696,169),(10425,97,0,1697,1),(10426,136,0,1697,2),(10427,115,0,1697,1),(10428,99,0,1697,1),(10429,93,0,1697,53),(10430,144,0,1697,170),(10431,97,0,1698,1),(10432,136,0,1698,2),(10433,115,0,1698,1),(10434,99,0,1698,1),(10435,93,0,1698,56),(10436,144,0,1698,170),(10437,97,0,1699,1),(10438,136,0,1699,2),(10439,115,0,1699,1),(10440,99,0,1699,1),(10441,93,0,1699,60),(10442,144,0,1699,170),(10443,97,0,1700,1),(10444,136,0,1700,2),(10445,115,0,1700,1),(10446,99,0,1700,4),(10447,145,0,1700,0),(10448,146,0,1700,0),(10449,147,0,1700,0),(10450,148,0,1700,0),(10451,149,0,1700,0),(10452,97,0,1701,1),(10453,136,0,1701,2),(10454,115,0,1701,1),(10455,99,0,1701,1),(10456,93,0,1701,56),(10457,144,0,1701,166),(10458,97,0,1702,1),(10459,136,0,1702,2),(10460,115,0,1702,1),(10461,99,0,1702,1),(10462,93,0,1702,57),(10463,144,0,1702,166),(10464,97,0,1703,1),(10465,136,0,1703,2),(10466,115,0,1703,1),(10467,99,0,1703,1),(10468,93,0,1703,58),(10469,144,0,1703,166),(10470,97,0,1704,1),(10471,136,0,1704,2),(10472,115,0,1704,1),(10473,99,0,1704,1),(10474,93,0,1704,56),(10475,144,0,1704,167),(10476,97,0,1705,1),(10477,136,0,1705,2),(10478,115,0,1705,1),(10479,99,0,1705,1),(10480,93,0,1705,57),(10481,144,0,1705,167),(10482,97,0,1706,1),(10483,136,0,1706,2),(10484,115,0,1706,1),(10485,99,0,1706,1),(10486,93,0,1706,58),(10487,144,0,1706,167),(10488,97,0,1707,1),(10489,136,0,1707,2),(10490,115,0,1707,1),(10491,99,0,1707,1),(10492,93,0,1707,56),(10493,144,0,1707,168),(10494,97,0,1708,1),(10495,136,0,1708,2),(10496,115,0,1708,1),(10497,99,0,1708,1),(10498,93,0,1708,57),(10499,144,0,1708,168),(10500,97,0,1709,1),(10501,136,0,1709,2),(10502,115,0,1709,1),(10503,99,0,1709,1),(10504,93,0,1709,58),(10505,144,0,1709,168),(10506,97,0,1710,1),(10507,136,0,1710,2),(10508,115,0,1710,1),(10509,99,0,1710,1),(10510,93,0,1710,56),(10511,144,0,1710,169),(10512,97,0,1711,1),(10513,136,0,1711,2),(10514,115,0,1711,1),(10515,99,0,1711,1),(10516,93,0,1711,57),(10517,144,0,1711,169),(10518,97,0,1712,1),(10519,136,0,1712,2),(10520,115,0,1712,1),(10521,99,0,1712,1),(10522,93,0,1712,58),(10523,144,0,1712,169),(10524,97,0,1713,1),(10525,136,0,1713,2),(10526,115,0,1713,1),(10527,99,0,1713,1),(10528,93,0,1713,56),(10529,144,0,1713,170),(10530,97,0,1714,1),(10531,136,0,1714,2),(10532,115,0,1714,1),(10533,99,0,1714,1),(10534,93,0,1714,57),(10535,144,0,1714,170),(10536,97,0,1715,1),(10537,136,0,1715,2),(10538,115,0,1715,1),(10539,99,0,1715,1),(10540,93,0,1715,58),(10541,144,0,1715,170),(10542,97,0,1716,1),(10543,136,0,1716,2),(10544,115,0,1716,1),(10545,99,0,1716,4),(10546,145,0,1716,0),(10547,146,0,1716,0),(10548,147,0,1716,1),(10549,148,0,1716,1),(10550,149,0,1716,0),(10551,97,0,1717,1),(10552,136,0,1717,2),(10553,115,0,1717,1),(10554,99,0,1717,1),(10555,93,0,1717,50),(10556,144,0,1717,166),(10557,97,0,1718,1),(10558,136,0,1718,2),(10559,115,0,1718,1),(10560,99,0,1718,1),(10561,93,0,1718,57),(10562,144,0,1718,166),(10563,97,0,1719,1),(10564,136,0,1719,2),(10565,115,0,1719,1),(10566,99,0,1719,1),(10567,93,0,1719,58),(10568,144,0,1719,166),(10569,97,0,1720,1),(10570,136,0,1720,2),(10571,115,0,1720,1),(10572,99,0,1720,1),(10573,93,0,1720,50),(10574,144,0,1720,167),(10575,97,0,1721,1),(10576,136,0,1721,2),(10577,115,0,1721,1),(10578,99,0,1721,1),(10579,93,0,1721,57),(10580,144,0,1721,167),(10581,97,0,1722,1),(10582,136,0,1722,2),(10583,115,0,1722,1),(10584,99,0,1722,1),(10585,93,0,1722,58),(10586,144,0,1722,167),(10587,97,0,1723,1),(10588,136,0,1723,2),(10589,115,0,1723,1),(10590,99,0,1723,1),(10591,93,0,1723,50),(10592,144,0,1723,168),(10593,97,0,1724,1),(10594,136,0,1724,2),(10595,115,0,1724,1),(10596,99,0,1724,1),(10597,93,0,1724,57),(10598,144,0,1724,168),(10599,97,0,1725,1),(10600,136,0,1725,2),(10601,115,0,1725,1),(10602,99,0,1725,1),(10603,93,0,1725,58),(10604,144,0,1725,168),(10605,97,0,1726,1),(10606,136,0,1726,2),(10607,115,0,1726,1),(10608,99,0,1726,1),(10609,93,0,1726,50),(10610,144,0,1726,169),(10611,97,0,1727,1),(10612,136,0,1727,2),(10613,115,0,1727,1),(10614,99,0,1727,1),(10615,93,0,1727,57),(10616,144,0,1727,169),(10617,97,0,1728,1),(10618,136,0,1728,2),(10619,115,0,1728,1),(10620,99,0,1728,1),(10621,93,0,1728,58),(10622,144,0,1728,169),(10623,97,0,1729,1),(10624,136,0,1729,2),(10625,115,0,1729,1),(10626,99,0,1729,1),(10627,93,0,1729,50),(10628,144,0,1729,170),(10629,97,0,1730,1),(10630,136,0,1730,2),(10631,115,0,1730,1),(10632,99,0,1730,1),(10633,93,0,1730,57),(10634,144,0,1730,170),(10635,97,0,1731,1),(10636,136,0,1731,2),(10637,115,0,1731,1),(10638,99,0,1731,1),(10639,93,0,1731,58),(10640,144,0,1731,170),(10641,97,0,1732,1),(10642,136,0,1732,2),(10643,115,0,1732,1),(10644,99,0,1732,4),(10645,145,0,1732,1),(10646,146,0,1732,1),(10647,147,0,1732,0),(10648,148,0,1732,0),(10649,149,0,1732,0),(10650,97,0,1733,1),(10651,136,0,1733,2),(10652,115,0,1733,1),(10653,99,0,1733,1),(10654,93,0,1733,56),(10655,144,0,1733,166),(10656,97,0,1734,1),(10657,136,0,1734,2),(10658,115,0,1734,1),(10659,99,0,1734,1),(10660,93,0,1734,57),(10661,144,0,1734,166),(10662,97,0,1735,1),(10663,136,0,1735,2),(10664,115,0,1735,1),(10665,99,0,1735,1),(10666,93,0,1735,59),(10667,144,0,1735,166),(10668,97,0,1736,1),(10669,136,0,1736,2),(10670,115,0,1736,1),(10671,99,0,1736,1),(10672,93,0,1736,56),(10673,144,0,1736,167),(10674,97,0,1737,1),(10675,136,0,1737,2),(10676,115,0,1737,1),(10677,99,0,1737,1),(10678,93,0,1737,57),(10679,144,0,1737,167),(10680,97,0,1738,1),(10681,136,0,1738,2),(10682,115,0,1738,1),(10683,99,0,1738,1),(10684,93,0,1738,59),(10685,144,0,1738,167),(10686,97,0,1739,1),(10687,136,0,1739,2),(10688,115,0,1739,1),(10689,99,0,1739,1),(10690,93,0,1739,56),(10691,144,0,1739,168),(10692,97,0,1740,1),(10693,136,0,1740,2),(10694,115,0,1740,1),(10695,99,0,1740,1),(10696,93,0,1740,57),(10697,144,0,1740,168),(10698,97,0,1741,1),(10699,136,0,1741,2),(10700,115,0,1741,1),(10701,99,0,1741,1),(10702,93,0,1741,59),(10703,144,0,1741,168),(10704,97,0,1742,1),(10705,136,0,1742,2),(10706,115,0,1742,1),(10707,99,0,1742,1),(10708,93,0,1742,56),(10709,144,0,1742,169),(10710,97,0,1743,1),(10711,136,0,1743,2),(10712,115,0,1743,1),(10713,99,0,1743,1),(10714,93,0,1743,57),(10715,144,0,1743,169),(10716,97,0,1744,1),(10717,136,0,1744,2),(10718,115,0,1744,1),(10719,99,0,1744,1),(10720,93,0,1744,59),(10721,144,0,1744,169),(10722,97,0,1745,1),(10723,136,0,1745,2),(10724,115,0,1745,1),(10725,99,0,1745,1),(10726,93,0,1745,56),(10727,144,0,1745,170),(10728,97,0,1746,1),(10729,136,0,1746,2),(10730,115,0,1746,1),(10731,99,0,1746,1),(10732,93,0,1746,57),(10733,144,0,1746,170),(10734,97,0,1747,1),(10735,136,0,1747,2),(10736,115,0,1747,1),(10737,99,0,1747,1),(10738,93,0,1747,59),(10739,144,0,1747,170),(10740,97,0,1748,1),(10741,136,0,1748,2),(10742,115,0,1748,1),(10743,99,0,1748,4),(10744,145,0,1748,0),(10745,146,0,1748,0),(10746,147,0,1748,1),(10747,148,0,1748,0),(10748,149,0,1748,0),(10749,97,0,1749,1),(10750,136,0,1749,2),(10751,115,0,1749,1),(10752,99,0,1749,1),(10753,93,0,1749,50),(10754,144,0,1749,166),(10755,97,0,1750,1),(10756,136,0,1750,2),(10757,115,0,1750,1),(10758,99,0,1750,1),(10759,93,0,1750,58),(10760,144,0,1750,166),(10761,97,0,1751,1),(10762,136,0,1751,2),(10763,115,0,1751,1),(10764,99,0,1751,1),(10765,93,0,1751,60),(10766,144,0,1751,166),(10767,97,0,1752,1),(10768,136,0,1752,2),(10769,115,0,1752,1),(10770,99,0,1752,1),(10771,93,0,1752,50),(10772,144,0,1752,167),(10773,97,0,1753,1),(10774,136,0,1753,2),(10775,115,0,1753,1),(10776,99,0,1753,1),(10777,93,0,1753,58),(10778,144,0,1753,167),(10779,97,0,1754,1),(10780,136,0,1754,2),(10781,115,0,1754,1),(10782,99,0,1754,1),(10783,93,0,1754,60),(10784,144,0,1754,167),(10785,97,0,1755,1),(10786,136,0,1755,2),(10787,115,0,1755,1),(10788,99,0,1755,1),(10789,93,0,1755,50),(10790,144,0,1755,168),(10791,97,0,1756,1),(10792,136,0,1756,2),(10793,115,0,1756,1),(10794,99,0,1756,1),(10795,93,0,1756,58),(10796,144,0,1756,168),(10797,97,0,1757,1),(10798,136,0,1757,2),(10799,115,0,1757,1),(10800,99,0,1757,1),(10801,93,0,1757,60),(10802,144,0,1757,168),(10803,97,0,1758,1),(10804,136,0,1758,2),(10805,115,0,1758,1),(10806,99,0,1758,1),(10807,93,0,1758,50),(10808,144,0,1758,169),(10809,97,0,1759,1),(10810,136,0,1759,2),(10811,115,0,1759,1),(10812,99,0,1759,1),(10813,93,0,1759,58),(10814,144,0,1759,169),(10815,97,0,1760,1),(10816,136,0,1760,2),(10817,115,0,1760,1),(10818,99,0,1760,1),(10819,93,0,1760,60),(10820,144,0,1760,169),(10821,97,0,1761,1),(10822,136,0,1761,2),(10823,115,0,1761,1),(10824,99,0,1761,1),(10825,93,0,1761,50),(10826,144,0,1761,170),(10827,97,0,1762,1),(10828,136,0,1762,2),(10829,115,0,1762,1),(10830,99,0,1762,1),(10831,93,0,1762,58),(10832,144,0,1762,170),(10833,97,0,1763,1),(10834,136,0,1763,2),(10835,115,0,1763,1),(10836,99,0,1763,1),(10837,93,0,1763,60),(10838,144,0,1763,170),(10839,97,0,1764,1),(10840,136,0,1764,2),(10841,115,0,1764,1),(10842,99,0,1764,4),(10843,145,0,1764,0),(10844,146,0,1764,0),(10845,147,0,1764,0),(10846,148,0,1764,0),(10847,149,0,1764,0),(10848,97,0,1765,1),(10849,136,0,1765,2),(10850,115,0,1765,1),(10851,99,0,1765,1),(10852,93,0,1765,53),(10853,144,0,1765,166),(10854,97,0,1766,1),(10855,136,0,1766,2),(10856,115,0,1766,1),(10857,99,0,1766,1),(10858,93,0,1766,59),(10859,144,0,1766,166),(10860,97,0,1767,1),(10861,136,0,1767,2),(10862,115,0,1767,1),(10863,99,0,1767,1),(10864,93,0,1767,60),(10865,144,0,1767,166),(10866,97,0,1768,1),(10867,136,0,1768,2),(10868,115,0,1768,1),(10869,99,0,1768,1),(10870,93,0,1768,53),(10871,144,0,1768,167),(10872,97,0,1769,1),(10873,136,0,1769,2),(10874,115,0,1769,1),(10875,99,0,1769,1),(10876,93,0,1769,59),(10877,144,0,1769,167),(10878,97,0,1770,1),(10879,136,0,1770,2),(10880,115,0,1770,1),(10881,99,0,1770,1),(10882,93,0,1770,60),(10883,144,0,1770,167),(10884,97,0,1771,1),(10885,136,0,1771,2),(10886,115,0,1771,1),(10887,99,0,1771,1),(10888,93,0,1771,53),(10889,144,0,1771,168),(10890,97,0,1772,1),(10891,136,0,1772,2),(10892,115,0,1772,1),(10893,99,0,1772,1),(10894,93,0,1772,59),(10895,144,0,1772,168),(10896,97,0,1773,1),(10897,136,0,1773,2),(10898,115,0,1773,1),(10899,99,0,1773,1),(10900,93,0,1773,60),(10901,144,0,1773,168),(10902,97,0,1774,1),(10903,136,0,1774,2),(10904,115,0,1774,1),(10905,99,0,1774,1),(10906,93,0,1774,53),(10907,144,0,1774,169),(10908,97,0,1775,1),(10909,136,0,1775,2),(10910,115,0,1775,1),(10911,99,0,1775,1),(10912,93,0,1775,59),(10913,144,0,1775,169),(10914,97,0,1776,1),(10915,136,0,1776,2),(10916,115,0,1776,1),(10917,99,0,1776,1),(10918,93,0,1776,60),(10919,144,0,1776,169),(10920,97,0,1777,1),(10921,136,0,1777,2),(10922,115,0,1777,1),(10923,99,0,1777,1),(10924,93,0,1777,53),(10925,144,0,1777,170),(10926,97,0,1778,1),(10927,136,0,1778,2),(10928,115,0,1778,1),(10929,99,0,1778,1),(10930,93,0,1778,59),(10931,144,0,1778,170),(10932,97,0,1779,1),(10933,136,0,1779,2),(10934,115,0,1779,1),(10935,99,0,1779,1),(10936,93,0,1779,60),(10937,144,0,1779,170),(10938,97,0,1780,1),(10939,136,0,1780,2),(10940,115,0,1780,1),(10941,99,0,1780,4),(10942,145,0,1780,0),(10943,146,0,1780,1),(10944,147,0,1780,0),(10945,148,0,1780,0),(10946,149,0,1780,0),(10947,97,0,1781,1),(10948,136,0,1781,2),(10949,115,0,1781,1),(10950,99,0,1781,1),(10951,93,0,1781,49),(10952,144,0,1781,166),(10953,97,0,1782,1),(10954,136,0,1782,2),(10955,115,0,1782,1),(10956,99,0,1782,1),(10957,93,0,1782,57),(10958,144,0,1782,166),(10959,97,0,1783,1),(10960,136,0,1783,2),(10961,115,0,1783,1),(10962,99,0,1783,1),(10963,93,0,1783,60),(10964,144,0,1783,166),(10965,97,0,1784,1),(10966,136,0,1784,2),(10967,115,0,1784,1),(10968,99,0,1784,1),(10969,93,0,1784,49),(10970,144,0,1784,167),(10971,97,0,1785,1),(10972,136,0,1785,2),(10973,115,0,1785,1),(10974,99,0,1785,1),(10975,93,0,1785,57),(10976,144,0,1785,167),(10977,97,0,1786,1),(10978,136,0,1786,2),(10979,115,0,1786,1),(10980,99,0,1786,1),(10981,93,0,1786,60),(10982,144,0,1786,167),(10983,97,0,1787,1),(10984,136,0,1787,2),(10985,115,0,1787,1),(10986,99,0,1787,1),(10987,93,0,1787,49),(10988,144,0,1787,168),(10989,97,0,1788,1),(10990,136,0,1788,2),(10991,115,0,1788,1),(10992,99,0,1788,1),(10993,93,0,1788,57),(10994,144,0,1788,168),(10995,97,0,1789,1),(10996,136,0,1789,2),(10997,115,0,1789,1),(10998,99,0,1789,1),(10999,93,0,1789,60),(11000,144,0,1789,168),(11001,97,0,1790,1),(11002,136,0,1790,2),(11003,115,0,1790,1),(11004,99,0,1790,1),(11005,93,0,1790,49),(11006,144,0,1790,169),(11007,97,0,1791,1),(11008,136,0,1791,2),(11009,115,0,1791,1),(11010,99,0,1791,1),(11011,93,0,1791,57),(11012,144,0,1791,169),(11013,97,0,1792,1),(11014,136,0,1792,2),(11015,115,0,1792,1),(11016,99,0,1792,1),(11017,93,0,1792,60),(11018,144,0,1792,169),(11019,97,0,1793,1),(11020,136,0,1793,2),(11021,115,0,1793,1),(11022,99,0,1793,1),(11023,93,0,1793,49),(11024,144,0,1793,170),(11025,97,0,1794,1),(11026,136,0,1794,2),(11027,115,0,1794,1),(11028,99,0,1794,1),(11029,93,0,1794,57),(11030,144,0,1794,170),(11031,97,0,1795,1),(11032,136,0,1795,2),(11033,115,0,1795,1),(11034,99,0,1795,1),(11035,93,0,1795,60),(11036,144,0,1795,170),(11037,97,0,1796,1),(11038,136,0,1796,2),(11039,115,0,1796,1),(11040,99,0,1796,4),(11041,145,0,1796,0),(11042,146,0,1796,1),(11043,147,0,1796,0),(11044,148,0,1796,0),(11045,149,0,1796,1),(11046,97,0,1797,1),(11047,136,0,1797,2),(11048,115,0,1797,1),(11049,99,0,1797,1),(11050,93,0,1797,57),(11051,144,0,1797,166),(11052,97,0,1798,1),(11053,136,0,1798,2),(11054,115,0,1798,1),(11055,99,0,1798,1),(11056,93,0,1798,59),(11057,144,0,1798,166),(11058,97,0,1799,1),(11059,136,0,1799,2),(11060,115,0,1799,1),(11061,99,0,1799,1),(11062,93,0,1799,60),(11063,144,0,1799,166),(11064,97,0,1800,1),(11065,136,0,1800,2),(11066,115,0,1800,1),(11067,99,0,1800,1),(11068,93,0,1800,57),(11069,144,0,1800,167),(11070,97,0,1801,1),(11071,136,0,1801,2),(11072,115,0,1801,1),(11073,99,0,1801,1),(11074,93,0,1801,59),(11075,144,0,1801,167),(11076,97,0,1802,1),(11077,136,0,1802,2),(11078,115,0,1802,1),(11079,99,0,1802,1),(11080,93,0,1802,60),(11081,144,0,1802,167),(11082,97,0,1803,1),(11083,136,0,1803,2),(11084,115,0,1803,1),(11085,99,0,1803,1),(11086,93,0,1803,57),(11087,144,0,1803,168),(11088,97,0,1804,1),(11089,136,0,1804,2),(11090,115,0,1804,1),(11091,99,0,1804,1),(11092,93,0,1804,59),(11093,144,0,1804,168),(11094,97,0,1805,1),(11095,136,0,1805,2),(11096,115,0,1805,1),(11097,99,0,1805,1),(11098,93,0,1805,60),(11099,144,0,1805,168),(11100,97,0,1806,1),(11101,136,0,1806,2),(11102,115,0,1806,1),(11103,99,0,1806,1),(11104,93,0,1806,57),(11105,144,0,1806,169),(11106,97,0,1807,1),(11107,136,0,1807,2),(11108,115,0,1807,1),(11109,99,0,1807,1),(11110,93,0,1807,59),(11111,144,0,1807,169),(11112,97,0,1808,1),(11113,136,0,1808,2),(11114,115,0,1808,1),(11115,99,0,1808,1),(11116,93,0,1808,60),(11117,144,0,1808,169),(11118,97,0,1809,1),(11119,136,0,1809,2),(11120,115,0,1809,1),(11121,99,0,1809,1),(11122,93,0,1809,57),(11123,144,0,1809,170),(11124,97,0,1810,1),(11125,136,0,1810,2),(11126,115,0,1810,1),(11127,99,0,1810,1),(11128,93,0,1810,59),(11129,144,0,1810,170),(11130,97,0,1811,1),(11131,136,0,1811,2),(11132,115,0,1811,1),(11133,99,0,1811,1),(11134,93,0,1811,60),(11135,144,0,1811,170),(11136,97,0,1812,1),(11137,136,0,1812,2),(11138,115,0,1812,1),(11139,99,0,1812,4),(11140,145,0,1812,0),(11141,146,0,1812,1),(11142,147,0,1812,1),(11143,148,0,1812,0),(11144,149,0,1812,1),(11145,97,0,1813,1),(11146,136,0,1813,2),(11147,115,0,1813,1),(11148,99,0,1813,1),(11149,93,0,1813,49),(11150,144,0,1813,171),(11151,97,0,1814,1),(11152,136,0,1814,2),(11153,115,0,1814,1),(11154,99,0,1814,1),(11155,93,0,1814,52),(11156,144,0,1814,171),(11157,97,0,1815,1),(11158,136,0,1815,2),(11159,115,0,1815,1),(11160,99,0,1815,1),(11161,93,0,1815,59),(11162,144,0,1815,171),(11163,97,0,1816,1),(11164,136,0,1816,2),(11165,115,0,1816,1),(11166,99,0,1816,1),(11167,93,0,1816,49),(11168,144,0,1816,172),(11169,97,0,1817,1),(11170,136,0,1817,2),(11171,115,0,1817,1),(11172,99,0,1817,1),(11173,93,0,1817,52),(11174,144,0,1817,172),(11175,97,0,1818,1),(11176,136,0,1818,2),(11177,115,0,1818,1),(11178,99,0,1818,1),(11179,93,0,1818,59),(11180,144,0,1818,172),(11181,97,0,1819,1),(11182,136,0,1819,2),(11183,115,0,1819,1),(11184,99,0,1819,4),(11185,145,0,1819,1),(11186,146,0,1819,1),(11187,147,0,1819,0),(11188,148,0,1819,0),(11189,149,0,1819,0),(11190,97,0,1820,1),(11191,136,0,1820,2),(11192,115,0,1820,1),(11193,99,0,1820,1),(11194,93,0,1820,50),(11195,144,0,1820,171),(11196,97,0,1821,1),(11197,136,0,1821,2),(11198,115,0,1821,1),(11199,99,0,1821,1),(11200,93,0,1821,57),(11201,144,0,1821,171),(11202,97,0,1822,1),(11203,136,0,1822,2),(11204,115,0,1822,1),(11205,99,0,1822,1),(11206,93,0,1822,58),(11207,144,0,1822,171),(11208,97,0,1823,1),(11209,136,0,1823,2),(11210,115,0,1823,1),(11211,99,0,1823,1),(11212,93,0,1823,50),(11213,144,0,1823,172),(11214,97,0,1824,1),(11215,136,0,1824,2),(11216,115,0,1824,1),(11217,99,0,1824,1),(11218,93,0,1824,57),(11219,144,0,1824,172),(11220,97,0,1825,1),(11221,136,0,1825,2),(11222,115,0,1825,1),(11223,99,0,1825,1),(11224,93,0,1825,58),(11225,144,0,1825,172),(11226,97,0,1826,1),(11227,136,0,1826,2),(11228,115,0,1826,1),(11229,99,0,1826,4),(11230,145,0,1826,0),(11231,146,0,1826,1),(11232,147,0,1826,0),(11233,148,0,1826,0),(11234,149,0,1826,0),(11235,97,0,1827,1),(11236,136,0,1827,2),(11237,115,0,1827,1),(11238,99,0,1827,1),(11239,93,0,1827,49),(11240,144,0,1827,171),(11241,97,0,1828,1),(11242,136,0,1828,2),(11243,115,0,1828,1),(11244,99,0,1828,1),(11245,93,0,1828,50),(11246,144,0,1828,171),(11247,97,0,1829,1),(11248,136,0,1829,2),(11249,115,0,1829,1),(11250,99,0,1829,1),(11251,93,0,1829,57),(11252,144,0,1829,171),(11253,97,0,1830,1),(11254,136,0,1830,2),(11255,115,0,1830,1),(11256,99,0,1830,1),(11257,93,0,1830,49),(11258,144,0,1830,172),(11259,97,0,1831,1),(11260,136,0,1831,2),(11261,115,0,1831,1),(11262,99,0,1831,1),(11263,93,0,1831,50),(11264,144,0,1831,172),(11265,97,0,1832,1),(11266,136,0,1832,2),(11267,115,0,1832,1),(11268,99,0,1832,1),(11269,93,0,1832,57),(11270,144,0,1832,172),(11271,97,0,1833,1),(11272,136,0,1833,2),(11273,115,0,1833,1),(11274,99,0,1833,4),(11275,145,0,1833,0),(11276,146,0,1833,0),(11277,147,0,1833,0),(11278,148,0,1833,1),(11279,149,0,1833,0),(11280,97,0,1834,1),(11281,136,0,1834,2),(11282,115,0,1834,1),(11283,99,0,1834,1),(11284,93,0,1834,49),(11285,144,0,1834,171),(11286,97,0,1835,1),(11287,136,0,1835,2),(11288,115,0,1835,1),(11289,99,0,1835,1),(11290,93,0,1835,50),(11291,144,0,1835,171),(11292,97,0,1836,1),(11293,136,0,1836,2),(11294,115,0,1836,1),(11295,99,0,1836,1),(11296,93,0,1836,59),(11297,144,0,1836,171),(11298,97,0,1837,1),(11299,136,0,1837,2),(11300,115,0,1837,1),(11301,99,0,1837,1),(11302,93,0,1837,49),(11303,144,0,1837,172),(11304,97,0,1838,1),(11305,136,0,1838,2),(11306,115,0,1838,1),(11307,99,0,1838,1),(11308,93,0,1838,50),(11309,144,0,1838,172),(11310,97,0,1839,1),(11311,136,0,1839,2),(11312,115,0,1839,1),(11313,99,0,1839,1),(11314,93,0,1839,59),(11315,144,0,1839,172),(11316,97,0,1840,1),(11317,136,0,1840,2),(11318,115,0,1840,1),(11319,99,0,1840,4),(11320,145,0,1840,0),(11321,146,0,1840,0),(11322,147,0,1840,0),(11323,148,0,1840,0),(11324,149,0,1840,0),(11325,97,0,1841,1),(11326,136,0,1841,2),(11327,115,0,1841,1),(11328,99,0,1841,1),(11329,93,0,1841,50),(11330,144,0,1841,171),(11331,97,0,1842,1),(11332,136,0,1842,2),(11333,115,0,1842,1),(11334,99,0,1842,1),(11335,93,0,1842,52),(11336,144,0,1842,171),(11337,97,0,1843,1),(11338,136,0,1843,2),(11339,115,0,1843,1),(11340,99,0,1843,1),(11341,93,0,1843,58),(11342,144,0,1843,171),(11343,97,0,1844,1),(11344,136,0,1844,2),(11345,115,0,1844,1),(11346,99,0,1844,1),(11347,93,0,1844,50),(11348,144,0,1844,172),(11349,97,0,1845,1),(11350,136,0,1845,2),(11351,115,0,1845,1),(11352,99,0,1845,1),(11353,93,0,1845,52),(11354,144,0,1845,172),(11355,97,0,1846,1),(11356,136,0,1846,2),(11357,115,0,1846,1),(11358,99,0,1846,1),(11359,93,0,1846,58),(11360,144,0,1846,172),(11361,97,0,1847,1),(11362,136,0,1847,2),(11363,115,0,1847,1),(11364,99,0,1847,4),(11365,145,0,1847,0),(11366,146,0,1847,0),(11367,147,0,1847,1),(11368,148,0,1847,0),(11369,149,0,1847,0),(11370,97,0,1848,1),(11371,136,0,1848,2),(11372,115,0,1848,1),(11373,99,0,1848,1),(11374,93,0,1848,49),(11375,144,0,1848,171),(11376,97,0,1849,1),(11377,136,0,1849,2),(11378,115,0,1849,1),(11379,99,0,1849,1),(11380,93,0,1849,50),(11381,144,0,1849,171),(11382,97,0,1850,1),(11383,136,0,1850,2),(11384,115,0,1850,1),(11385,99,0,1850,1),(11386,93,0,1850,56),(11387,144,0,1850,171),(11388,97,0,1851,1),(11389,136,0,1851,2),(11390,115,0,1851,1),(11391,99,0,1851,1),(11392,93,0,1851,49),(11393,144,0,1851,172),(11394,97,0,1852,1),(11395,136,0,1852,2),(11396,115,0,1852,1),(11397,99,0,1852,1),(11398,93,0,1852,50),(11399,144,0,1852,172),(11400,97,0,1853,1),(11401,136,0,1853,2),(11402,115,0,1853,1),(11403,99,0,1853,1),(11404,93,0,1853,56),(11405,144,0,1853,172),(11406,97,0,1854,1),(11407,136,0,1854,2),(11408,115,0,1854,1),(11409,99,0,1854,4),(11410,145,0,1854,0),(11411,146,0,1854,0),(11412,147,0,1854,1),(11413,148,0,1854,0),(11414,149,0,1854,0),(11415,97,0,1855,1),(11416,136,0,1855,2),(11417,115,0,1855,1),(11418,99,0,1855,1),(11419,93,0,1855,49),(11420,144,0,1855,171),(11421,97,0,1856,1),(11422,136,0,1856,2),(11423,115,0,1856,1),(11424,99,0,1856,1),(11425,93,0,1856,50),(11426,144,0,1856,171),(11427,97,0,1857,1),(11428,136,0,1857,2),(11429,115,0,1857,1),(11430,99,0,1857,1),(11431,93,0,1857,56),(11432,144,0,1857,171),(11433,97,0,1858,1),(11434,136,0,1858,2),(11435,115,0,1858,1),(11436,99,0,1858,1),(11437,93,0,1858,49),(11438,144,0,1858,172),(11439,97,0,1859,1),(11440,136,0,1859,2),(11441,115,0,1859,1),(11442,99,0,1859,1),(11443,93,0,1859,50),(11444,144,0,1859,172),(11445,97,0,1860,1),(11446,136,0,1860,2),(11447,115,0,1860,1),(11448,99,0,1860,1),(11449,93,0,1860,56),(11450,144,0,1860,172),(11451,97,0,1861,1),(11452,136,0,1861,2),(11453,115,0,1861,1),(11454,99,0,1861,4),(11455,145,0,1861,0),(11456,146,0,1861,1),(11457,147,0,1861,0),(11458,148,0,1861,0),(11459,149,0,1861,0),(11460,97,0,1862,1),(11461,136,0,1862,2),(11462,115,0,1862,1),(11463,99,0,1862,1),(11464,93,0,1862,49),(11465,144,0,1862,171),(11466,97,0,1863,1),(11467,136,0,1863,2),(11468,115,0,1863,1),(11469,99,0,1863,1),(11470,93,0,1863,53),(11471,144,0,1863,171),(11472,97,0,1864,1),(11473,136,0,1864,2),(11474,115,0,1864,1),(11475,99,0,1864,1),(11476,93,0,1864,58),(11477,144,0,1864,171),(11478,97,0,1865,1),(11479,136,0,1865,2),(11480,115,0,1865,1),(11481,99,0,1865,1),(11482,93,0,1865,49),(11483,144,0,1865,172),(11484,97,0,1866,1),(11485,136,0,1866,2),(11486,115,0,1866,1),(11487,99,0,1866,1),(11488,93,0,1866,53),(11489,144,0,1866,172),(11490,97,0,1867,1),(11491,136,0,1867,2),(11492,115,0,1867,1),(11493,99,0,1867,1),(11494,93,0,1867,58),(11495,144,0,1867,172),(11496,97,0,1868,1),(11497,136,0,1868,2),(11498,115,0,1868,1),(11499,99,0,1868,4),(11500,145,0,1868,0),(11501,146,0,1868,0),(11502,147,0,1868,0),(11503,148,0,1868,0),(11504,149,0,1868,0),(11505,97,0,1869,1),(11506,136,0,1869,2),(11507,115,0,1869,1),(11508,99,0,1869,1),(11509,93,0,1869,49),(11510,144,0,1869,171),(11511,97,0,1870,1),(11512,136,0,1870,2),(11513,115,0,1870,1),(11514,99,0,1870,1),(11515,93,0,1870,50),(11516,144,0,1870,171),(11517,97,0,1871,1),(11518,136,0,1871,2),(11519,115,0,1871,1),(11520,99,0,1871,1),(11521,93,0,1871,57),(11522,144,0,1871,171),(11523,97,0,1872,1),(11524,136,0,1872,2),(11525,115,0,1872,1),(11526,99,0,1872,1),(11527,93,0,1872,49),(11528,144,0,1872,172),(11529,97,0,1873,1),(11530,136,0,1873,2),(11531,115,0,1873,1),(11532,99,0,1873,1),(11533,93,0,1873,50),(11534,144,0,1873,172),(11535,97,0,1874,1),(11536,136,0,1874,2),(11537,115,0,1874,1),(11538,99,0,1874,1),(11539,93,0,1874,57),(11540,144,0,1874,172),(11541,97,0,1875,1),(11542,136,0,1875,2),(11543,115,0,1875,1),(11544,99,0,1875,4),(11545,145,0,1875,0),(11546,146,0,1875,0),(11547,147,0,1875,0),(11548,148,0,1875,0),(11549,149,0,1875,0),(11550,97,0,1876,1),(11551,136,0,1876,2),(11552,115,0,1876,1),(11553,99,0,1876,1),(11554,93,0,1876,49),(11555,144,0,1876,171),(11556,97,0,1877,1),(11557,136,0,1877,2),(11558,115,0,1877,1),(11559,99,0,1877,1),(11560,93,0,1877,52),(11561,144,0,1877,171),(11562,97,0,1878,1),(11563,136,0,1878,2),(11564,115,0,1878,1),(11565,99,0,1878,1),(11566,93,0,1878,59),(11567,144,0,1878,171),(11568,97,0,1879,1),(11569,136,0,1879,2),(11570,115,0,1879,1),(11571,99,0,1879,1),(11572,93,0,1879,49),(11573,144,0,1879,172),(11574,97,0,1880,1),(11575,136,0,1880,2),(11576,115,0,1880,1),(11577,99,0,1880,1),(11578,93,0,1880,52),(11579,144,0,1880,172),(11580,97,0,1881,1),(11581,136,0,1881,2),(11582,115,0,1881,1),(11583,99,0,1881,1),(11584,93,0,1881,59),(11585,144,0,1881,172),(11586,97,0,1882,1),(11587,136,0,1882,2),(11588,115,0,1882,1),(11589,99,0,1882,4),(11590,145,0,1882,1),(11591,146,0,1882,0),(11592,147,0,1882,0),(11593,148,0,1882,0),(11594,149,0,1882,0),(11595,97,0,1883,1),(11596,136,0,1883,2),(11597,115,0,1883,1),(11598,99,0,1883,1),(11599,93,0,1883,50),(11600,144,0,1883,171),(11601,97,0,1884,1),(11602,136,0,1884,2),(11603,115,0,1884,1),(11604,99,0,1884,1),(11605,93,0,1884,53),(11606,144,0,1884,171),(11607,97,0,1885,1),(11608,136,0,1885,2),(11609,115,0,1885,1),(11610,99,0,1885,1),(11611,93,0,1885,58),(11612,144,0,1885,171),(11613,97,0,1886,1),(11614,136,0,1886,2),(11615,115,0,1886,1),(11616,99,0,1886,1),(11617,93,0,1886,50),(11618,144,0,1886,172),(11619,97,0,1887,1),(11620,136,0,1887,2),(11621,115,0,1887,1),(11622,99,0,1887,1),(11623,93,0,1887,53),(11624,144,0,1887,172),(11625,97,0,1888,1),(11626,136,0,1888,2),(11627,115,0,1888,1),(11628,99,0,1888,1),(11629,93,0,1888,58),(11630,144,0,1888,172),(11631,97,0,1889,1),(11632,136,0,1889,2),(11633,115,0,1889,1),(11634,99,0,1889,4),(11635,145,0,1889,0),(11636,146,0,1889,0),(11637,147,0,1889,0),(11638,148,0,1889,0),(11639,149,0,1889,0),(11640,97,0,1890,1),(11641,136,0,1890,2),(11642,115,0,1890,1),(11643,99,0,1890,1),(11644,93,0,1890,50),(11645,144,0,1890,171),(11646,97,0,1891,1),(11647,136,0,1891,2),(11648,115,0,1891,1),(11649,99,0,1891,1),(11650,93,0,1891,52),(11651,144,0,1891,171),(11652,97,0,1892,1),(11653,136,0,1892,2),(11654,115,0,1892,1),(11655,99,0,1892,1),(11656,93,0,1892,53),(11657,144,0,1892,171),(11658,97,0,1893,1),(11659,136,0,1893,2),(11660,115,0,1893,1),(11661,99,0,1893,1),(11662,93,0,1893,50),(11663,144,0,1893,172),(11664,97,0,1894,1),(11665,136,0,1894,2),(11666,115,0,1894,1),(11667,99,0,1894,1),(11668,93,0,1894,52),(11669,144,0,1894,172),(11670,97,0,1895,1),(11671,136,0,1895,2),(11672,115,0,1895,1),(11673,99,0,1895,1),(11674,93,0,1895,53),(11675,144,0,1895,172),(11676,97,0,1896,1),(11677,136,0,1896,2),(11678,115,0,1896,1),(11679,99,0,1896,4),(11680,145,0,1896,1),(11681,146,0,1896,1),(11682,147,0,1896,0),(11683,148,0,1896,0),(11684,149,0,1896,0),(11685,97,0,1897,1),(11686,136,0,1897,2),(11687,115,0,1897,1),(11688,99,0,1897,1),(11689,93,0,1897,50),(11690,144,0,1897,171),(11691,97,0,1898,1),(11692,136,0,1898,2),(11693,115,0,1898,1),(11694,99,0,1898,1),(11695,93,0,1898,53),(11696,144,0,1898,171),(11697,97,0,1899,1),(11698,136,0,1899,2),(11699,115,0,1899,1),(11700,99,0,1899,1),(11701,93,0,1899,56),(11702,144,0,1899,171),(11703,97,0,1900,1),(11704,136,0,1900,2),(11705,115,0,1900,1),(11706,99,0,1900,1),(11707,93,0,1900,50),(11708,144,0,1900,172),(11709,97,0,1901,1),(11710,136,0,1901,2),(11711,115,0,1901,1),(11712,99,0,1901,1),(11713,93,0,1901,53),(11714,144,0,1901,172),(11715,97,0,1902,1),(11716,136,0,1902,2),(11717,115,0,1902,1),(11718,99,0,1902,1),(11719,93,0,1902,56),(11720,144,0,1902,172),(11721,97,0,1903,1),(11722,136,0,1903,2),(11723,115,0,1903,1),(11724,99,0,1903,4),(11725,145,0,1903,1),(11726,146,0,1903,0),(11727,147,0,1903,1),(11728,148,0,1903,0),(11729,149,0,1903,0),(11730,97,0,1904,1),(11731,136,0,1904,2),(11732,115,0,1904,1),(11733,99,0,1904,1),(11734,93,0,1904,49),(11735,144,0,1904,171),(11736,97,0,1905,1),(11737,136,0,1905,2),(11738,115,0,1905,1),(11739,99,0,1905,1),(11740,93,0,1905,53),(11741,144,0,1905,171),(11742,97,0,1906,1),(11743,136,0,1906,2),(11744,115,0,1906,1),(11745,99,0,1906,1),(11746,93,0,1906,58),(11747,144,0,1906,171),(11748,97,0,1907,1),(11749,136,0,1907,2),(11750,115,0,1907,1),(11751,99,0,1907,1),(11752,93,0,1907,49),(11753,144,0,1907,172),(11754,97,0,1908,1),(11755,136,0,1908,2),(11756,115,0,1908,1),(11757,99,0,1908,1),(11758,93,0,1908,53),(11759,144,0,1908,172),(11760,97,0,1909,1),(11761,136,0,1909,2),(11762,115,0,1909,1),(11763,99,0,1909,1),(11764,93,0,1909,58),(11765,144,0,1909,172),(11766,97,0,1910,1),(11767,136,0,1910,2),(11768,115,0,1910,1),(11769,99,0,1910,1),(11770,93,0,1910,49),(11771,144,0,1910,173),(11772,97,0,1911,1),(11773,136,0,1911,2),(11774,115,0,1911,1),(11775,99,0,1911,1),(11776,93,0,1911,53),(11777,144,0,1911,173),(11778,97,0,1912,1),(11779,136,0,1912,2),(11780,115,0,1912,1),(11781,99,0,1912,1),(11782,93,0,1912,58),(11783,144,0,1912,173),(11784,97,0,1913,1),(11785,136,0,1913,2),(11786,115,0,1913,1),(11787,99,0,1913,1),(11788,93,0,1913,49),(11789,144,0,1913,174),(11790,97,0,1914,1),(11791,136,0,1914,2),(11792,115,0,1914,1),(11793,99,0,1914,1),(11794,93,0,1914,53),(11795,144,0,1914,174),(11796,97,0,1915,1),(11797,136,0,1915,2),(11798,115,0,1915,1),(11799,99,0,1915,1),(11800,93,0,1915,58),(11801,144,0,1915,174),(11802,97,0,1916,1),(11803,136,0,1916,2),(11804,115,0,1916,1),(11805,99,0,1916,1),(11806,93,0,1916,49),(11807,144,0,1916,175),(11808,97,0,1917,1),(11809,136,0,1917,2),(11810,115,0,1917,1),(11811,99,0,1917,1),(11812,93,0,1917,53),(11813,144,0,1917,175),(11814,97,0,1918,1),(11815,136,0,1918,2),(11816,115,0,1918,1),(11817,99,0,1918,1),(11818,93,0,1918,58),(11819,144,0,1918,175),(11820,97,0,1919,1),(11821,136,0,1919,2),(11822,115,0,1919,1),(11823,99,0,1919,4),(11824,145,0,1919,1),(11825,146,0,1919,0),(11826,147,0,1919,0),(11827,148,0,1919,1),(11828,149,0,1919,0),(11829,97,0,1920,1),(11830,136,0,1920,2),(11831,115,0,1920,1),(11832,99,0,1920,1),(11833,93,0,1920,52),(11834,144,0,1920,171),(11835,97,0,1921,1),(11836,136,0,1921,2),(11837,115,0,1921,1),(11838,99,0,1921,1),(11839,93,0,1921,56),(11840,144,0,1921,171),(11841,97,0,1922,1),(11842,136,0,1922,2),(11843,115,0,1922,1),(11844,99,0,1922,1),(11845,93,0,1922,60),(11846,144,0,1922,171),(11847,97,0,1923,1),(11848,136,0,1923,2),(11849,115,0,1923,1),(11850,99,0,1923,1),(11851,93,0,1923,52),(11852,144,0,1923,172),(11853,97,0,1924,1),(11854,136,0,1924,2),(11855,115,0,1924,1),(11856,99,0,1924,1),(11857,93,0,1924,56),(11858,144,0,1924,172),(11859,97,0,1925,1),(11860,136,0,1925,2),(11861,115,0,1925,1),(11862,99,0,1925,1),(11863,93,0,1925,60),(11864,144,0,1925,172),(11865,97,0,1926,1),(11866,136,0,1926,2),(11867,115,0,1926,1),(11868,99,0,1926,1),(11869,93,0,1926,52),(11870,144,0,1926,173),(11871,97,0,1927,1),(11872,136,0,1927,2),(11873,115,0,1927,1),(11874,99,0,1927,1),(11875,93,0,1927,56),(11876,144,0,1927,173),(11877,97,0,1928,1),(11878,136,0,1928,2),(11879,115,0,1928,1),(11880,99,0,1928,1),(11881,93,0,1928,60),(11882,144,0,1928,173),(11883,97,0,1929,1),(11884,136,0,1929,2),(11885,115,0,1929,1),(11886,99,0,1929,1),(11887,93,0,1929,52),(11888,144,0,1929,174),(11889,97,0,1930,1),(11890,136,0,1930,2),(11891,115,0,1930,1),(11892,99,0,1930,1),(11893,93,0,1930,56),(11894,144,0,1930,174),(11895,97,0,1931,1),(11896,136,0,1931,2),(11897,115,0,1931,1),(11898,99,0,1931,1),(11899,93,0,1931,60),(11900,144,0,1931,174),(11901,97,0,1932,1),(11902,136,0,1932,2),(11903,115,0,1932,1),(11904,99,0,1932,1),(11905,93,0,1932,52),(11906,144,0,1932,175),(11907,97,0,1933,1),(11908,136,0,1933,2),(11909,115,0,1933,1),(11910,99,0,1933,1),(11911,93,0,1933,56),(11912,144,0,1933,175),(11913,97,0,1934,1),(11914,136,0,1934,2),(11915,115,0,1934,1),(11916,99,0,1934,1),(11917,93,0,1934,60),(11918,144,0,1934,175),(11919,97,0,1935,1),(11920,136,0,1935,2),(11921,115,0,1935,1),(11922,99,0,1935,4),(11923,145,0,1935,0),(11924,146,0,1935,0),(11925,147,0,1935,0),(11926,148,0,1935,0),(11927,149,0,1935,1),(11928,97,0,1936,1),(11929,136,0,1936,2),(11930,115,0,1936,1),(11931,99,0,1936,1),(11932,93,0,1936,50),(11933,144,0,1936,171),(11934,97,0,1937,1),(11935,136,0,1937,2),(11936,115,0,1937,1),(11937,99,0,1937,1),(11938,93,0,1937,52),(11939,144,0,1937,171),(11940,97,0,1938,1),(11941,136,0,1938,2),(11942,115,0,1938,1),(11943,99,0,1938,1),(11944,93,0,1938,56),(11945,144,0,1938,171),(11946,97,0,1939,1),(11947,136,0,1939,2),(11948,115,0,1939,1),(11949,99,0,1939,1),(11950,93,0,1939,50),(11951,144,0,1939,172),(11952,97,0,1940,1),(11953,136,0,1940,2),(11954,115,0,1940,1),(11955,99,0,1940,1),(11956,93,0,1940,52),(11957,144,0,1940,172),(11958,97,0,1941,1),(11959,136,0,1941,2),(11960,115,0,1941,1),(11961,99,0,1941,1),(11962,93,0,1941,56),(11963,144,0,1941,172),(11964,97,0,1942,1),(11965,136,0,1942,2),(11966,115,0,1942,1),(11967,99,0,1942,1),(11968,93,0,1942,50),(11969,144,0,1942,173),(11970,97,0,1943,1),(11971,136,0,1943,2),(11972,115,0,1943,1),(11973,99,0,1943,1),(11974,93,0,1943,52),(11975,144,0,1943,173),(11976,97,0,1944,1),(11977,136,0,1944,2),(11978,115,0,1944,1),(11979,99,0,1944,1),(11980,93,0,1944,56),(11981,144,0,1944,173),(11982,97,0,1945,1),(11983,136,0,1945,2),(11984,115,0,1945,1),(11985,99,0,1945,1),(11986,93,0,1945,50),(11987,144,0,1945,174),(11988,97,0,1946,1),(11989,136,0,1946,2),(11990,115,0,1946,1),(11991,99,0,1946,1),(11992,93,0,1946,52),(11993,144,0,1946,174),(11994,97,0,1947,1),(11995,136,0,1947,2),(11996,115,0,1947,1),(11997,99,0,1947,1),(11998,93,0,1947,56),(11999,144,0,1947,174),(12000,97,0,1948,1),(12001,136,0,1948,2),(12002,115,0,1948,1),(12003,99,0,1948,1),(12004,93,0,1948,50),(12005,144,0,1948,175),(12006,97,0,1949,1),(12007,136,0,1949,2),(12008,115,0,1949,1),(12009,99,0,1949,1),(12010,93,0,1949,52),(12011,144,0,1949,175),(12012,97,0,1950,1),(12013,136,0,1950,2),(12014,115,0,1950,1),(12015,99,0,1950,1),(12016,93,0,1950,56),(12017,144,0,1950,175),(12018,97,0,1951,1),(12019,136,0,1951,2),(12020,115,0,1951,1),(12021,99,0,1951,4),(12022,145,0,1951,1),(12023,146,0,1951,1),(12024,147,0,1951,0),(12025,148,0,1951,1),(12026,149,0,1951,0),(12027,97,0,1952,1),(12028,136,0,1952,2),(12029,115,0,1952,1),(12030,99,0,1952,1),(12031,93,0,1952,49),(12032,144,0,1952,171),(12033,97,0,1953,1),(12034,136,0,1953,2),(12035,115,0,1953,1),(12036,99,0,1953,1),(12037,93,0,1953,53),(12038,144,0,1953,171),(12039,97,0,1954,1),(12040,136,0,1954,2),(12041,115,0,1954,1),(12042,99,0,1954,1),(12043,93,0,1954,56),(12044,144,0,1954,171),(12045,97,0,1955,1),(12046,136,0,1955,2),(12047,115,0,1955,1),(12048,99,0,1955,1),(12049,93,0,1955,49),(12050,144,0,1955,172),(12051,97,0,1956,1),(12052,136,0,1956,2),(12053,115,0,1956,1),(12054,99,0,1956,1),(12055,93,0,1956,53),(12056,144,0,1956,172),(12057,97,0,1957,1),(12058,136,0,1957,2),(12059,115,0,1957,1),(12060,99,0,1957,1),(12061,93,0,1957,56),(12062,144,0,1957,172),(12063,97,0,1958,1),(12064,136,0,1958,2),(12065,115,0,1958,1),(12066,99,0,1958,1),(12067,93,0,1958,49),(12068,144,0,1958,173),(12069,97,0,1959,1),(12070,136,0,1959,2),(12071,115,0,1959,1),(12072,99,0,1959,1),(12073,93,0,1959,53),(12074,144,0,1959,173),(12075,97,0,1960,1),(12076,136,0,1960,2),(12077,115,0,1960,1),(12078,99,0,1960,1),(12079,93,0,1960,56),(12080,144,0,1960,173),(12081,97,0,1961,1),(12082,136,0,1961,2),(12083,115,0,1961,1),(12084,99,0,1961,1),(12085,93,0,1961,49),(12086,144,0,1961,174),(12087,97,0,1962,1),(12088,136,0,1962,2),(12089,115,0,1962,1),(12090,99,0,1962,1),(12091,93,0,1962,53),(12092,144,0,1962,174),(12093,97,0,1963,1),(12094,136,0,1963,2),(12095,115,0,1963,1),(12096,99,0,1963,1),(12097,93,0,1963,56),(12098,144,0,1963,174),(12099,97,0,1964,1),(12100,136,0,1964,2),(12101,115,0,1964,1),(12102,99,0,1964,1),(12103,93,0,1964,49),(12104,144,0,1964,175),(12105,97,0,1965,1),(12106,136,0,1965,2),(12107,115,0,1965,1),(12108,99,0,1965,1),(12109,93,0,1965,53),(12110,144,0,1965,175),(12111,97,0,1966,1),(12112,136,0,1966,2),(12113,115,0,1966,1),(12114,99,0,1966,1),(12115,93,0,1966,56),(12116,144,0,1966,175),(12117,97,0,1967,1),(12118,136,0,1967,2),(12119,115,0,1967,1),(12120,99,0,1967,4),(12121,145,0,1967,0),(12122,146,0,1967,0),(12123,147,0,1967,0),(12124,148,0,1967,0),(12125,149,0,1967,0),(12126,97,0,1968,1),(12127,136,0,1968,2),(12128,115,0,1968,1),(12129,99,0,1968,1),(12130,93,0,1968,50),(12131,144,0,1968,171),(12132,97,0,1969,1),(12133,136,0,1969,2),(12134,115,0,1969,1),(12135,99,0,1969,1),(12136,93,0,1969,57),(12137,144,0,1969,171),(12138,97,0,1970,1),(12139,136,0,1970,2),(12140,115,0,1970,1),(12141,99,0,1970,1),(12142,93,0,1970,60),(12143,144,0,1970,171),(12144,97,0,1971,1),(12145,136,0,1971,2),(12146,115,0,1971,1),(12147,99,0,1971,1),(12148,93,0,1971,50),(12149,144,0,1971,172),(12150,97,0,1972,1),(12151,136,0,1972,2),(12152,115,0,1972,1),(12153,99,0,1972,1),(12154,93,0,1972,57),(12155,144,0,1972,172),(12156,97,0,1973,1),(12157,136,0,1973,2),(12158,115,0,1973,1),(12159,99,0,1973,1),(12160,93,0,1973,60),(12161,144,0,1973,172),(12162,97,0,1974,1),(12163,136,0,1974,2),(12164,115,0,1974,1),(12165,99,0,1974,1),(12166,93,0,1974,50),(12167,144,0,1974,173),(12168,97,0,1975,1),(12169,136,0,1975,2),(12170,115,0,1975,1),(12171,99,0,1975,1),(12172,93,0,1975,57),(12173,144,0,1975,173),(12174,97,0,1976,1),(12175,136,0,1976,2),(12176,115,0,1976,1),(12177,99,0,1976,1),(12178,93,0,1976,60),(12179,144,0,1976,173),(12180,97,0,1977,1),(12181,136,0,1977,2),(12182,115,0,1977,1),(12183,99,0,1977,1),(12184,93,0,1977,50),(12185,144,0,1977,174),(12186,97,0,1978,1),(12187,136,0,1978,2),(12188,115,0,1978,1),(12189,99,0,1978,1),(12190,93,0,1978,57),(12191,144,0,1978,174),(12192,97,0,1979,1),(12193,136,0,1979,2),(12194,115,0,1979,1),(12195,99,0,1979,1),(12196,93,0,1979,60),(12197,144,0,1979,174),(12198,97,0,1980,1),(12199,136,0,1980,2),(12200,115,0,1980,1),(12201,99,0,1980,1),(12202,93,0,1980,50),(12203,144,0,1980,175),(12204,97,0,1981,1),(12205,136,0,1981,2),(12206,115,0,1981,1),(12207,99,0,1981,1),(12208,93,0,1981,57),(12209,144,0,1981,175),(12210,97,0,1982,1),(12211,136,0,1982,2),(12212,115,0,1982,1),(12213,99,0,1982,1),(12214,93,0,1982,60),(12215,144,0,1982,175),(12216,97,0,1983,1),(12217,136,0,1983,2),(12218,115,0,1983,1),(12219,99,0,1983,4),(12220,145,0,1983,0),(12221,146,0,1983,0),(12222,147,0,1983,0),(12223,148,0,1983,0),(12224,149,0,1983,1),(12225,97,0,1984,1),(12226,136,0,1984,2),(12227,115,0,1984,1),(12228,99,0,1984,1),(12229,93,0,1984,52),(12230,144,0,1984,171),(12231,97,0,1985,1),(12232,136,0,1985,2),(12233,115,0,1985,1),(12234,99,0,1985,1),(12235,93,0,1985,56),(12236,144,0,1985,171),(12237,97,0,1986,1),(12238,136,0,1986,2),(12239,115,0,1986,1),(12240,99,0,1986,1),(12241,93,0,1986,57),(12242,144,0,1986,171),(12243,97,0,1987,1),(12244,136,0,1987,2),(12245,115,0,1987,1),(12246,99,0,1987,1),(12247,93,0,1987,52),(12248,144,0,1987,172),(12249,97,0,1988,1),(12250,136,0,1988,2),(12251,115,0,1988,1),(12252,99,0,1988,1),(12253,93,0,1988,56),(12254,144,0,1988,172),(12255,97,0,1989,1),(12256,136,0,1989,2),(12257,115,0,1989,1),(12258,99,0,1989,1),(12259,93,0,1989,57),(12260,144,0,1989,172),(12261,97,0,1990,1),(12262,136,0,1990,2),(12263,115,0,1990,1),(12264,99,0,1990,4),(12265,145,0,1990,0),(12266,146,0,1990,0),(12267,147,0,1990,0),(12268,148,0,1990,0),(12269,149,0,1990,0),(12270,97,0,1991,1),(12271,136,0,1991,2),(12272,115,0,1991,1),(12273,99,0,1991,1),(12274,93,0,1991,49),(12275,144,0,1991,171),(12276,97,0,1992,1),(12277,136,0,1992,2),(12278,115,0,1992,1),(12279,99,0,1992,1),(12280,93,0,1992,50),(12281,144,0,1992,171),(12282,97,0,1993,1),(12283,136,0,1993,2),(12284,115,0,1993,1),(12285,99,0,1993,1),(12286,93,0,1993,57),(12287,144,0,1993,171),(12288,97,0,1994,1),(12289,136,0,1994,2),(12290,115,0,1994,1),(12291,99,0,1994,1),(12292,93,0,1994,49),(12293,144,0,1994,172),(12294,97,0,1995,1),(12295,136,0,1995,2),(12296,115,0,1995,1),(12297,99,0,1995,1),(12298,93,0,1995,50),(12299,144,0,1995,172),(12300,97,0,1996,1),(12301,136,0,1996,2),(12302,115,0,1996,1),(12303,99,0,1996,1),(12304,93,0,1996,57),(12305,144,0,1996,172),(12306,97,0,1997,1),(12307,136,0,1997,2),(12308,115,0,1997,1),(12309,99,0,1997,4),(12310,145,0,1997,0),(12311,146,0,1997,0),(12312,147,0,1997,0),(12313,148,0,1997,1),(12314,149,0,1997,0),(12315,97,0,1998,1),(12316,136,0,1998,2),(12317,115,0,1998,1),(12318,99,0,1998,1),(12319,93,0,1998,57),(12320,144,0,1998,171),(12321,97,0,1999,1),(12322,136,0,1999,2),(12323,115,0,1999,1),(12324,99,0,1999,1),(12325,93,0,1999,57),(12326,144,0,1999,172),(12327,97,0,2000,1),(12328,136,0,2000,2),(12329,115,0,2000,1),(12330,99,0,2000,1),(12331,93,0,2000,57),(12332,144,0,2000,173),(12333,97,0,2001,1),(12334,136,0,2001,2),(12335,115,0,2001,1),(12336,99,0,2001,1),(12337,93,0,2001,57),(12338,144,0,2001,174),(12339,97,0,2002,1),(12340,136,0,2002,2),(12341,115,0,2002,1),(12342,99,0,2002,1),(12343,93,0,2002,57),(12344,144,0,2002,175),(12345,97,0,2003,1),(12346,136,0,2003,2),(12347,115,0,2003,1),(12348,99,0,2003,4),(12349,145,0,2003,0),(12350,146,0,2003,1),(12351,147,0,2003,0),(12352,148,0,2003,0),(12353,149,0,2003,0),(12354,97,0,2004,1),(12355,136,0,2004,2),(12356,115,0,2004,1),(12357,99,0,2004,1),(12358,93,0,2004,52),(12359,144,0,2004,171),(12360,97,0,2005,1),(12361,136,0,2005,2),(12362,115,0,2005,1),(12363,99,0,2005,1),(12364,93,0,2005,53),(12365,144,0,2005,171),(12366,97,0,2006,1),(12367,136,0,2006,2),(12368,115,0,2006,1),(12369,99,0,2006,1),(12370,93,0,2006,59),(12371,144,0,2006,171),(12372,97,0,2007,1),(12373,136,0,2007,2),(12374,115,0,2007,1),(12375,99,0,2007,1),(12376,93,0,2007,52),(12377,144,0,2007,172),(12378,97,0,2008,1),(12379,136,0,2008,2),(12380,115,0,2008,1),(12381,99,0,2008,1),(12382,93,0,2008,53),(12383,144,0,2008,172),(12384,97,0,2009,1),(12385,136,0,2009,2),(12386,115,0,2009,1),(12387,99,0,2009,1),(12388,93,0,2009,59),(12389,144,0,2009,172),(12390,97,0,2010,1),(12391,136,0,2010,2),(12392,115,0,2010,1),(12393,99,0,2010,4),(12394,145,0,2010,0),(12395,146,0,2010,0),(12396,147,0,2010,0),(12397,148,0,2010,0),(12398,149,0,2010,0),(12399,97,0,2011,1),(12400,136,0,2011,2),(12401,115,0,2011,1),(12402,99,0,2011,1),(12403,93,0,2011,49),(12404,144,0,2011,171),(12405,97,0,2012,1),(12406,136,0,2012,2),(12407,115,0,2012,1),(12408,99,0,2012,1),(12409,93,0,2012,56),(12410,144,0,2012,171),(12411,97,0,2013,1),(12412,136,0,2013,2),(12413,115,0,2013,1),(12414,99,0,2013,1),(12415,93,0,2013,59),(12416,144,0,2013,171),(12417,97,0,2014,1),(12418,136,0,2014,2),(12419,115,0,2014,1),(12420,99,0,2014,1),(12421,93,0,2014,49),(12422,144,0,2014,172),(12423,97,0,2015,1),(12424,136,0,2015,2),(12425,115,0,2015,1),(12426,99,0,2015,1),(12427,93,0,2015,56),(12428,144,0,2015,172),(12429,97,0,2016,1),(12430,136,0,2016,2),(12431,115,0,2016,1),(12432,99,0,2016,1),(12433,93,0,2016,59),(12434,144,0,2016,172),(12435,97,0,2017,1),(12436,136,0,2017,2),(12437,115,0,2017,1),(12438,99,0,2017,4),(12439,145,0,2017,1),(12440,146,0,2017,0),(12441,147,0,2017,0),(12442,148,0,2017,0),(12443,149,0,2017,0),(12444,97,0,2018,1),(12445,136,0,2018,2),(12446,115,0,2018,1),(12447,99,0,2018,1),(12448,93,0,2018,50),(12449,144,0,2018,171),(12450,97,0,2019,1),(12451,136,0,2019,2),(12452,115,0,2019,1),(12453,99,0,2019,1),(12454,93,0,2019,56),(12455,144,0,2019,171),(12456,97,0,2020,1),(12457,136,0,2020,2),(12458,115,0,2020,1),(12459,99,0,2020,1),(12460,93,0,2020,58),(12461,144,0,2020,171),(12462,97,0,2021,1),(12463,136,0,2021,2),(12464,115,0,2021,1),(12465,99,0,2021,1),(12466,93,0,2021,50),(12467,144,0,2021,172),(12468,97,0,2022,1),(12469,136,0,2022,2),(12470,115,0,2022,1),(12471,99,0,2022,1),(12472,93,0,2022,56),(12473,144,0,2022,172),(12474,97,0,2023,1),(12475,136,0,2023,2),(12476,115,0,2023,1),(12477,99,0,2023,1),(12478,93,0,2023,58),(12479,144,0,2023,172),(12480,97,0,2024,1),(12481,136,0,2024,2),(12482,115,0,2024,1),(12483,99,0,2024,4),(12484,145,0,2024,0),(12485,146,0,2024,1),(12486,147,0,2024,1),(12487,148,0,2024,0),(12488,149,0,2024,0),(12489,97,0,2025,1),(12490,136,0,2025,2),(12491,115,0,2025,1),(12492,99,0,2025,1),(12493,93,0,2025,53),(12494,144,0,2025,171),(12495,97,0,2026,1),(12496,136,0,2026,2),(12497,115,0,2026,1),(12498,99,0,2026,1),(12499,93,0,2026,57),(12500,144,0,2026,171),(12501,97,0,2027,1),(12502,136,0,2027,2),(12503,115,0,2027,1),(12504,99,0,2027,1),(12505,93,0,2027,58),(12506,144,0,2027,171),(12507,97,0,2028,1),(12508,136,0,2028,2),(12509,115,0,2028,1),(12510,99,0,2028,1),(12511,93,0,2028,53),(12512,144,0,2028,172),(12513,97,0,2029,1),(12514,136,0,2029,2),(12515,115,0,2029,1),(12516,99,0,2029,1),(12517,93,0,2029,57),(12518,144,0,2029,172),(12519,97,0,2030,1),(12520,136,0,2030,2),(12521,115,0,2030,1),(12522,99,0,2030,1),(12523,93,0,2030,58),(12524,144,0,2030,172),(12525,97,0,2031,1),(12526,136,0,2031,2),(12527,115,0,2031,1),(12528,99,0,2031,1),(12529,93,0,2031,53),(12530,144,0,2031,173),(12531,97,0,2032,1),(12532,136,0,2032,2),(12533,115,0,2032,1),(12534,99,0,2032,1),(12535,93,0,2032,57),(12536,144,0,2032,173),(12537,97,0,2033,1),(12538,136,0,2033,2),(12539,115,0,2033,1),(12540,99,0,2033,1),(12541,93,0,2033,58),(12542,144,0,2033,173),(12543,97,0,2034,1),(12544,136,0,2034,2),(12545,115,0,2034,1),(12546,99,0,2034,1),(12547,93,0,2034,53),(12548,144,0,2034,174),(12549,97,0,2035,1),(12550,136,0,2035,2),(12551,115,0,2035,1),(12552,99,0,2035,1),(12553,93,0,2035,57),(12554,144,0,2035,174),(12555,97,0,2036,1),(12556,136,0,2036,2),(12557,115,0,2036,1),(12558,99,0,2036,1),(12559,93,0,2036,58),(12560,144,0,2036,174),(12561,97,0,2037,1),(12562,136,0,2037,2),(12563,115,0,2037,1),(12564,99,0,2037,1),(12565,93,0,2037,53),(12566,144,0,2037,175),(12567,97,0,2038,1),(12568,136,0,2038,2),(12569,115,0,2038,1),(12570,99,0,2038,1),(12571,93,0,2038,57),(12572,144,0,2038,175),(12573,97,0,2039,1),(12574,136,0,2039,2),(12575,115,0,2039,1),(12576,99,0,2039,1),(12577,93,0,2039,58),(12578,144,0,2039,175),(12579,97,0,2040,1),(12580,136,0,2040,2),(12581,115,0,2040,1),(12582,99,0,2040,4),(12583,145,0,2040,0),(12584,146,0,2040,0),(12585,147,0,2040,1),(12586,148,0,2040,0),(12587,149,0,2040,0),(12588,97,1,1220,1),(12589,99,1,1220,4),(12590,136,1,1220,2),(12591,97,1,1236,1),(12592,99,1,1236,4),(12593,136,1,1236,2),(12594,97,1,1252,1),(12595,99,1,1252,4),(12596,136,1,1252,2),(12597,97,1,1268,1),(12598,99,1,1268,4),(12599,136,1,1268,2),(12600,97,1,1284,1),(12601,99,1,1284,4),(12602,136,1,1284,2),(12603,97,1,1380,1),(12604,99,1,1380,4),(12605,136,1,1380,2),(12606,97,1,1300,1),(12607,99,1,1300,4),(12608,136,1,1300,2),(12609,97,1,1316,1),(12610,99,1,1316,4),(12611,136,1,1316,2),(12612,97,1,1332,1),(12613,99,1,1332,4),(12614,136,1,1332,2),(12615,97,1,1348,1),(12616,99,1,1348,4),(12617,136,1,1348,2),(12618,97,1,1364,1),(12619,99,1,1364,4),(12620,136,1,1364,2),(12621,97,1,1396,1),(12622,99,1,1396,4),(12623,136,1,1396,2),(12624,93,0,1,49),(12625,136,0,1,2),(12626,145,0,1,0),(12627,146,0,1,0),(12628,147,0,1,0),(12629,148,0,1,0),(12630,149,0,1,0),(12631,93,0,14,49),(12632,145,0,14,0),(12633,147,0,14,0),(12634,148,0,14,0),(12635,149,0,14,0),(12636,93,0,15,49),(12637,145,0,15,0),(12638,146,0,15,0),(12639,147,0,15,0),(12640,148,0,15,0),(12641,149,0,15,0);
/*!40000 ALTER TABLE `catalog_product_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  `media_type` varchar(32) NOT NULL DEFAULT 'image' COMMENT 'Media entry type',
  `disabled` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Visibility status',
  PRIMARY KEY (`value_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3417 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Media Gallery Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery`
--

LOCK TABLES `catalog_product_entity_media_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery` VALUES (1,90,'/m/b/mb01-blue-0.jpg','image',0),(2,90,'/m/b/mb04-black-0.jpg','image',0),(3,90,'/m/b/mb04-black-0_alt1.jpg','image',0),(4,90,'/m/b/mb03-black-0.jpg','image',0),(5,90,'/m/b/mb03-black-0_alt1.jpg','image',0),(6,90,'/m/b/mb05-black-0.jpg','image',0),(7,90,'/m/b/mb06-gray-0.jpg','image',0),(8,90,'/m/b/mb02-gray-0.jpg','image',0),(9,90,'/m/b/mb02-blue-0.jpg','image',0),(10,90,'/u/b/ub02-black-0.jpg','image',0),(11,90,'/w/b/wb01-black-0.jpg','image',0),(12,90,'/w/b/wb02-green-0.jpg','image',0),(13,90,'/w/b/wb05-red-0.jpg','image',0),(14,90,'/w/b/wb06-red-0.jpg','image',0),(15,90,'/w/b/wb06-red-0_alt1.jpg','image',0),(16,90,'/w/b/wb03-purple-0.jpg','image',0),(17,90,'/w/b/wb07-brown-0.jpg','image',0),(18,90,'/w/b/wb04-blue-0.jpg','image',0),(19,90,'/u/g/ug06-lb-0.jpg','image',0),(20,90,'/u/g/ug07-bk-0.jpg','image',0),(21,90,'/u/g/ug07-bk-0_alt1.jpg','image',0),(22,90,'/u/g/ug04-bk-0.jpg','image',0),(23,90,'/u/g/ug02-bk-0.jpg','image',0),(24,90,'/u/g/ug05-gr-0.jpg','image',0),(25,90,'/u/g/ug01-bk-0.jpg','image',0),(26,90,'/l/u/luma-yoga-brick.jpg','image',0),(27,90,'/l/u/luma-foam-roller.jpg','image',0),(28,90,'/u/g/ug03-bk-0.jpg','image',0),(29,90,'/l/u/luma-stability-ball-gray.jpg','image',0),(30,90,'/l/u/luma-stability-ball-pink.jpg','image',0),(31,90,'/l/u/luma-stability-ball.jpg','image',0),(32,90,'/l/u/luma-stability-ball-gray.jpg','image',0),(33,90,'/l/u/luma-stability-ball-pink.jpg','image',0),(34,90,'/l/u/luma-stability-ball.jpg','image',0),(35,90,'/l/u/luma-stability-ball-gray.jpg','image',0),(36,90,'/l/u/luma-stability-ball-pink.jpg','image',0),(37,90,'/l/u/luma-stability-ball.jpg','image',0),(38,90,'/l/u/luma-yoga-strap.jpg','image',0),(39,90,'/l/u/luma-yoga-strap.jpg','image',0),(40,90,'/l/u/luma-yoga-strap.jpg','image',0),(41,90,'/m/g/mg04-bk-0.jpg','image',0),(42,90,'/m/g/mg01-bk-0.jpg','image',0),(43,90,'/m/g/mg03-br-0.jpg','image',0),(44,90,'/m/g/mg05-br-0.jpg','image',0),(45,90,'/m/g/mg02-bk-0.jpg','image',0),(46,90,'/w/g/wg09-gr-0.jpg','image',0),(47,90,'/w/g/wg01-bk-0.jpg','image',0),(48,90,'/w/g/wg03-gr-0.jpg','image',0),(49,90,'/w/g/wg03-sa-0.jpg','image',0),(50,90,'/w/g/wg02-bk-0.jpg','image',0),(51,90,'/l/u/luma-yoga-kit-2.jpg','image',0),(52,90,'/l/u/luma-yoga-strap-set.jpg','image',0),(53,90,'/m/h/mh01-black_main_1.jpg','image',0),(54,90,'/m/h/mh01-gray_main_1.jpg','image',0),(55,90,'/m/h/mh01-gray_alt1_1.jpg','image',0),(56,90,'/m/h/mh01-gray_back_1.jpg','image',0),(57,90,'/m/h/mh01-orange_main_1.jpg','image',0),(58,90,'/m/h/mh01-black_main_1.jpg','image',0),(59,90,'/m/h/mh01-gray_main_1.jpg','image',0),(60,90,'/m/h/mh01-gray_alt1_1.jpg','image',0),(61,90,'/m/h/mh01-gray_back_1.jpg','image',0),(62,90,'/m/h/mh01-orange_main_1.jpg','image',0),(63,90,'/m/h/mh01-black_main_1.jpg','image',0),(64,90,'/m/h/mh01-gray_main_1.jpg','image',0),(65,90,'/m/h/mh01-gray_alt1_1.jpg','image',0),(66,90,'/m/h/mh01-gray_back_1.jpg','image',0),(67,90,'/m/h/mh01-orange_main_1.jpg','image',0),(68,90,'/m/h/mh01-black_main_1.jpg','image',0),(69,90,'/m/h/mh01-gray_main_1.jpg','image',0),(70,90,'/m/h/mh01-gray_alt1_1.jpg','image',0),(71,90,'/m/h/mh01-gray_back_1.jpg','image',0),(72,90,'/m/h/mh01-orange_main_1.jpg','image',0),(73,90,'/m/h/mh01-black_main_1.jpg','image',0),(74,90,'/m/h/mh01-gray_main_1.jpg','image',0),(75,90,'/m/h/mh01-gray_alt1_1.jpg','image',0),(76,90,'/m/h/mh01-gray_back_1.jpg','image',0),(77,90,'/m/h/mh01-orange_main_1.jpg','image',0),(78,90,'/m/h/mh01-gray_main_1.jpg','image',0),(79,90,'/m/h/mh01-gray_alt1_1.jpg','image',0),(80,90,'/m/h/mh01-gray_back_1.jpg','image',0),(81,90,'/m/h/mh02-black_main_1.jpg','image',0),(82,90,'/m/h/mh02-black_alt1_1.jpg','image',0),(83,90,'/m/h/mh02-black_back_1.jpg','image',0),(84,90,'/m/h/mh02-purple_main_1.jpg','image',0),(85,90,'/m/h/mh02-red_main_1.jpg','image',0),(86,90,'/m/h/mh02-black_main_1.jpg','image',0),(87,90,'/m/h/mh02-black_alt1_1.jpg','image',0),(88,90,'/m/h/mh02-black_back_1.jpg','image',0),(89,90,'/m/h/mh02-purple_main_1.jpg','image',0),(90,90,'/m/h/mh02-red_main_1.jpg','image',0),(91,90,'/m/h/mh02-black_main_1.jpg','image',0),(92,90,'/m/h/mh02-black_alt1_1.jpg','image',0),(93,90,'/m/h/mh02-black_back_1.jpg','image',0),(94,90,'/m/h/mh02-purple_main_1.jpg','image',0),(95,90,'/m/h/mh02-red_main_1.jpg','image',0),(96,90,'/m/h/mh02-black_main_1.jpg','image',0),(97,90,'/m/h/mh02-black_alt1_1.jpg','image',0),(98,90,'/m/h/mh02-black_back_1.jpg','image',0),(99,90,'/m/h/mh02-purple_main_1.jpg','image',0),(100,90,'/m/h/mh02-red_main_1.jpg','image',0),(101,90,'/m/h/mh02-black_main_1.jpg','image',0),(102,90,'/m/h/mh02-black_alt1_1.jpg','image',0),(103,90,'/m/h/mh02-black_back_1.jpg','image',0),(104,90,'/m/h/mh02-purple_main_1.jpg','image',0),(105,90,'/m/h/mh02-red_main_1.jpg','image',0),(106,90,'/m/h/mh02-black_main_1.jpg','image',0),(107,90,'/m/h/mh02-black_alt1_1.jpg','image',0),(108,90,'/m/h/mh02-black_back_1.jpg','image',0),(109,90,'/m/h/mh03-black_main_1.jpg','image',0),(110,90,'/m/h/mh03-black_alt1_1.jpg','image',0),(111,90,'/m/h/mh03-black_back_1.jpg','image',0),(112,90,'/m/h/mh03-blue_main_1.jpg','image',0),(113,90,'/m/h/mh03-green_main_1.jpg','image',0),(114,90,'/m/h/mh03-black_main_1.jpg','image',0),(115,90,'/m/h/mh03-black_alt1_1.jpg','image',0),(116,90,'/m/h/mh03-black_back_1.jpg','image',0),(117,90,'/m/h/mh03-blue_main_1.jpg','image',0),(118,90,'/m/h/mh03-green_main_1.jpg','image',0),(119,90,'/m/h/mh03-black_main_1.jpg','image',0),(120,90,'/m/h/mh03-black_alt1_1.jpg','image',0),(121,90,'/m/h/mh03-black_back_1.jpg','image',0),(122,90,'/m/h/mh03-blue_main_1.jpg','image',0),(123,90,'/m/h/mh03-green_main_1.jpg','image',0),(124,90,'/m/h/mh03-black_main_1.jpg','image',0),(125,90,'/m/h/mh03-black_alt1_1.jpg','image',0),(126,90,'/m/h/mh03-black_back_1.jpg','image',0),(127,90,'/m/h/mh03-blue_main_1.jpg','image',0),(128,90,'/m/h/mh03-green_main_1.jpg','image',0),(129,90,'/m/h/mh03-black_main_1.jpg','image',0),(130,90,'/m/h/mh03-black_alt1_1.jpg','image',0),(131,90,'/m/h/mh03-black_back_1.jpg','image',0),(132,90,'/m/h/mh03-blue_main_1.jpg','image',0),(133,90,'/m/h/mh03-green_main_1.jpg','image',0),(134,90,'/m/h/mh03-black_main_1.jpg','image',0),(135,90,'/m/h/mh03-black_alt1_1.jpg','image',0),(136,90,'/m/h/mh03-black_back_1.jpg','image',0),(137,90,'/m/h/mh04-green_main_1.jpg','image',0),(138,90,'/m/h/mh04-green_alt1_1.jpg','image',0),(139,90,'/m/h/mh04-green_back_1.jpg','image',0),(140,90,'/m/h/mh04-white_main_1.jpg','image',0),(141,90,'/m/h/mh04-yellow_main_1.jpg','image',0),(142,90,'/m/h/mh04-green_main_1.jpg','image',0),(143,90,'/m/h/mh04-green_alt1_1.jpg','image',0),(144,90,'/m/h/mh04-green_back_1.jpg','image',0),(145,90,'/m/h/mh04-white_main_1.jpg','image',0),(146,90,'/m/h/mh04-yellow_main_1.jpg','image',0),(147,90,'/m/h/mh04-green_main_1.jpg','image',0),(148,90,'/m/h/mh04-green_alt1_1.jpg','image',0),(149,90,'/m/h/mh04-green_back_1.jpg','image',0),(150,90,'/m/h/mh04-white_main_1.jpg','image',0),(151,90,'/m/h/mh04-yellow_main_1.jpg','image',0),(152,90,'/m/h/mh04-green_main_1.jpg','image',0),(153,90,'/m/h/mh04-green_alt1_1.jpg','image',0),(154,90,'/m/h/mh04-green_back_1.jpg','image',0),(155,90,'/m/h/mh04-white_main_1.jpg','image',0),(156,90,'/m/h/mh04-yellow_main_1.jpg','image',0),(157,90,'/m/h/mh04-green_main_1.jpg','image',0),(158,90,'/m/h/mh04-green_alt1_1.jpg','image',0),(159,90,'/m/h/mh04-green_back_1.jpg','image',0),(160,90,'/m/h/mh04-white_main_1.jpg','image',0),(161,90,'/m/h/mh04-yellow_main_1.jpg','image',0),(162,90,'/m/h/mh04-green_main_1.jpg','image',0),(163,90,'/m/h/mh04-green_alt1_1.jpg','image',0),(164,90,'/m/h/mh04-green_back_1.jpg','image',0),(165,90,'/m/h/mh05-green_main_1.jpg','image',0),(166,90,'/m/h/mh05-red_main_1.jpg','image',0),(167,90,'/m/h/mh05-white_main_1.jpg','image',0),(168,90,'/m/h/mh05-white_alt1_1.jpg','image',0),(169,90,'/m/h/mh05-white_back_1.jpg','image',0),(170,90,'/m/h/mh05-green_main_1.jpg','image',0),(171,90,'/m/h/mh05-red_main_1.jpg','image',0),(172,90,'/m/h/mh05-white_main_1.jpg','image',0),(173,90,'/m/h/mh05-white_alt1_1.jpg','image',0),(174,90,'/m/h/mh05-white_back_1.jpg','image',0),(175,90,'/m/h/mh05-green_main_1.jpg','image',0),(176,90,'/m/h/mh05-red_main_1.jpg','image',0),(177,90,'/m/h/mh05-white_main_1.jpg','image',0),(178,90,'/m/h/mh05-white_alt1_1.jpg','image',0),(179,90,'/m/h/mh05-white_back_1.jpg','image',0),(180,90,'/m/h/mh05-green_main_1.jpg','image',0),(181,90,'/m/h/mh05-red_main_1.jpg','image',0),(182,90,'/m/h/mh05-white_main_1.jpg','image',0),(183,90,'/m/h/mh05-white_alt1_1.jpg','image',0),(184,90,'/m/h/mh05-white_back_1.jpg','image',0),(185,90,'/m/h/mh05-green_main_1.jpg','image',0),(186,90,'/m/h/mh05-red_main_1.jpg','image',0),(187,90,'/m/h/mh05-white_main_1.jpg','image',0),(188,90,'/m/h/mh05-white_alt1_1.jpg','image',0),(189,90,'/m/h/mh05-white_back_1.jpg','image',0),(190,90,'/m/h/mh05-white_main_1.jpg','image',0),(191,90,'/m/h/mh05-white_alt1_1.jpg','image',0),(192,90,'/m/h/mh05-white_back_1.jpg','image',0),(193,90,'/m/h/mh06-black_main_1.jpg','image',0),(194,90,'/m/h/mh06-blue_main_1.jpg','image',0),(195,90,'/m/h/mh06-blue_alt1_1.jpg','image',0),(196,90,'/m/h/mh06-blue_back_1.jpg','image',0),(197,90,'/m/h/mh06-purple_main_1.jpg','image',0),(198,90,'/m/h/mh06-black_main_1.jpg','image',0),(199,90,'/m/h/mh06-blue_main_1.jpg','image',0),(200,90,'/m/h/mh06-blue_alt1_1.jpg','image',0),(201,90,'/m/h/mh06-blue_back_1.jpg','image',0),(202,90,'/m/h/mh06-purple_main_1.jpg','image',0),(203,90,'/m/h/mh06-black_main_1.jpg','image',0),(204,90,'/m/h/mh06-blue_main_1.jpg','image',0),(205,90,'/m/h/mh06-blue_alt1_1.jpg','image',0),(206,90,'/m/h/mh06-blue_back_1.jpg','image',0),(207,90,'/m/h/mh06-purple_main_1.jpg','image',0),(208,90,'/m/h/mh06-black_main_1.jpg','image',0),(209,90,'/m/h/mh06-blue_main_1.jpg','image',0),(210,90,'/m/h/mh06-blue_alt1_1.jpg','image',0),(211,90,'/m/h/mh06-blue_back_1.jpg','image',0),(212,90,'/m/h/mh06-purple_main_1.jpg','image',0),(213,90,'/m/h/mh06-black_main_1.jpg','image',0),(214,90,'/m/h/mh06-blue_main_1.jpg','image',0),(215,90,'/m/h/mh06-blue_alt1_1.jpg','image',0),(216,90,'/m/h/mh06-blue_back_1.jpg','image',0),(217,90,'/m/h/mh06-purple_main_1.jpg','image',0),(218,90,'/m/h/mh06-blue_main_1.jpg','image',0),(219,90,'/m/h/mh06-blue_alt1_1.jpg','image',0),(220,90,'/m/h/mh06-blue_back_1.jpg','image',0),(221,90,'/m/h/mh07-black_main_1.jpg','image',0),(222,90,'/m/h/mh07-gray_main_1.jpg','image',0),(223,90,'/m/h/mh07-gray_alt1_1.jpg','image',0),(224,90,'/m/h/mh07-gray_back_1.jpg','image',0),(225,90,'/m/h/mh07-green_main_1.jpg','image',0),(226,90,'/m/h/mh07-black_main_1.jpg','image',0),(227,90,'/m/h/mh07-gray_main_2.jpg','image',0),(228,90,'/m/h/mh07-gray_alt1_2.jpg','image',0),(229,90,'/m/h/mh07-gray_back_2.jpg','image',0),(230,90,'/m/h/mh07-green_main_2.jpg','image',0),(231,90,'/m/h/mh07-black_main_2.jpg','image',0),(232,90,'/m/h/mh07-gray_main_2.jpg','image',0),(233,90,'/m/h/mh07-gray_alt1_2.jpg','image',0),(234,90,'/m/h/mh07-gray_back_2.jpg','image',0),(235,90,'/m/h/mh07-green_main_2.jpg','image',0),(236,90,'/m/h/mh07-black_main_2.jpg','image',0),(237,90,'/m/h/mh07-gray_main_2.jpg','image',0),(238,90,'/m/h/mh07-gray_alt1_2.jpg','image',0),(239,90,'/m/h/mh07-gray_back_2.jpg','image',0),(240,90,'/m/h/mh07-green_main_2.jpg','image',0),(241,90,'/m/h/mh07-black_main_2.jpg','image',0),(242,90,'/m/h/mh07-gray_main_2.jpg','image',0),(243,90,'/m/h/mh07-gray_alt1_2.jpg','image',0),(244,90,'/m/h/mh07-gray_back_2.jpg','image',0),(245,90,'/m/h/mh07-green_main_2.jpg','image',0),(246,90,'/m/h/mh07-gray_main_2.jpg','image',0),(247,90,'/m/h/mh07-gray_alt1_2.jpg','image',0),(248,90,'/m/h/mh07-gray_back_2.jpg','image',0),(249,90,'/m/h/mh08-brown_main_1.jpg','image',0),(250,90,'/m/h/mh08-brown_alt1_1.jpg','image',0),(251,90,'/m/h/mh08-brown_back_1.jpg','image',0),(252,90,'/m/h/mh08-purple_main_1.jpg','image',0),(253,90,'/m/h/mh08-red_main_1.jpg','image',0),(254,90,'/m/h/mh08-brown_main_1.jpg','image',0),(255,90,'/m/h/mh08-brown_alt1_1.jpg','image',0),(256,90,'/m/h/mh08-brown_back_1.jpg','image',0),(257,90,'/m/h/mh08-purple_main_1.jpg','image',0),(258,90,'/m/h/mh08-red_main_1.jpg','image',0),(259,90,'/m/h/mh08-brown_main_1.jpg','image',0),(260,90,'/m/h/mh08-brown_alt1_1.jpg','image',0),(261,90,'/m/h/mh08-brown_back_1.jpg','image',0),(262,90,'/m/h/mh08-purple_main_1.jpg','image',0),(263,90,'/m/h/mh08-red_main_1.jpg','image',0),(264,90,'/m/h/mh08-brown_main_1.jpg','image',0),(265,90,'/m/h/mh08-brown_alt1_1.jpg','image',0),(266,90,'/m/h/mh08-brown_back_1.jpg','image',0),(267,90,'/m/h/mh08-purple_main_1.jpg','image',0),(268,90,'/m/h/mh08-red_main_1.jpg','image',0),(269,90,'/m/h/mh08-brown_main_1.jpg','image',0),(270,90,'/m/h/mh08-brown_alt1_1.jpg','image',0),(271,90,'/m/h/mh08-brown_back_1.jpg','image',0),(272,90,'/m/h/mh08-purple_main_1.jpg','image',0),(273,90,'/m/h/mh08-red_main_1.jpg','image',0),(274,90,'/m/h/mh08-brown_main_1.jpg','image',0),(275,90,'/m/h/mh08-brown_alt1_1.jpg','image',0),(276,90,'/m/h/mh08-brown_back_1.jpg','image',0),(277,90,'/m/h/mh09-blue_main_1.jpg','image',0),(278,90,'/m/h/mh09-blue_alt1_1.jpg','image',0),(279,90,'/m/h/mh09-blue_back_1.jpg','image',0),(280,90,'/m/h/mh09-green_main_1.jpg','image',0),(281,90,'/m/h/mh09-red_main_1.jpg','image',0),(282,90,'/m/h/mh09-blue_main_1.jpg','image',0),(283,90,'/m/h/mh09-blue_alt1_1.jpg','image',0),(284,90,'/m/h/mh09-blue_back_1.jpg','image',0),(285,90,'/m/h/mh09-green_main_1.jpg','image',0),(286,90,'/m/h/mh09-red_main_1.jpg','image',0),(287,90,'/m/h/mh09-blue_main_1.jpg','image',0),(288,90,'/m/h/mh09-blue_alt1_1.jpg','image',0),(289,90,'/m/h/mh09-blue_back_1.jpg','image',0),(290,90,'/m/h/mh09-green_main_1.jpg','image',0),(291,90,'/m/h/mh09-red_main_1.jpg','image',0),(292,90,'/m/h/mh09-blue_main_1.jpg','image',0),(293,90,'/m/h/mh09-blue_alt1_1.jpg','image',0),(294,90,'/m/h/mh09-blue_back_1.jpg','image',0),(295,90,'/m/h/mh09-green_main_1.jpg','image',0),(296,90,'/m/h/mh09-red_main_1.jpg','image',0),(297,90,'/m/h/mh09-blue_main_1.jpg','image',0),(298,90,'/m/h/mh09-blue_alt1_1.jpg','image',0),(299,90,'/m/h/mh09-blue_back_1.jpg','image',0),(300,90,'/m/h/mh09-green_main_1.jpg','image',0),(301,90,'/m/h/mh09-red_main_1.jpg','image',0),(302,90,'/m/h/mh09-blue_main_1.jpg','image',0),(303,90,'/m/h/mh09-blue_alt1_1.jpg','image',0),(304,90,'/m/h/mh09-blue_back_1.jpg','image',0),(305,90,'/m/h/mh10-black_main_1.jpg','image',0),(306,90,'/m/h/mh10-blue_main_1.jpg','image',0),(307,90,'/m/h/mh10-blue_alt1_1.jpg','image',0),(308,90,'/m/h/mh10-blue_back_1.jpg','image',0),(309,90,'/m/h/mh10-red_main_1.jpg','image',0),(310,90,'/m/h/mh10-black_main_1.jpg','image',0),(311,90,'/m/h/mh10-blue_main_1.jpg','image',0),(312,90,'/m/h/mh10-blue_alt1_1.jpg','image',0),(313,90,'/m/h/mh10-blue_back_1.jpg','image',0),(314,90,'/m/h/mh10-red_main_1.jpg','image',0),(315,90,'/m/h/mh10-black_main_1.jpg','image',0),(316,90,'/m/h/mh10-blue_main_1.jpg','image',0),(317,90,'/m/h/mh10-blue_alt1_1.jpg','image',0),(318,90,'/m/h/mh10-blue_back_1.jpg','image',0),(319,90,'/m/h/mh10-red_main_1.jpg','image',0),(320,90,'/m/h/mh10-black_main_1.jpg','image',0),(321,90,'/m/h/mh10-blue_main_1.jpg','image',0),(322,90,'/m/h/mh10-blue_alt1_1.jpg','image',0),(323,90,'/m/h/mh10-blue_back_1.jpg','image',0),(324,90,'/m/h/mh10-red_main_1.jpg','image',0),(325,90,'/m/h/mh10-black_main_1.jpg','image',0),(326,90,'/m/h/mh10-blue_main_1.jpg','image',0),(327,90,'/m/h/mh10-blue_alt1_1.jpg','image',0),(328,90,'/m/h/mh10-blue_back_1.jpg','image',0),(329,90,'/m/h/mh10-red_main_1.jpg','image',0),(330,90,'/m/h/mh10-blue_main_1.jpg','image',0),(331,90,'/m/h/mh10-blue_alt1_1.jpg','image',0),(332,90,'/m/h/mh10-blue_back_1.jpg','image',0),(333,90,'/m/h/mh11-orange_main_1.jpg','image',0),(334,90,'/m/h/mh11-red_main_1.jpg','image',0),(335,90,'/m/h/mh11-white_main_1.jpg','image',0),(336,90,'/m/h/mh11-white_alt1_1.jpg','image',0),(337,90,'/m/h/mh11-white_back_1.jpg','image',0),(338,90,'/m/h/mh11-orange_main_1.jpg','image',0),(339,90,'/m/h/mh11-red_main_1.jpg','image',0),(340,90,'/m/h/mh11-white_main_1.jpg','image',0),(341,90,'/m/h/mh11-white_alt1_1.jpg','image',0),(342,90,'/m/h/mh11-white_back_1.jpg','image',0),(343,90,'/m/h/mh11-orange_main_1.jpg','image',0),(344,90,'/m/h/mh11-red_main_1.jpg','image',0),(345,90,'/m/h/mh11-white_main_1.jpg','image',0),(346,90,'/m/h/mh11-white_alt1_1.jpg','image',0),(347,90,'/m/h/mh11-white_back_1.jpg','image',0),(348,90,'/m/h/mh11-orange_main_1.jpg','image',0),(349,90,'/m/h/mh11-red_main_1.jpg','image',0),(350,90,'/m/h/mh11-white_main_1.jpg','image',0),(351,90,'/m/h/mh11-white_alt1_1.jpg','image',0),(352,90,'/m/h/mh11-white_back_1.jpg','image',0),(353,90,'/m/h/mh11-orange_main_1.jpg','image',0),(354,90,'/m/h/mh11-red_main_1.jpg','image',0),(355,90,'/m/h/mh11-white_main_1.jpg','image',0),(356,90,'/m/h/mh11-white_alt1_1.jpg','image',0),(357,90,'/m/h/mh11-white_back_1.jpg','image',0),(358,90,'/m/h/mh11-white_main_1.jpg','image',0),(359,90,'/m/h/mh11-white_alt1_1.jpg','image',0),(360,90,'/m/h/mh11-white_back_1.jpg','image',0),(361,90,'/m/h/mh12-blue_main_1.jpg','image',0),(362,90,'/m/h/mh12-green_main_1.jpg','image',0),(363,90,'/m/h/mh12-green_alt1_1.jpg','image',0),(364,90,'/m/h/mh12-green_back_1.jpg','image',0),(365,90,'/m/h/mh12-red_main_1.jpg','image',0),(366,90,'/m/h/mh12-blue_main_1.jpg','image',0),(367,90,'/m/h/mh12-green_main_1.jpg','image',0),(368,90,'/m/h/mh12-green_alt1_1.jpg','image',0),(369,90,'/m/h/mh12-green_back_1.jpg','image',0),(370,90,'/m/h/mh12-red_main_1.jpg','image',0),(371,90,'/m/h/mh12-blue_main_1.jpg','image',0),(372,90,'/m/h/mh12-green_main_1.jpg','image',0),(373,90,'/m/h/mh12-green_alt1_1.jpg','image',0),(374,90,'/m/h/mh12-green_back_1.jpg','image',0),(375,90,'/m/h/mh12-red_main_1.jpg','image',0),(376,90,'/m/h/mh12-blue_main_1.jpg','image',0),(377,90,'/m/h/mh12-green_main_1.jpg','image',0),(378,90,'/m/h/mh12-green_alt1_1.jpg','image',0),(379,90,'/m/h/mh12-green_back_1.jpg','image',0),(380,90,'/m/h/mh12-red_main_1.jpg','image',0),(381,90,'/m/h/mh12-blue_main_1.jpg','image',0),(382,90,'/m/h/mh12-green_main_1.jpg','image',0),(383,90,'/m/h/mh12-green_alt1_1.jpg','image',0),(384,90,'/m/h/mh12-green_back_1.jpg','image',0),(385,90,'/m/h/mh12-red_main_1.jpg','image',0),(386,90,'/m/h/mh12-green_main_1.jpg','image',0),(387,90,'/m/h/mh12-green_alt1_1.jpg','image',0),(388,90,'/m/h/mh12-green_back_1.jpg','image',0),(389,90,'/m/h/mh13-blue_main_1.jpg','image',0),(390,90,'/m/h/mh13-blue_alt1_1.jpg','image',0),(391,90,'/m/h/mh13-blue_back_1.jpg','image',0),(392,90,'/m/h/mh13-green_main_1.jpg','image',0),(393,90,'/m/h/mh13-lavender_main_1.jpg','image',0),(394,90,'/m/h/mh13-blue_main_1.jpg','image',0),(395,90,'/m/h/mh13-blue_alt1_1.jpg','image',0),(396,90,'/m/h/mh13-blue_back_1.jpg','image',0),(397,90,'/m/h/mh13-green_main_1.jpg','image',0),(398,90,'/m/h/mh13-lavender_main_1.jpg','image',0),(399,90,'/m/h/mh13-blue_main_1.jpg','image',0),(400,90,'/m/h/mh13-blue_alt1_1.jpg','image',0),(401,90,'/m/h/mh13-blue_back_1.jpg','image',0),(402,90,'/m/h/mh13-green_main_1.jpg','image',0),(403,90,'/m/h/mh13-lavender_main_2.jpg','image',0),(404,90,'/m/h/mh13-blue_main_2.jpg','image',0),(405,90,'/m/h/mh13-blue_alt1_2.jpg','image',0),(406,90,'/m/h/mh13-blue_back_2.jpg','image',0),(407,90,'/m/h/mh13-green_main_2.jpg','image',0),(408,90,'/m/h/mh13-lavender_main_2.jpg','image',0),(409,90,'/m/h/mh13-blue_main_2.jpg','image',0),(410,90,'/m/h/mh13-blue_alt1_2.jpg','image',0),(411,90,'/m/h/mh13-blue_back_2.jpg','image',0),(412,90,'/m/h/mh13-green_main_2.jpg','image',0),(413,90,'/m/h/mh13-lavender_main_2.jpg','image',0),(414,90,'/m/h/mh13-blue_main_2.jpg','image',0),(415,90,'/m/h/mh13-blue_alt1_2.jpg','image',0),(416,90,'/m/h/mh13-blue_back_2.jpg','image',0),(417,90,'/m/j/mj01-orange_main_1.jpg','image',0),(418,90,'/m/j/mj01-red_main_1.jpg','image',0),(419,90,'/m/j/mj01-yellow_main_1.jpg','image',0),(420,90,'/m/j/mj01-yellow_alt1_1.jpg','image',0),(421,90,'/m/j/mj01-yellow_back_1.jpg','image',0),(422,90,'/m/j/mj01-orange_main_1.jpg','image',0),(423,90,'/m/j/mj01-red_main_1.jpg','image',0),(424,90,'/m/j/mj01-yellow_main_1.jpg','image',0),(425,90,'/m/j/mj01-yellow_alt1_1.jpg','image',0),(426,90,'/m/j/mj01-yellow_back_1.jpg','image',0),(427,90,'/m/j/mj01-orange_main_1.jpg','image',0),(428,90,'/m/j/mj01-red_main_1.jpg','image',0),(429,90,'/m/j/mj01-yellow_main_1.jpg','image',0),(430,90,'/m/j/mj01-yellow_alt1_1.jpg','image',0),(431,90,'/m/j/mj01-yellow_back_1.jpg','image',0),(432,90,'/m/j/mj01-orange_main_1.jpg','image',0),(433,90,'/m/j/mj01-red_main_1.jpg','image',0),(434,90,'/m/j/mj01-yellow_main_1.jpg','image',0),(435,90,'/m/j/mj01-yellow_alt1_1.jpg','image',0),(436,90,'/m/j/mj01-yellow_back_1.jpg','image',0),(437,90,'/m/j/mj01-orange_main_1.jpg','image',0),(438,90,'/m/j/mj01-red_main_1.jpg','image',0),(439,90,'/m/j/mj01-yellow_main_1.jpg','image',0),(440,90,'/m/j/mj01-yellow_alt1_1.jpg','image',0),(441,90,'/m/j/mj01-yellow_back_1.jpg','image',0),(442,90,'/m/j/mj01-yellow_main_1.jpg','image',0),(443,90,'/m/j/mj01-yellow_alt1_1.jpg','image',0),(444,90,'/m/j/mj01-yellow_back_1.jpg','image',0),(445,90,'/m/j/mj02-green_main_1.jpg','image',0),(446,90,'/m/j/mj02-green_alt1_1.jpg','image',0),(447,90,'/m/j/mj02-green_back_1.jpg','image',0),(448,90,'/m/j/mj02-orange_main_1.jpg','image',0),(449,90,'/m/j/mj02-red_main_1.jpg','image',0),(450,90,'/m/j/mj02-green_main_1.jpg','image',0),(451,90,'/m/j/mj02-green_alt1_1.jpg','image',0),(452,90,'/m/j/mj02-green_back_1.jpg','image',0),(453,90,'/m/j/mj02-orange_main_1.jpg','image',0),(454,90,'/m/j/mj02-red_main_1.jpg','image',0),(455,90,'/m/j/mj02-green_main_1.jpg','image',0),(456,90,'/m/j/mj02-green_alt1_1.jpg','image',0),(457,90,'/m/j/mj02-green_back_1.jpg','image',0),(458,90,'/m/j/mj02-orange_main_1.jpg','image',0),(459,90,'/m/j/mj02-red_main_1.jpg','image',0),(460,90,'/m/j/mj02-green_main_1.jpg','image',0),(461,90,'/m/j/mj02-green_alt1_1.jpg','image',0),(462,90,'/m/j/mj02-green_back_1.jpg','image',0),(463,90,'/m/j/mj02-orange_main_1.jpg','image',0),(464,90,'/m/j/mj02-red_main_1.jpg','image',0),(465,90,'/m/j/mj02-green_main_1.jpg','image',0),(466,90,'/m/j/mj02-green_alt1_1.jpg','image',0),(467,90,'/m/j/mj02-green_back_1.jpg','image',0),(468,90,'/m/j/mj02-orange_main_1.jpg','image',0),(469,90,'/m/j/mj02-red_main_1.jpg','image',0),(470,90,'/m/j/mj02-green_main_1.jpg','image',0),(471,90,'/m/j/mj02-green_alt1_1.jpg','image',0),(472,90,'/m/j/mj02-green_back_1.jpg','image',0),(473,90,'/m/j/mj04-black_main_1.jpg','image',0),(474,90,'/m/j/mj04-black_alt1_1.jpg','image',0),(475,90,'/m/j/mj04-black_back_1.jpg','image',0),(476,90,'/m/j/mj04-blue_main_1.jpg','image',0),(477,90,'/m/j/mj04-purple_main_1.jpg','image',0),(478,90,'/m/j/mj04-black_main_1.jpg','image',0),(479,90,'/m/j/mj04-black_alt1_1.jpg','image',0),(480,90,'/m/j/mj04-black_back_1.jpg','image',0),(481,90,'/m/j/mj04-blue_main_1.jpg','image',0),(482,90,'/m/j/mj04-purple_main_1.jpg','image',0),(483,90,'/m/j/mj04-black_main_1.jpg','image',0),(484,90,'/m/j/mj04-black_alt1_1.jpg','image',0),(485,90,'/m/j/mj04-black_back_1.jpg','image',0),(486,90,'/m/j/mj04-blue_main_1.jpg','image',0),(487,90,'/m/j/mj04-purple_main_1.jpg','image',0),(488,90,'/m/j/mj04-black_main_1.jpg','image',0),(489,90,'/m/j/mj04-black_alt1_1.jpg','image',0),(490,90,'/m/j/mj04-black_back_1.jpg','image',0),(491,90,'/m/j/mj04-blue_main_1.jpg','image',0),(492,90,'/m/j/mj04-purple_main_1.jpg','image',0),(493,90,'/m/j/mj04-black_main_1.jpg','image',0),(494,90,'/m/j/mj04-black_alt1_1.jpg','image',0),(495,90,'/m/j/mj04-black_back_1.jpg','image',0),(496,90,'/m/j/mj04-blue_main_1.jpg','image',0),(497,90,'/m/j/mj04-purple_main_1.jpg','image',0),(498,90,'/m/j/mj04-black_main_1.jpg','image',0),(499,90,'/m/j/mj04-black_alt1_1.jpg','image',0),(500,90,'/m/j/mj04-black_back_1.jpg','image',0),(501,90,'/m/j/mj07-black_main_1.jpg','image',0),(502,90,'/m/j/mj07-red_main_1.jpg','image',0),(503,90,'/m/j/mj07-red_alt1_1.jpg','image',0),(504,90,'/m/j/mj07-red_back_1.jpg','image',0),(505,90,'/m/j/mj07-yellow_main_1.jpg','image',0),(506,90,'/m/j/mj07-black_main_1.jpg','image',0),(507,90,'/m/j/mj07-red_main_1.jpg','image',0),(508,90,'/m/j/mj07-red_alt1_1.jpg','image',0),(509,90,'/m/j/mj07-red_back_1.jpg','image',0),(510,90,'/m/j/mj07-yellow_main_1.jpg','image',0),(511,90,'/m/j/mj07-black_main_1.jpg','image',0),(512,90,'/m/j/mj07-red_main_1.jpg','image',0),(513,90,'/m/j/mj07-red_alt1_1.jpg','image',0),(514,90,'/m/j/mj07-red_back_1.jpg','image',0),(515,90,'/m/j/mj07-yellow_main_1.jpg','image',0),(516,90,'/m/j/mj07-black_main_1.jpg','image',0),(517,90,'/m/j/mj07-red_main_1.jpg','image',0),(518,90,'/m/j/mj07-red_alt1_1.jpg','image',0),(519,90,'/m/j/mj07-red_back_1.jpg','image',0),(520,90,'/m/j/mj07-yellow_main_1.jpg','image',0),(521,90,'/m/j/mj07-black_main_1.jpg','image',0),(522,90,'/m/j/mj07-red_main_1.jpg','image',0),(523,90,'/m/j/mj07-red_alt1_1.jpg','image',0),(524,90,'/m/j/mj07-red_back_1.jpg','image',0),(525,90,'/m/j/mj07-yellow_main_1.jpg','image',0),(526,90,'/m/j/mj07-red_main_1.jpg','image',0),(527,90,'/m/j/mj07-red_alt1_1.jpg','image',0),(528,90,'/m/j/mj07-red_back_1.jpg','image',0),(529,90,'/m/j/mj08-blue_main_1.jpg','image',0),(530,90,'/m/j/mj08-gray_main_1.jpg','image',0),(531,90,'/m/j/mj08-gray_alt1_1.jpg','image',0),(532,90,'/m/j/mj08-gray_back_1.jpg','image',0),(533,90,'/m/j/mj08-green_main_1.jpg','image',0),(534,90,'/m/j/mj08-blue_main_1.jpg','image',0),(535,90,'/m/j/mj08-gray_main_1.jpg','image',0),(536,90,'/m/j/mj08-gray_alt1_1.jpg','image',0),(537,90,'/m/j/mj08-gray_back_1.jpg','image',0),(538,90,'/m/j/mj08-green_main_1.jpg','image',0),(539,90,'/m/j/mj08-blue_main_1.jpg','image',0),(540,90,'/m/j/mj08-gray_main_1.jpg','image',0),(541,90,'/m/j/mj08-gray_alt1_1.jpg','image',0),(542,90,'/m/j/mj08-gray_back_1.jpg','image',0),(543,90,'/m/j/mj08-green_main_1.jpg','image',0),(544,90,'/m/j/mj08-blue_main_1.jpg','image',0),(545,90,'/m/j/mj08-gray_main_1.jpg','image',0),(546,90,'/m/j/mj08-gray_alt1_1.jpg','image',0),(547,90,'/m/j/mj08-gray_back_1.jpg','image',0),(548,90,'/m/j/mj08-green_main_1.jpg','image',0),(549,90,'/m/j/mj08-blue_main_1.jpg','image',0),(550,90,'/m/j/mj08-gray_main_1.jpg','image',0),(551,90,'/m/j/mj08-gray_alt1_1.jpg','image',0),(552,90,'/m/j/mj08-gray_back_1.jpg','image',0),(553,90,'/m/j/mj08-green_main_1.jpg','image',0),(554,90,'/m/j/mj08-gray_main_1.jpg','image',0),(555,90,'/m/j/mj08-gray_alt1_1.jpg','image',0),(556,90,'/m/j/mj08-gray_back_1.jpg','image',0),(557,90,'/m/j/mj09-blue_main_1.jpg','image',0),(558,90,'/m/j/mj09-white_main_1.jpg','image',0),(559,90,'/m/j/mj09-yellow_main_1.jpg','image',0),(560,90,'/m/j/mj09-yellow_alt1_1.jpg','image',0),(561,90,'/m/j/mj09-yellow_back_1.jpg','image',0),(562,90,'/m/j/mj09-blue_main_1.jpg','image',0),(563,90,'/m/j/mj09-white_main_1.jpg','image',0),(564,90,'/m/j/mj09-yellow_main_1.jpg','image',0),(565,90,'/m/j/mj09-yellow_alt1_1.jpg','image',0),(566,90,'/m/j/mj09-yellow_back_1.jpg','image',0),(567,90,'/m/j/mj09-blue_main_1.jpg','image',0),(568,90,'/m/j/mj09-white_main_1.jpg','image',0),(569,90,'/m/j/mj09-yellow_main_1.jpg','image',0),(570,90,'/m/j/mj09-yellow_alt1_1.jpg','image',0),(571,90,'/m/j/mj09-yellow_back_1.jpg','image',0),(572,90,'/m/j/mj09-blue_main_1.jpg','image',0),(573,90,'/m/j/mj09-white_main_1.jpg','image',0),(574,90,'/m/j/mj09-yellow_main_1.jpg','image',0),(575,90,'/m/j/mj09-yellow_alt1_1.jpg','image',0),(576,90,'/m/j/mj09-yellow_back_1.jpg','image',0),(577,90,'/m/j/mj09-blue_main_2.jpg','image',0),(578,90,'/m/j/mj09-white_main_2.jpg','image',0),(579,90,'/m/j/mj09-yellow_main_2.jpg','image',0),(580,90,'/m/j/mj09-yellow_alt1_2.jpg','image',0),(581,90,'/m/j/mj09-yellow_back_2.jpg','image',0),(582,90,'/m/j/mj09-yellow_main_2.jpg','image',0),(583,90,'/m/j/mj09-yellow_alt1_2.jpg','image',0),(584,90,'/m/j/mj09-yellow_back_2.jpg','image',0),(585,90,'/m/j/mj10-black_main_1.jpg','image',0),(586,90,'/m/j/mj10-orange_main_1.jpg','image',0),(587,90,'/m/j/mj10-red_main_1.jpg','image',0),(588,90,'/m/j/mj10-red_alt1_1.jpg','image',0),(589,90,'/m/j/mj10-red_back_1.jpg','image',0),(590,90,'/m/j/mj10-black_main_1.jpg','image',0),(591,90,'/m/j/mj10-orange_main_1.jpg','image',0),(592,90,'/m/j/mj10-red_main_1.jpg','image',0),(593,90,'/m/j/mj10-red_alt1_1.jpg','image',0),(594,90,'/m/j/mj10-red_back_1.jpg','image',0),(595,90,'/m/j/mj10-black_main_1.jpg','image',0),(596,90,'/m/j/mj10-orange_main_1.jpg','image',0),(597,90,'/m/j/mj10-red_main_1.jpg','image',0),(598,90,'/m/j/mj10-red_alt1_1.jpg','image',0),(599,90,'/m/j/mj10-red_back_1.jpg','image',0),(600,90,'/m/j/mj10-black_main_1.jpg','image',0),(601,90,'/m/j/mj10-orange_main_1.jpg','image',0),(602,90,'/m/j/mj10-red_main_1.jpg','image',0),(603,90,'/m/j/mj10-red_alt1_1.jpg','image',0),(604,90,'/m/j/mj10-red_back_1.jpg','image',0),(605,90,'/m/j/mj10-black_main_1.jpg','image',0),(606,90,'/m/j/mj10-orange_main_1.jpg','image',0),(607,90,'/m/j/mj10-red_main_1.jpg','image',0),(608,90,'/m/j/mj10-red_alt1_1.jpg','image',0),(609,90,'/m/j/mj10-red_back_1.jpg','image',0),(610,90,'/m/j/mj10-red_main_1.jpg','image',0),(611,90,'/m/j/mj10-red_alt1_1.jpg','image',0),(612,90,'/m/j/mj10-red_back_1.jpg','image',0),(613,90,'/m/j/mj11-black_main_1.jpg','image',0),(614,90,'/m/j/mj11-black_alt1_1.jpg','image',0),(615,90,'/m/j/mj11-black_back_1.jpg','image',0),(616,90,'/m/j/mj11-green_main_1.jpg','image',0),(617,90,'/m/j/mj11-red_main_1.jpg','image',0),(618,90,'/m/j/mj11-black_main_1.jpg','image',0),(619,90,'/m/j/mj11-black_alt1_1.jpg','image',0),(620,90,'/m/j/mj11-black_back_1.jpg','image',0),(621,90,'/m/j/mj11-green_main_1.jpg','image',0),(622,90,'/m/j/mj11-red_main_1.jpg','image',0),(623,90,'/m/j/mj11-black_main_1.jpg','image',0),(624,90,'/m/j/mj11-black_alt1_1.jpg','image',0),(625,90,'/m/j/mj11-black_back_1.jpg','image',0),(626,90,'/m/j/mj11-green_main_1.jpg','image',0),(627,90,'/m/j/mj11-red_main_1.jpg','image',0),(628,90,'/m/j/mj11-black_main_1.jpg','image',0),(629,90,'/m/j/mj11-black_alt1_1.jpg','image',0),(630,90,'/m/j/mj11-black_back_1.jpg','image',0),(631,90,'/m/j/mj11-green_main_1.jpg','image',0),(632,90,'/m/j/mj11-red_main_1.jpg','image',0),(633,90,'/m/j/mj11-black_main_1.jpg','image',0),(634,90,'/m/j/mj11-black_alt1_1.jpg','image',0),(635,90,'/m/j/mj11-black_back_1.jpg','image',0),(636,90,'/m/j/mj11-green_main_1.jpg','image',0),(637,90,'/m/j/mj11-red_main_1.jpg','image',0),(638,90,'/m/j/mj11-black_main_1.jpg','image',0),(639,90,'/m/j/mj11-black_alt1_1.jpg','image',0),(640,90,'/m/j/mj11-black_back_1.jpg','image',0),(641,90,'/m/j/mj06-blue_main_1.jpg','image',0),(642,90,'/m/j/mj06-blue_alt1_1.jpg','image',0),(643,90,'/m/j/mj06-blue_back_1.jpg','image',0),(644,90,'/m/j/mj06-green_main_1.jpg','image',0),(645,90,'/m/j/mj06-purple_main_1.jpg','image',0),(646,90,'/m/j/mj06-blue_main_1.jpg','image',0),(647,90,'/m/j/mj06-blue_alt1_1.jpg','image',0),(648,90,'/m/j/mj06-blue_back_1.jpg','image',0),(649,90,'/m/j/mj06-green_main_1.jpg','image',0),(650,90,'/m/j/mj06-purple_main_1.jpg','image',0),(651,90,'/m/j/mj06-blue_main_1.jpg','image',0),(652,90,'/m/j/mj06-blue_alt1_1.jpg','image',0),(653,90,'/m/j/mj06-blue_back_1.jpg','image',0),(654,90,'/m/j/mj06-green_main_1.jpg','image',0),(655,90,'/m/j/mj06-purple_main_1.jpg','image',0),(656,90,'/m/j/mj06-blue_main_1.jpg','image',0),(657,90,'/m/j/mj06-blue_alt1_1.jpg','image',0),(658,90,'/m/j/mj06-blue_back_1.jpg','image',0),(659,90,'/m/j/mj06-green_main_1.jpg','image',0),(660,90,'/m/j/mj06-purple_main_1.jpg','image',0),(661,90,'/m/j/mj06-blue_main_1.jpg','image',0),(662,90,'/m/j/mj06-blue_alt1_1.jpg','image',0),(663,90,'/m/j/mj06-blue_back_1.jpg','image',0),(664,90,'/m/j/mj06-green_main_1.jpg','image',0),(665,90,'/m/j/mj06-purple_main_1.jpg','image',0),(666,90,'/m/j/mj06-blue_main_1.jpg','image',0),(667,90,'/m/j/mj06-blue_alt1_1.jpg','image',0),(668,90,'/m/j/mj06-blue_back_1.jpg','image',0),(669,90,'/m/j/mj03-black_main_1.jpg','image',0),(670,90,'/m/j/mj03-black_alt1_1.jpg','image',0),(671,90,'/m/j/mj03-black_back_1.jpg','image',0),(672,90,'/m/j/mj03-green_main_1.jpg','image',0),(673,90,'/m/j/mj03-red_main_1.jpg','image',0),(674,90,'/m/j/mj03-black_main_1.jpg','image',0),(675,90,'/m/j/mj03-black_alt1_1.jpg','image',0),(676,90,'/m/j/mj03-black_back_1.jpg','image',0),(677,90,'/m/j/mj03-green_main_1.jpg','image',0),(678,90,'/m/j/mj03-red_main_1.jpg','image',0),(679,90,'/m/j/mj03-black_main_1.jpg','image',0),(680,90,'/m/j/mj03-black_alt1_1.jpg','image',0),(681,90,'/m/j/mj03-black_back_1.jpg','image',0),(682,90,'/m/j/mj03-green_main_1.jpg','image',0),(683,90,'/m/j/mj03-red_main_1.jpg','image',0),(684,90,'/m/j/mj03-black_main_1.jpg','image',0),(685,90,'/m/j/mj03-black_alt1_1.jpg','image',0),(686,90,'/m/j/mj03-black_back_1.jpg','image',0),(687,90,'/m/j/mj03-green_main_1.jpg','image',0),(688,90,'/m/j/mj03-red_main_1.jpg','image',0),(689,90,'/m/j/mj03-black_main_1.jpg','image',0),(690,90,'/m/j/mj03-black_alt1_1.jpg','image',0),(691,90,'/m/j/mj03-black_back_1.jpg','image',0),(692,90,'/m/j/mj03-green_main_1.jpg','image',0),(693,90,'/m/j/mj03-red_main_1.jpg','image',0),(694,90,'/m/j/mj03-black_main_1.jpg','image',0),(695,90,'/m/j/mj03-black_alt1_1.jpg','image',0),(696,90,'/m/j/mj03-black_back_1.jpg','image',0),(697,90,'/m/j/mj12-black_main_1.jpg','image',0),(698,90,'/m/j/mj12-blue_main_1.jpg','image',0),(699,90,'/m/j/mj12-orange_main_1.jpg','image',0),(700,90,'/m/j/mj12-orange_alt1_1.jpg','image',0),(701,90,'/m/j/mj12-orange_back_1.jpg','image',0),(702,90,'/m/j/mj12-black_main_1.jpg','image',0),(703,90,'/m/j/mj12-blue_main_1.jpg','image',0),(704,90,'/m/j/mj12-orange_main_1.jpg','image',0),(705,90,'/m/j/mj12-orange_alt1_1.jpg','image',0),(706,90,'/m/j/mj12-orange_back_1.jpg','image',0),(707,90,'/m/j/mj12-black_main_1.jpg','image',0),(708,90,'/m/j/mj12-blue_main_1.jpg','image',0),(709,90,'/m/j/mj12-orange_main_1.jpg','image',0),(710,90,'/m/j/mj12-orange_alt1_1.jpg','image',0),(711,90,'/m/j/mj12-orange_back_1.jpg','image',0),(712,90,'/m/j/mj12-black_main_1.jpg','image',0),(713,90,'/m/j/mj12-blue_main_1.jpg','image',0),(714,90,'/m/j/mj12-orange_main_1.jpg','image',0),(715,90,'/m/j/mj12-orange_alt1_1.jpg','image',0),(716,90,'/m/j/mj12-orange_back_1.jpg','image',0),(717,90,'/m/j/mj12-black_main_1.jpg','image',0),(718,90,'/m/j/mj12-blue_main_1.jpg','image',0),(719,90,'/m/j/mj12-orange_main_1.jpg','image',0),(720,90,'/m/j/mj12-orange_alt1_1.jpg','image',0),(721,90,'/m/j/mj12-orange_back_1.jpg','image',0),(722,90,'/m/j/mj12-orange_main_1.jpg','image',0),(723,90,'/m/j/mj12-orange_alt1_1.jpg','image',0),(724,90,'/m/j/mj12-orange_back_1.jpg','image',0),(725,90,'/m/s/ms04-black_main_1.jpg','image',0),(726,90,'/m/s/ms04-orange_main_1.jpg','image',0),(727,90,'/m/s/ms04-orange_back_1.jpg','image',0),(728,90,'/m/s/ms04-red_main_1.jpg','image',0),(729,90,'/m/s/ms04-black_main_1.jpg','image',0),(730,90,'/m/s/ms04-orange_main_1.jpg','image',0),(731,90,'/m/s/ms04-orange_back_1.jpg','image',0),(732,90,'/m/s/ms04-red_main_1.jpg','image',0),(733,90,'/m/s/ms04-black_main_1.jpg','image',0),(734,90,'/m/s/ms04-orange_main_1.jpg','image',0),(735,90,'/m/s/ms04-orange_back_1.jpg','image',0),(736,90,'/m/s/ms04-red_main_1.jpg','image',0),(737,90,'/m/s/ms04-black_main_1.jpg','image',0),(738,90,'/m/s/ms04-orange_main_1.jpg','image',0),(739,90,'/m/s/ms04-orange_back_1.jpg','image',0),(740,90,'/m/s/ms04-red_main_1.jpg','image',0),(741,90,'/m/s/ms04-black_main_1.jpg','image',0),(742,90,'/m/s/ms04-orange_main_1.jpg','image',0),(743,90,'/m/s/ms04-orange_back_1.jpg','image',0),(744,90,'/m/s/ms04-red_main_1.jpg','image',0),(745,90,'/m/s/ms04-orange_main_1.jpg','image',0),(746,90,'/m/s/ms04-orange_back_1.jpg','image',0),(747,90,'/m/s/ms05-black_main_1.jpg','image',0),(748,90,'/m/s/ms05-blue_main_1.jpg','image',0),(749,90,'/m/s/ms05-blue_back_1.jpg','image',0),(750,90,'/m/s/ms05-purple_main_1.jpg','image',0),(751,90,'/m/s/ms05-black_main_1.jpg','image',0),(752,90,'/m/s/ms05-blue_main_1.jpg','image',0),(753,90,'/m/s/ms05-blue_back_1.jpg','image',0),(754,90,'/m/s/ms05-purple_main_1.jpg','image',0),(755,90,'/m/s/ms05-black_main_1.jpg','image',0),(756,90,'/m/s/ms05-blue_main_1.jpg','image',0),(757,90,'/m/s/ms05-blue_back_1.jpg','image',0),(758,90,'/m/s/ms05-purple_main_1.jpg','image',0),(759,90,'/m/s/ms05-black_main_1.jpg','image',0),(760,90,'/m/s/ms05-blue_main_1.jpg','image',0),(761,90,'/m/s/ms05-blue_back_1.jpg','image',0),(762,90,'/m/s/ms05-purple_main_1.jpg','image',0),(763,90,'/m/s/ms05-black_main_1.jpg','image',0),(764,90,'/m/s/ms05-blue_main_1.jpg','image',0),(765,90,'/m/s/ms05-blue_back_1.jpg','image',0),(766,90,'/m/s/ms05-purple_main_1.jpg','image',0),(767,90,'/m/s/ms05-blue_main_1.jpg','image',0),(768,90,'/m/s/ms05-blue_back_1.jpg','image',0),(769,90,'/m/s/ms09-black_main_1.jpg','image',0),(770,90,'/m/s/ms09-blue_main_1.jpg','image',0),(771,90,'/m/s/ms09-blue_alt1_1.jpg','image',0),(772,90,'/m/s/ms09-blue_back_1.jpg','image',0),(773,90,'/m/s/ms09-red_main_1.jpg','image',0),(774,90,'/m/s/ms09-black_main_1.jpg','image',0),(775,90,'/m/s/ms09-blue_main_1.jpg','image',0),(776,90,'/m/s/ms09-blue_alt1_1.jpg','image',0),(777,90,'/m/s/ms09-blue_back_1.jpg','image',0),(778,90,'/m/s/ms09-red_main_1.jpg','image',0),(779,90,'/m/s/ms09-black_main_1.jpg','image',0),(780,90,'/m/s/ms09-blue_main_1.jpg','image',0),(781,90,'/m/s/ms09-blue_alt1_1.jpg','image',0),(782,90,'/m/s/ms09-blue_back_1.jpg','image',0),(783,90,'/m/s/ms09-red_main_1.jpg','image',0),(784,90,'/m/s/ms09-black_main_1.jpg','image',0),(785,90,'/m/s/ms09-blue_main_1.jpg','image',0),(786,90,'/m/s/ms09-blue_alt1_1.jpg','image',0),(787,90,'/m/s/ms09-blue_back_1.jpg','image',0),(788,90,'/m/s/ms09-red_main_1.jpg','image',0),(789,90,'/m/s/ms09-black_main_1.jpg','image',0),(790,90,'/m/s/ms09-blue_main_1.jpg','image',0),(791,90,'/m/s/ms09-blue_alt1_1.jpg','image',0),(792,90,'/m/s/ms09-blue_back_1.jpg','image',0),(793,90,'/m/s/ms09-red_main_1.jpg','image',0),(794,90,'/m/s/ms09-blue_main_1.jpg','image',0),(795,90,'/m/s/ms09-blue_alt1_1.jpg','image',0),(796,90,'/m/s/ms09-blue_back_1.jpg','image',0),(797,90,'/m/s/ms11-blue_main_1.jpg','image',0),(798,90,'/m/s/ms11-green_main_1.jpg','image',0),(799,90,'/m/s/ms11-green_back_1.jpg','image',0),(800,90,'/m/s/ms11-yellow_main_1.jpg','image',0),(801,90,'/m/s/ms11-blue_main_1.jpg','image',0),(802,90,'/m/s/ms11-green_main_1.jpg','image',0),(803,90,'/m/s/ms11-green_back_1.jpg','image',0),(804,90,'/m/s/ms11-yellow_main_1.jpg','image',0),(805,90,'/m/s/ms11-blue_main_1.jpg','image',0),(806,90,'/m/s/ms11-green_main_1.jpg','image',0),(807,90,'/m/s/ms11-green_back_1.jpg','image',0),(808,90,'/m/s/ms11-yellow_main_1.jpg','image',0),(809,90,'/m/s/ms11-blue_main_1.jpg','image',0),(810,90,'/m/s/ms11-green_main_1.jpg','image',0),(811,90,'/m/s/ms11-green_back_1.jpg','image',0),(812,90,'/m/s/ms11-yellow_main_1.jpg','image',0),(813,90,'/m/s/ms11-blue_main_1.jpg','image',0),(814,90,'/m/s/ms11-green_main_1.jpg','image',0),(815,90,'/m/s/ms11-green_back_1.jpg','image',0),(816,90,'/m/s/ms11-yellow_main_1.jpg','image',0),(817,90,'/m/s/ms11-green_main_1.jpg','image',0),(818,90,'/m/s/ms11-green_back_1.jpg','image',0),(819,90,'/m/s/ms12-black_main_1.jpg','image',0),(820,90,'/m/s/ms12-blue_main_1.jpg','image',0),(821,90,'/m/s/ms12-red_main_1.jpg','image',0),(822,90,'/m/s/ms12-red_alt1_1.jpg','image',0),(823,90,'/m/s/ms12-red_back_1.jpg','image',0),(824,90,'/m/s/ms12-black_main_1.jpg','image',0),(825,90,'/m/s/ms12-blue_main_1.jpg','image',0),(826,90,'/m/s/ms12-red_main_1.jpg','image',0),(827,90,'/m/s/ms12-red_alt1_1.jpg','image',0),(828,90,'/m/s/ms12-red_back_1.jpg','image',0),(829,90,'/m/s/ms12-black_main_1.jpg','image',0),(830,90,'/m/s/ms12-blue_main_1.jpg','image',0),(831,90,'/m/s/ms12-red_main_1.jpg','image',0),(832,90,'/m/s/ms12-red_alt1_1.jpg','image',0),(833,90,'/m/s/ms12-red_back_1.jpg','image',0),(834,90,'/m/s/ms12-black_main_1.jpg','image',0),(835,90,'/m/s/ms12-blue_main_1.jpg','image',0),(836,90,'/m/s/ms12-red_main_1.jpg','image',0),(837,90,'/m/s/ms12-red_alt1_1.jpg','image',0),(838,90,'/m/s/ms12-red_back_1.jpg','image',0),(839,90,'/m/s/ms12-black_main_1.jpg','image',0),(840,90,'/m/s/ms12-blue_main_1.jpg','image',0),(841,90,'/m/s/ms12-red_main_1.jpg','image',0),(842,90,'/m/s/ms12-red_alt1_1.jpg','image',0),(843,90,'/m/s/ms12-red_back_1.jpg','image',0),(844,90,'/m/s/ms12-red_main_1.jpg','image',0),(845,90,'/m/s/ms12-red_alt1_1.jpg','image',0),(846,90,'/m/s/ms12-red_back_1.jpg','image',0),(847,90,'/m/s/ms03-gray_main_1.jpg','image',0),(848,90,'/m/s/ms03-gray_alt1_1.jpg','image',0),(849,90,'/m/s/ms03-gray_back_1.jpg','image',0),(850,90,'/m/s/ms03-green_main_1.jpg','image',0),(851,90,'/m/s/ms03-orange_main_1.jpg','image',0),(852,90,'/m/s/ms03-gray_main_1.jpg','image',0),(853,90,'/m/s/ms03-gray_alt1_1.jpg','image',0),(854,90,'/m/s/ms03-gray_back_1.jpg','image',0),(855,90,'/m/s/ms03-green_main_1.jpg','image',0),(856,90,'/m/s/ms03-orange_main_1.jpg','image',0),(857,90,'/m/s/ms03-gray_main_1.jpg','image',0),(858,90,'/m/s/ms03-gray_alt1_1.jpg','image',0),(859,90,'/m/s/ms03-gray_back_1.jpg','image',0),(860,90,'/m/s/ms03-green_main_1.jpg','image',0),(861,90,'/m/s/ms03-orange_main_1.jpg','image',0),(862,90,'/m/s/ms03-gray_main_1.jpg','image',0),(863,90,'/m/s/ms03-gray_alt1_1.jpg','image',0),(864,90,'/m/s/ms03-gray_back_1.jpg','image',0),(865,90,'/m/s/ms03-green_main_1.jpg','image',0),(866,90,'/m/s/ms03-orange_main_1.jpg','image',0),(867,90,'/m/s/ms03-gray_main_1.jpg','image',0),(868,90,'/m/s/ms03-gray_alt1_1.jpg','image',0),(869,90,'/m/s/ms03-gray_back_1.jpg','image',0),(870,90,'/m/s/ms03-green_main_1.jpg','image',0),(871,90,'/m/s/ms03-orange_main_1.jpg','image',0),(872,90,'/m/s/ms03-black_main_1.jpg','image',0),(873,90,'/m/s/ms03-black_back_1.jpg','image',0),(874,90,'/m/s/ms06-blue_main_1.jpg','image',0),(875,90,'/m/s/ms06-blue_alt1_1.jpg','image',0),(876,90,'/m/s/ms06-blue_back_1.jpg','image',0),(877,90,'/m/s/ms06-green_main_1.jpg','image',0),(878,90,'/m/s/ms06-yellow_main_1.jpg','image',0),(879,90,'/m/s/ms06-blue_main_1.jpg','image',0),(880,90,'/m/s/ms06-blue_alt1_1.jpg','image',0),(881,90,'/m/s/ms06-blue_back_1.jpg','image',0),(882,90,'/m/s/ms06-green_main_1.jpg','image',0),(883,90,'/m/s/ms06-yellow_main_1.jpg','image',0),(884,90,'/m/s/ms06-blue_main_1.jpg','image',0),(885,90,'/m/s/ms06-blue_alt1_1.jpg','image',0),(886,90,'/m/s/ms06-blue_back_1.jpg','image',0),(887,90,'/m/s/ms06-green_main_1.jpg','image',0),(888,90,'/m/s/ms06-yellow_main_1.jpg','image',0),(889,90,'/m/s/ms06-blue_main_1.jpg','image',0),(890,90,'/m/s/ms06-blue_alt1_1.jpg','image',0),(891,90,'/m/s/ms06-blue_back_1.jpg','image',0),(892,90,'/m/s/ms06-green_main_1.jpg','image',0),(893,90,'/m/s/ms06-yellow_main_1.jpg','image',0),(894,90,'/m/s/ms06-blue_main_1.jpg','image',0),(895,90,'/m/s/ms06-blue_alt1_1.jpg','image',0),(896,90,'/m/s/ms06-blue_back_1.jpg','image',0),(897,90,'/m/s/ms06-green_main_1.jpg','image',0),(898,90,'/m/s/ms06-yellow_main_1.jpg','image',0),(899,90,'/m/s/ms06-blue_main_1.jpg','image',0),(900,90,'/m/s/ms06-blue_alt1_1.jpg','image',0),(901,90,'/m/s/ms06-blue_back_1.jpg','image',0),(902,90,'/m/s/ms01-black_main_1.jpg','image',0),(903,90,'/m/s/ms01-brown_main_1.jpg','image',0),(904,90,'/m/s/ms01-brown_back_1.jpg','image',0),(905,90,'/m/s/ms01-yellow_main_1.jpg','image',0),(906,90,'/m/s/ms01-black_main_1.jpg','image',0),(907,90,'/m/s/ms01-brown_main_2.jpg','image',0),(908,90,'/m/s/ms01-brown_back_2.jpg','image',0),(909,90,'/m/s/ms01-yellow_main_2.jpg','image',0),(910,90,'/m/s/ms01-black_main_2.jpg','image',0),(911,90,'/m/s/ms01-brown_main_2.jpg','image',0),(912,90,'/m/s/ms01-brown_back_2.jpg','image',0),(913,90,'/m/s/ms01-yellow_main_2.jpg','image',0),(914,90,'/m/s/ms01-black_main_2.jpg','image',0),(915,90,'/m/s/ms01-brown_main_2.jpg','image',0),(916,90,'/m/s/ms01-brown_back_2.jpg','image',0),(917,90,'/m/s/ms01-yellow_main_2.jpg','image',0),(918,90,'/m/s/ms01-black_main_2.jpg','image',0),(919,90,'/m/s/ms01-brown_main_2.jpg','image',0),(920,90,'/m/s/ms01-brown_back_2.jpg','image',0),(921,90,'/m/s/ms01-yellow_main_2.jpg','image',0),(922,90,'/m/s/ms01-blue_main_1.jpg','image',0),(923,90,'/m/s/ms01-blue_back_1.jpg','image',0),(924,90,'/m/s/ms02-black_main_1.jpg','image',0),(925,90,'/m/s/ms02-blue_main_1.jpg','image',0),(926,90,'/m/s/ms02-gray_main_1.jpg','image',0),(927,90,'/m/s/ms02-gray_alt1_1.jpg','image',0),(928,90,'/m/s/ms02-gray_back_1.jpg','image',0),(929,90,'/m/s/ms02-black_main_1.jpg','image',0),(930,90,'/m/s/ms02-blue_main_1.jpg','image',0),(931,90,'/m/s/ms02-gray_main_1.jpg','image',0),(932,90,'/m/s/ms02-gray_alt1_1.jpg','image',0),(933,90,'/m/s/ms02-gray_back_1.jpg','image',0),(934,90,'/m/s/ms02-black_main_1.jpg','image',0),(935,90,'/m/s/ms02-blue_main_1.jpg','image',0),(936,90,'/m/s/ms02-gray_main_1.jpg','image',0),(937,90,'/m/s/ms02-gray_alt1_1.jpg','image',0),(938,90,'/m/s/ms02-gray_back_1.jpg','image',0),(939,90,'/m/s/ms02-black_main_1.jpg','image',0),(940,90,'/m/s/ms02-blue_main_1.jpg','image',0),(941,90,'/m/s/ms02-gray_main_1.jpg','image',0),(942,90,'/m/s/ms02-gray_alt1_1.jpg','image',0),(943,90,'/m/s/ms02-gray_back_1.jpg','image',0),(944,90,'/m/s/ms02-black_main_1.jpg','image',0),(945,90,'/m/s/ms02-blue_main_1.jpg','image',0),(946,90,'/m/s/ms02-gray_main_1.jpg','image',0),(947,90,'/m/s/ms02-gray_alt1_1.jpg','image',0),(948,90,'/m/s/ms02-gray_back_1.jpg','image',0),(949,90,'/m/s/ms02-gray_main_1.jpg','image',0),(950,90,'/m/s/ms02-gray_alt1_1.jpg','image',0),(951,90,'/m/s/ms02-gray_back_1.jpg','image',0),(952,90,'/m/s/ms10-black_main_1.jpg','image',0),(953,90,'/m/s/ms10-blue_main_1.jpg','image',0),(954,90,'/m/s/ms10-blue_alt1_1.jpg','image',0),(955,90,'/m/s/ms10-blue_back_1.jpg','image',0),(956,90,'/m/s/ms10-red_main_1.jpg','image',0),(957,90,'/m/s/ms10-black_main_1.jpg','image',0),(958,90,'/m/s/ms10-blue_main_1.jpg','image',0),(959,90,'/m/s/ms10-blue_alt1_1.jpg','image',0),(960,90,'/m/s/ms10-blue_back_1.jpg','image',0),(961,90,'/m/s/ms10-red_main_1.jpg','image',0),(962,90,'/m/s/ms10-black_main_1.jpg','image',0),(963,90,'/m/s/ms10-blue_main_1.jpg','image',0),(964,90,'/m/s/ms10-blue_alt1_1.jpg','image',0),(965,90,'/m/s/ms10-blue_back_1.jpg','image',0),(966,90,'/m/s/ms10-red_main_1.jpg','image',0),(967,90,'/m/s/ms10-black_main_1.jpg','image',0),(968,90,'/m/s/ms10-blue_main_1.jpg','image',0),(969,90,'/m/s/ms10-blue_alt1_1.jpg','image',0),(970,90,'/m/s/ms10-blue_back_1.jpg','image',0),(971,90,'/m/s/ms10-red_main_1.jpg','image',0),(972,90,'/m/s/ms10-black_main_1.jpg','image',0),(973,90,'/m/s/ms10-blue_main_1.jpg','image',0),(974,90,'/m/s/ms10-blue_alt1_1.jpg','image',0),(975,90,'/m/s/ms10-blue_back_1.jpg','image',0),(976,90,'/m/s/ms10-red_main_1.jpg','image',0),(977,90,'/m/s/ms10-blue_main_1.jpg','image',0),(978,90,'/m/s/ms10-blue_alt1_1.jpg','image',0),(979,90,'/m/s/ms10-blue_back_1.jpg','image',0),(980,90,'/m/s/ms07-black_main_1.jpg','image',0),(981,90,'/m/s/ms07-green_main_1.jpg','image',0),(982,90,'/m/s/ms07-green_alt1_1.jpg','image',0),(983,90,'/m/s/ms07-green_back_1.jpg','image',0),(984,90,'/m/s/ms07-white_main_1.jpg','image',0),(985,90,'/m/s/ms07-black_main_1.jpg','image',0),(986,90,'/m/s/ms07-green_main_1.jpg','image',0),(987,90,'/m/s/ms07-green_alt1_1.jpg','image',0),(988,90,'/m/s/ms07-green_back_1.jpg','image',0),(989,90,'/m/s/ms07-white_main_1.jpg','image',0),(990,90,'/m/s/ms07-black_main_1.jpg','image',0),(991,90,'/m/s/ms07-green_main_1.jpg','image',0),(992,90,'/m/s/ms07-green_alt1_1.jpg','image',0),(993,90,'/m/s/ms07-green_back_1.jpg','image',0),(994,90,'/m/s/ms07-white_main_1.jpg','image',0),(995,90,'/m/s/ms07-black_main_1.jpg','image',0),(996,90,'/m/s/ms07-green_main_1.jpg','image',0),(997,90,'/m/s/ms07-green_alt1_1.jpg','image',0),(998,90,'/m/s/ms07-green_back_1.jpg','image',0),(999,90,'/m/s/ms07-white_main_1.jpg','image',0),(1000,90,'/m/s/ms07-black_main_1.jpg','image',0),(1001,90,'/m/s/ms07-green_main_1.jpg','image',0),(1002,90,'/m/s/ms07-green_alt1_1.jpg','image',0),(1003,90,'/m/s/ms07-green_back_1.jpg','image',0),(1004,90,'/m/s/ms07-white_main_1.jpg','image',0),(1005,90,'/m/s/ms07-green_main_1.jpg','image',0),(1006,90,'/m/s/ms07-green_alt1_1.jpg','image',0),(1007,90,'/m/s/ms07-green_back_1.jpg','image',0),(1008,90,'/m/s/ms08-black_main_1.jpg','image',0),(1009,90,'/m/s/ms08-black_back_1.jpg','image',0),(1010,90,'/m/s/ms08-blue_main_1.jpg','image',0),(1011,90,'/m/s/ms08-red_main_1.jpg','image',0),(1012,90,'/m/s/ms08-black_main_1.jpg','image',0),(1013,90,'/m/s/ms08-black_back_1.jpg','image',0),(1014,90,'/m/s/ms08-blue_main_1.jpg','image',0),(1015,90,'/m/s/ms08-red_main_1.jpg','image',0),(1016,90,'/m/s/ms08-black_main_1.jpg','image',0),(1017,90,'/m/s/ms08-black_back_1.jpg','image',0),(1018,90,'/m/s/ms08-blue_main_1.jpg','image',0),(1019,90,'/m/s/ms08-red_main_1.jpg','image',0),(1020,90,'/m/s/ms08-black_main_1.jpg','image',0),(1021,90,'/m/s/ms08-black_back_1.jpg','image',0),(1022,90,'/m/s/ms08-blue_main_1.jpg','image',0),(1023,90,'/m/s/ms08-red_main_1.jpg','image',0),(1024,90,'/m/s/ms08-black_main_1.jpg','image',0),(1025,90,'/m/s/ms08-black_back_1.jpg','image',0),(1026,90,'/m/s/ms08-blue_main_1.jpg','image',0),(1027,90,'/m/s/ms08-red_main_1.jpg','image',0),(1028,90,'/m/s/ms08-black_main_1.jpg','image',0),(1029,90,'/m/s/ms08-black_back_1.jpg','image',0),(1030,90,'/m/t/mt01-gray_main_1.jpg','image',0),(1031,90,'/m/t/mt01-orange_main_1.jpg','image',0),(1032,90,'/m/t/mt01-red_main_1.jpg','image',0),(1033,90,'/m/t/mt01-red_alt1_1.jpg','image',0),(1034,90,'/m/t/mt01-red_back_1.jpg','image',0),(1035,90,'/m/t/mt01-gray_main_1.jpg','image',0),(1036,90,'/m/t/mt01-orange_main_1.jpg','image',0),(1037,90,'/m/t/mt01-red_main_1.jpg','image',0),(1038,90,'/m/t/mt01-red_alt1_1.jpg','image',0),(1039,90,'/m/t/mt01-red_back_1.jpg','image',0),(1040,90,'/m/t/mt01-gray_main_1.jpg','image',0),(1041,90,'/m/t/mt01-orange_main_1.jpg','image',0),(1042,90,'/m/t/mt01-red_main_1.jpg','image',0),(1043,90,'/m/t/mt01-red_alt1_1.jpg','image',0),(1044,90,'/m/t/mt01-red_back_1.jpg','image',0),(1045,90,'/m/t/mt01-gray_main_1.jpg','image',0),(1046,90,'/m/t/mt01-orange_main_1.jpg','image',0),(1047,90,'/m/t/mt01-red_main_1.jpg','image',0),(1048,90,'/m/t/mt01-red_alt1_1.jpg','image',0),(1049,90,'/m/t/mt01-red_back_1.jpg','image',0),(1050,90,'/m/t/mt01-gray_main_1.jpg','image',0),(1051,90,'/m/t/mt01-orange_main_1.jpg','image',0),(1052,90,'/m/t/mt01-red_main_1.jpg','image',0),(1053,90,'/m/t/mt01-red_alt1_1.jpg','image',0),(1054,90,'/m/t/mt01-red_back_1.jpg','image',0),(1055,90,'/m/t/mt01-red_main_1.jpg','image',0),(1056,90,'/m/t/mt01-red_alt1_1.jpg','image',0),(1057,90,'/m/t/mt01-red_back_1.jpg','image',0),(1058,90,'/m/t/mt02-gray_main_1.jpg','image',0),(1059,90,'/m/t/mt02-red_main_1.jpg','image',0),(1060,90,'/m/t/mt02-white_main_1.jpg','image',0),(1061,90,'/m/t/mt02-white_alt1_1.jpg','image',0),(1062,90,'/m/t/mt02-white_back_1.jpg','image',0),(1063,90,'/m/t/mt02-white_sideb_1.jpg','image',0),(1064,90,'/m/t/mt02-gray_main_1.jpg','image',0),(1065,90,'/m/t/mt02-red_main_1.jpg','image',0),(1066,90,'/m/t/mt02-white_main_1.jpg','image',0),(1067,90,'/m/t/mt02-white_alt1_1.jpg','image',0),(1068,90,'/m/t/mt02-white_back_1.jpg','image',0),(1069,90,'/m/t/mt02-white_sideb_1.jpg','image',0),(1070,90,'/m/t/mt02-gray_main_1.jpg','image',0),(1071,90,'/m/t/mt02-red_main_1.jpg','image',0),(1072,90,'/m/t/mt02-white_main_2.jpg','image',0),(1073,90,'/m/t/mt02-white_alt1_2.jpg','image',0),(1074,90,'/m/t/mt02-white_back_2.jpg','image',0),(1075,90,'/m/t/mt02-white_sideb_2.jpg','image',0),(1076,90,'/m/t/mt02-gray_main_2.jpg','image',0),(1077,90,'/m/t/mt02-red_main_2.jpg','image',0),(1078,90,'/m/t/mt02-white_main_2.jpg','image',0),(1079,90,'/m/t/mt02-white_alt1_2.jpg','image',0),(1080,90,'/m/t/mt02-white_back_2.jpg','image',0),(1081,90,'/m/t/mt02-white_sideb_2.jpg','image',0),(1082,90,'/m/t/mt02-gray_main_2.jpg','image',0),(1083,90,'/m/t/mt02-red_main_2.jpg','image',0),(1084,90,'/m/t/mt02-white_main_2.jpg','image',0),(1085,90,'/m/t/mt02-white_alt1_2.jpg','image',0),(1086,90,'/m/t/mt02-white_back_2.jpg','image',0),(1087,90,'/m/t/mt02-white_sideb_2.jpg','image',0),(1088,90,'/m/t/mt02-white_main_2.jpg','image',0),(1089,90,'/m/t/mt02-white_alt1_2.jpg','image',0),(1090,90,'/m/t/mt02-white_back_2.jpg','image',0),(1091,90,'/m/t/mt02-white_sideb_2.jpg','image',0),(1092,90,'/m/t/mt03-blue_main_1.jpg','image',0),(1093,90,'/m/t/mt03-red_main_1.jpg','image',0),(1094,90,'/m/t/mt03-yellow_main_1.jpg','image',0),(1095,90,'/m/t/mt03-blue_main_1.jpg','image',0),(1096,90,'/m/t/mt03-red_main_1.jpg','image',0),(1097,90,'/m/t/mt03-yellow_main_1.jpg','image',0),(1098,90,'/m/t/mt03-blue_main_1.jpg','image',0),(1099,90,'/m/t/mt03-red_main_1.jpg','image',0),(1100,90,'/m/t/mt03-yellow_main_1.jpg','image',0),(1101,90,'/m/t/mt03-blue_main_1.jpg','image',0),(1102,90,'/m/t/mt03-red_main_1.jpg','image',0),(1103,90,'/m/t/mt03-yellow_main_1.jpg','image',0),(1104,90,'/m/t/mt03-blue_main_1.jpg','image',0),(1105,90,'/m/t/mt03-red_main_1.jpg','image',0),(1106,90,'/m/t/mt03-yellow_main_1.jpg','image',0),(1107,90,'/m/t/mt03-red_main_1.jpg','image',0),(1108,90,'/m/t/mt04-blue_main_1.jpg','image',0),(1109,90,'/m/t/mt04-blue_alt1_1.jpg','image',0),(1110,90,'/m/t/mt04-blue_back_1.jpg','image',0),(1111,90,'/m/t/mt04-blue_main_1.jpg','image',0),(1112,90,'/m/t/mt04-blue_alt1_1.jpg','image',0),(1113,90,'/m/t/mt04-blue_back_1.jpg','image',0),(1114,90,'/m/t/mt04-blue_main_1.jpg','image',0),(1115,90,'/m/t/mt04-blue_alt1_1.jpg','image',0),(1116,90,'/m/t/mt04-blue_back_1.jpg','image',0),(1117,90,'/m/t/mt04-blue_main_1.jpg','image',0),(1118,90,'/m/t/mt04-blue_alt1_1.jpg','image',0),(1119,90,'/m/t/mt04-blue_back_1.jpg','image',0),(1120,90,'/m/t/mt04-blue_main_1.jpg','image',0),(1121,90,'/m/t/mt04-blue_alt1_1.jpg','image',0),(1122,90,'/m/t/mt04-blue_back_1.jpg','image',0),(1123,90,'/m/t/mt04-blue_main_1.jpg','image',0),(1124,90,'/m/t/mt04-blue_alt1_1.jpg','image',0),(1125,90,'/m/t/mt04-blue_back_1.jpg','image',0),(1126,90,'/m/t/mt05-blue_main_1.jpg','image',0),(1127,90,'/m/t/mt05-blue_back_1.jpg','image',0),(1128,90,'/m/t/mt05-blue_main_1.jpg','image',0),(1129,90,'/m/t/mt05-blue_back_1.jpg','image',0),(1130,90,'/m/t/mt05-blue_main_1.jpg','image',0),(1131,90,'/m/t/mt05-blue_back_1.jpg','image',0),(1132,90,'/m/t/mt05-blue_main_1.jpg','image',0),(1133,90,'/m/t/mt05-blue_back_1.jpg','image',0),(1134,90,'/m/t/mt05-blue_main_1.jpg','image',0),(1135,90,'/m/t/mt05-blue_back_1.jpg','image',0),(1136,90,'/m/t/mt05-blue_main_1.jpg','image',0),(1137,90,'/m/t/mt05-blue_back_1.jpg','image',0),(1138,90,'/m/t/mt06-black_main_1.jpg','image',0),(1139,90,'/m/t/mt06-black_back_1.jpg','image',0),(1140,90,'/m/t/mt06-black_main_1.jpg','image',0),(1141,90,'/m/t/mt06-black_back_1.jpg','image',0),(1142,90,'/m/t/mt06-black_main_1.jpg','image',0),(1143,90,'/m/t/mt06-black_back_1.jpg','image',0),(1144,90,'/m/t/mt06-black_main_1.jpg','image',0),(1145,90,'/m/t/mt06-black_back_1.jpg','image',0),(1146,90,'/m/t/mt06-black_main_1.jpg','image',0),(1147,90,'/m/t/mt06-black_back_1.jpg','image',0),(1148,90,'/m/t/mt06-black_main_1.jpg','image',0),(1149,90,'/m/t/mt06-black_back_1.jpg','image',0),(1150,90,'/m/t/mt07-gray_main_1.jpg','image',0),(1151,90,'/m/t/mt07-gray_back_1.jpg','image',0),(1152,90,'/m/t/mt07-gray_main_1.jpg','image',0),(1153,90,'/m/t/mt07-gray_back_1.jpg','image',0),(1154,90,'/m/t/mt07-gray_main_1.jpg','image',0),(1155,90,'/m/t/mt07-gray_back_1.jpg','image',0),(1156,90,'/m/t/mt07-gray_main_1.jpg','image',0),(1157,90,'/m/t/mt07-gray_back_1.jpg','image',0),(1158,90,'/m/t/mt07-gray_main_1.jpg','image',0),(1159,90,'/m/t/mt07-gray_back_1.jpg','image',0),(1160,90,'/m/t/mt07-gray_main_1.jpg','image',0),(1161,90,'/m/t/mt07-gray_back_1.jpg','image',0),(1162,90,'/m/t/mt08-green_main_1.jpg','image',0),(1163,90,'/m/t/mt08-green_alt1_1.jpg','image',0),(1164,90,'/m/t/mt08-green_back_1.jpg','image',0),(1165,90,'/m/t/mt08-green_main_1.jpg','image',0),(1166,90,'/m/t/mt08-green_alt1_1.jpg','image',0),(1167,90,'/m/t/mt08-green_back_1.jpg','image',0),(1168,90,'/m/t/mt08-green_main_1.jpg','image',0),(1169,90,'/m/t/mt08-green_alt1_1.jpg','image',0),(1170,90,'/m/t/mt08-green_back_1.jpg','image',0),(1171,90,'/m/t/mt08-green_main_1.jpg','image',0),(1172,90,'/m/t/mt08-green_alt1_1.jpg','image',0),(1173,90,'/m/t/mt08-green_back_1.jpg','image',0),(1174,90,'/m/t/mt08-green_main_1.jpg','image',0),(1175,90,'/m/t/mt08-green_alt1_1.jpg','image',0),(1176,90,'/m/t/mt08-green_back_1.jpg','image',0),(1177,90,'/m/t/mt08-green_main_1.jpg','image',0),(1178,90,'/m/t/mt08-green_alt1_1.jpg','image',0),(1179,90,'/m/t/mt08-green_back_1.jpg','image',0),(1180,90,'/m/t/mt09-blue_main_1.jpg','image',0),(1181,90,'/m/t/mt09-blue_alt1_1.jpg','image',0),(1182,90,'/m/t/mt09-blue_back_1.jpg','image',0),(1183,90,'/m/t/mt09-blue_main_1.jpg','image',0),(1184,90,'/m/t/mt09-blue_alt1_1.jpg','image',0),(1185,90,'/m/t/mt09-blue_back_1.jpg','image',0),(1186,90,'/m/t/mt09-blue_main_1.jpg','image',0),(1187,90,'/m/t/mt09-blue_alt1_1.jpg','image',0),(1188,90,'/m/t/mt09-blue_back_1.jpg','image',0),(1189,90,'/m/t/mt09-blue_main_1.jpg','image',0),(1190,90,'/m/t/mt09-blue_alt1_1.jpg','image',0),(1191,90,'/m/t/mt09-blue_back_1.jpg','image',0),(1192,90,'/m/t/mt09-blue_main_1.jpg','image',0),(1193,90,'/m/t/mt09-blue_alt1_1.jpg','image',0),(1194,90,'/m/t/mt09-blue_back_1.jpg','image',0),(1195,90,'/m/t/mt09-blue_main_1.jpg','image',0),(1196,90,'/m/t/mt09-blue_alt1_1.jpg','image',0),(1197,90,'/m/t/mt09-blue_back_1.jpg','image',0),(1198,90,'/m/t/mt10-yellow_main_1.jpg','image',0),(1199,90,'/m/t/mt10-yellow_back_1.jpg','image',0),(1200,90,'/m/t/mt10-yellow_main_1.jpg','image',0),(1201,90,'/m/t/mt10-yellow_back_1.jpg','image',0),(1202,90,'/m/t/mt10-yellow_main_1.jpg','image',0),(1203,90,'/m/t/mt10-yellow_back_1.jpg','image',0),(1204,90,'/m/t/mt10-yellow_main_1.jpg','image',0),(1205,90,'/m/t/mt10-yellow_back_1.jpg','image',0),(1206,90,'/m/t/mt10-yellow_main_1.jpg','image',0),(1207,90,'/m/t/mt10-yellow_back_1.jpg','image',0),(1208,90,'/m/t/mt10-yellow_main_1.jpg','image',0),(1209,90,'/m/t/mt10-yellow_back_1.jpg','image',0),(1210,90,'/m/t/mt11-blue_main_1.jpg','image',0),(1211,90,'/m/t/mt11-blue_back_1.jpg','image',0),(1212,90,'/m/t/mt11-blue_main_1.jpg','image',0),(1213,90,'/m/t/mt11-blue_back_1.jpg','image',0),(1214,90,'/m/t/mt11-blue_main_1.jpg','image',0),(1215,90,'/m/t/mt11-blue_back_1.jpg','image',0),(1216,90,'/m/t/mt11-blue_main_1.jpg','image',0),(1217,90,'/m/t/mt11-blue_back_1.jpg','image',0),(1218,90,'/m/t/mt11-blue_main_1.jpg','image',0),(1219,90,'/m/t/mt11-blue_back_1.jpg','image',0),(1220,90,'/m/t/mt11-blue_main_1.jpg','image',0),(1221,90,'/m/t/mt11-blue_back_1.jpg','image',0),(1222,90,'/m/t/mt12-blue_main_1.jpg','image',0),(1223,90,'/m/t/mt12-blue_back_1.jpg','image',0),(1224,90,'/m/t/mt12-blue_main_1.jpg','image',0),(1225,90,'/m/t/mt12-blue_back_1.jpg','image',0),(1226,90,'/m/t/mt12-blue_main_1.jpg','image',0),(1227,90,'/m/t/mt12-blue_back_1.jpg','image',0),(1228,90,'/m/t/mt12-blue_main_1.jpg','image',0),(1229,90,'/m/t/mt12-blue_back_1.jpg','image',0),(1230,90,'/m/t/mt12-blue_main_1.jpg','image',0),(1231,90,'/m/t/mt12-blue_back_1.jpg','image',0),(1232,90,'/m/t/mt12-blue_main_1.jpg','image',0),(1233,90,'/m/t/mt12-blue_back_1.jpg','image',0),(1234,90,'/m/p/mp01-black_main_1.jpg','image',0),(1235,90,'/m/p/mp01-gray_main_1.jpg','image',0),(1236,90,'/m/p/mp01-gray_back_1.jpg','image',0),(1237,90,'/m/p/mp01-purple_main_1.jpg','image',0),(1238,90,'/m/p/mp01-black_main_1.jpg','image',0),(1239,90,'/m/p/mp01-gray_main_1.jpg','image',0),(1240,90,'/m/p/mp01-gray_back_1.jpg','image',0),(1241,90,'/m/p/mp01-purple_main_1.jpg','image',0),(1242,90,'/m/p/mp01-black_main_1.jpg','image',0),(1243,90,'/m/p/mp01-gray_main_1.jpg','image',0),(1244,90,'/m/p/mp01-gray_back_1.jpg','image',0),(1245,90,'/m/p/mp01-purple_main_1.jpg','image',0),(1246,90,'/m/p/mp01-black_main_1.jpg','image',0),(1247,90,'/m/p/mp01-gray_main_1.jpg','image',0),(1248,90,'/m/p/mp01-gray_back_1.jpg','image',0),(1249,90,'/m/p/mp01-purple_main_1.jpg','image',0),(1250,90,'/m/p/mp01-gray_main_1.jpg','image',0),(1251,90,'/m/p/mp01-gray_back_1.jpg','image',0),(1252,90,'/m/p/mp02-blue_main_1.jpg','image',0),(1253,90,'/m/p/mp02-gray_main_1.jpg','image',0),(1254,90,'/m/p/mp02-gray_back_1.jpg','image',0),(1255,90,'/m/p/mp02-red_main_1.jpg','image',0),(1256,90,'/m/p/mp02-blue_main_1.jpg','image',0),(1257,90,'/m/p/mp02-gray_main_1.jpg','image',0),(1258,90,'/m/p/mp02-gray_back_1.jpg','image',0),(1259,90,'/m/p/mp02-red_main_1.jpg','image',0),(1260,90,'/m/p/mp02-blue_main_1.jpg','image',0),(1261,90,'/m/p/mp02-gray_main_1.jpg','image',0),(1262,90,'/m/p/mp02-gray_back_1.jpg','image',0),(1263,90,'/m/p/mp02-red_main_1.jpg','image',0),(1264,90,'/m/p/mp02-blue_main_2.jpg','image',0),(1265,90,'/m/p/mp02-gray_main_2.jpg','image',0),(1266,90,'/m/p/mp02-gray_back_2.jpg','image',0),(1267,90,'/m/p/mp02-red_main_2.jpg','image',0),(1268,90,'/m/p/mp02-gray_main_2.jpg','image',0),(1269,90,'/m/p/mp02-gray_back_2.jpg','image',0),(1270,90,'/m/p/mp03-blue_main_1.jpg','image',0),(1271,90,'/m/p/mp03-green_main_1.jpg','image',0),(1272,90,'/m/p/mp03-red_main_1.jpg','image',0),(1273,90,'/m/p/mp03-blue_main_1.jpg','image',0),(1274,90,'/m/p/mp03-green_main_1.jpg','image',0),(1275,90,'/m/p/mp03-red_main_1.jpg','image',0),(1276,90,'/m/p/mp03-blue_main_1.jpg','image',0),(1277,90,'/m/p/mp03-green_main_1.jpg','image',0),(1278,90,'/m/p/mp03-red_main_1.jpg','image',0),(1279,90,'/m/p/mp03-blue_main_1.jpg','image',0),(1280,90,'/m/p/mp03-green_main_1.jpg','image',0),(1281,90,'/m/p/mp03-red_main_1.jpg','image',0),(1282,90,'/m/p/mp03-black_main_1.jpg','image',0),(1283,90,'/m/p/mp03-black_alt1_1.jpg','image',0),(1284,90,'/m/p/mp03-black_back_1.jpg','image',0),(1285,90,'/m/p/mp04-black_main_1.jpg','image',0),(1286,90,'/m/p/mp04-gray_main_1.jpg','image',0),(1287,90,'/m/p/mp04-gray_back_1.jpg','image',0),(1288,90,'/m/p/mp04-green_main_1.jpg','image',0),(1289,90,'/m/p/mp04-black_main_1.jpg','image',0),(1290,90,'/m/p/mp04-gray_main_1.jpg','image',0),(1291,90,'/m/p/mp04-gray_back_1.jpg','image',0),(1292,90,'/m/p/mp04-green_main_1.jpg','image',0),(1293,90,'/m/p/mp04-black_main_1.jpg','image',0),(1294,90,'/m/p/mp04-gray_main_1.jpg','image',0),(1295,90,'/m/p/mp04-gray_back_1.jpg','image',0),(1296,90,'/m/p/mp04-green_main_1.jpg','image',0),(1297,90,'/m/p/mp04-black_main_1.jpg','image',0),(1298,90,'/m/p/mp04-gray_main_1.jpg','image',0),(1299,90,'/m/p/mp04-gray_back_1.jpg','image',0),(1300,90,'/m/p/mp04-green_main_1.jpg','image',0),(1301,90,'/m/p/mp04-gray_main_1.jpg','image',0),(1302,90,'/m/p/mp04-gray_back_1.jpg','image',0),(1303,90,'/m/p/mp05-black_main_1.jpg','image',0),(1304,90,'/m/p/mp05-blue_main_1.jpg','image',0),(1305,90,'/m/p/mp05-blue_back_1.jpg','image',0),(1306,90,'/m/p/mp05-blue_outfit_1.jpg','image',0),(1307,90,'/m/p/mp05-green_main_1.jpg','image',0),(1308,90,'/m/p/mp05-black_main_1.jpg','image',0),(1309,90,'/m/p/mp05-blue_main_1.jpg','image',0),(1310,90,'/m/p/mp05-blue_back_1.jpg','image',0),(1311,90,'/m/p/mp05-blue_outfit_1.jpg','image',0),(1312,90,'/m/p/mp05-green_main_1.jpg','image',0),(1313,90,'/m/p/mp05-black_main_1.jpg','image',0),(1314,90,'/m/p/mp05-blue_main_1.jpg','image',0),(1315,90,'/m/p/mp05-blue_back_1.jpg','image',0),(1316,90,'/m/p/mp05-blue_outfit_1.jpg','image',0),(1317,90,'/m/p/mp05-green_main_1.jpg','image',0),(1318,90,'/m/p/mp05-black_main_1.jpg','image',0),(1319,90,'/m/p/mp05-blue_main_1.jpg','image',0),(1320,90,'/m/p/mp05-blue_back_1.jpg','image',0),(1321,90,'/m/p/mp05-blue_outfit_1.jpg','image',0),(1322,90,'/m/p/mp05-green_main_1.jpg','image',0),(1323,90,'/m/p/mp05-blue_main_1.jpg','image',0),(1324,90,'/m/p/mp05-blue_back_1.jpg','image',0),(1325,90,'/m/p/mp05-blue_outfit_1.jpg','image',0),(1326,90,'/m/p/mp06-gray_main_1.jpg','image',0),(1327,90,'/m/p/mp06-gray_back_1.jpg','image',0),(1328,90,'/m/p/mp06-gray_outfit_1.jpg','image',0),(1329,90,'/m/p/mp06-green_main_1.jpg','image',0),(1330,90,'/m/p/mp06-orange_main_1.jpg','image',0),(1331,90,'/m/p/mp06-gray_main_1.jpg','image',0),(1332,90,'/m/p/mp06-gray_back_1.jpg','image',0),(1333,90,'/m/p/mp06-gray_outfit_1.jpg','image',0),(1334,90,'/m/p/mp06-green_main_1.jpg','image',0),(1335,90,'/m/p/mp06-orange_main_1.jpg','image',0),(1336,90,'/m/p/mp06-gray_main_1.jpg','image',0),(1337,90,'/m/p/mp06-gray_back_1.jpg','image',0),(1338,90,'/m/p/mp06-gray_outfit_1.jpg','image',0),(1339,90,'/m/p/mp06-green_main_1.jpg','image',0),(1340,90,'/m/p/mp06-orange_main_1.jpg','image',0),(1341,90,'/m/p/mp06-gray_main_1.jpg','image',0),(1342,90,'/m/p/mp06-gray_back_1.jpg','image',0),(1343,90,'/m/p/mp06-gray_outfit_1.jpg','image',0),(1344,90,'/m/p/mp06-green_main_1.jpg','image',0),(1345,90,'/m/p/mp06-orange_main_1.jpg','image',0),(1346,90,'/m/p/mp06-gray_main_1.jpg','image',0),(1347,90,'/m/p/mp06-gray_back_1.jpg','image',0),(1348,90,'/m/p/mp06-gray_outfit_1.jpg','image',0),(1349,90,'/m/p/mp07-black_main_1.jpg','image',0),(1350,90,'/m/p/mp07-blue_main_1.jpg','image',0),(1351,90,'/m/p/mp07-blue_alt1_1.jpg','image',0),(1352,90,'/m/p/mp07-blue_back_1.jpg','image',0),(1353,90,'/m/p/mp07-blue_side_a_1.jpg','image',0),(1354,90,'/m/p/mp07-blue_side_b_1.jpg','image',0),(1355,90,'/m/p/mp07-purple_main_1.jpg','image',0),(1356,90,'/m/p/mp07-black_main_1.jpg','image',0),(1357,90,'/m/p/mp07-blue_main_1.jpg','image',0),(1358,90,'/m/p/mp07-blue_alt1_1.jpg','image',0),(1359,90,'/m/p/mp07-blue_back_1.jpg','image',0),(1360,90,'/m/p/mp07-blue_side_a_1.jpg','image',0),(1361,90,'/m/p/mp07-blue_side_b_1.jpg','image',0),(1362,90,'/m/p/mp07-purple_main_1.jpg','image',0),(1363,90,'/m/p/mp07-black_main_1.jpg','image',0),(1364,90,'/m/p/mp07-blue_main_1.jpg','image',0),(1365,90,'/m/p/mp07-blue_alt1_1.jpg','image',0),(1366,90,'/m/p/mp07-blue_back_1.jpg','image',0),(1367,90,'/m/p/mp07-blue_side_a_1.jpg','image',0),(1368,90,'/m/p/mp07-blue_side_b_1.jpg','image',0),(1369,90,'/m/p/mp07-purple_main_1.jpg','image',0),(1370,90,'/m/p/mp07-black_main_1.jpg','image',0),(1371,90,'/m/p/mp07-blue_main_1.jpg','image',0),(1372,90,'/m/p/mp07-blue_alt1_1.jpg','image',0),(1373,90,'/m/p/mp07-blue_back_1.jpg','image',0),(1374,90,'/m/p/mp07-blue_side_a_1.jpg','image',0),(1375,90,'/m/p/mp07-blue_side_b_1.jpg','image',0),(1376,90,'/m/p/mp07-purple_main_1.jpg','image',0),(1377,90,'/m/p/mp07-blue_main_1.jpg','image',0),(1378,90,'/m/p/mp07-blue_alt1_1.jpg','image',0),(1379,90,'/m/p/mp07-blue_back_1.jpg','image',0),(1380,90,'/m/p/mp07-blue_side_a_1.jpg','image',0),(1381,90,'/m/p/mp07-blue_side_b_1.jpg','image',0),(1382,90,'/m/p/mp08-blue_main_1.jpg','image',0),(1383,90,'/m/p/mp08-green_main_1.jpg','image',0),(1384,90,'/m/p/mp08-green_alt1_1.jpg','image',0),(1385,90,'/m/p/mp08-green_back_1.jpg','image',0),(1386,90,'/m/p/mp08-red_main_1.jpg','image',0),(1387,90,'/m/p/mp08-blue_main_1.jpg','image',0),(1388,90,'/m/p/mp08-green_main_1.jpg','image',0),(1389,90,'/m/p/mp08-green_alt1_1.jpg','image',0),(1390,90,'/m/p/mp08-green_back_1.jpg','image',0),(1391,90,'/m/p/mp08-red_main_1.jpg','image',0),(1392,90,'/m/p/mp08-blue_main_1.jpg','image',0),(1393,90,'/m/p/mp08-green_main_1.jpg','image',0),(1394,90,'/m/p/mp08-green_alt1_1.jpg','image',0),(1395,90,'/m/p/mp08-green_back_1.jpg','image',0),(1396,90,'/m/p/mp08-red_main_1.jpg','image',0),(1397,90,'/m/p/mp08-blue_main_1.jpg','image',0),(1398,90,'/m/p/mp08-green_main_1.jpg','image',0),(1399,90,'/m/p/mp08-green_alt1_1.jpg','image',0),(1400,90,'/m/p/mp08-green_back_1.jpg','image',0),(1401,90,'/m/p/mp08-red_main_1.jpg','image',0),(1402,90,'/m/p/mp08-green_main_1.jpg','image',0),(1403,90,'/m/p/mp08-green_alt1_1.jpg','image',0),(1404,90,'/m/p/mp08-green_back_1.jpg','image',0),(1405,90,'/m/p/mp09-black_main_1.jpg','image',0),(1406,90,'/m/p/mp09-blue_main_1.jpg','image',0),(1407,90,'/m/p/mp09-blue_alt1_1.jpg','image',0),(1408,90,'/m/p/mp09-blue_back_1.jpg','image',0),(1409,90,'/m/p/mp09-red_main_1.jpg','image',0),(1410,90,'/m/p/mp09-black_main_1.jpg','image',0),(1411,90,'/m/p/mp09-blue_main_1.jpg','image',0),(1412,90,'/m/p/mp09-blue_alt1_1.jpg','image',0),(1413,90,'/m/p/mp09-blue_back_1.jpg','image',0),(1414,90,'/m/p/mp09-red_main_1.jpg','image',0),(1415,90,'/m/p/mp09-black_main_1.jpg','image',0),(1416,90,'/m/p/mp09-blue_main_1.jpg','image',0),(1417,90,'/m/p/mp09-blue_alt1_1.jpg','image',0),(1418,90,'/m/p/mp09-blue_back_1.jpg','image',0),(1419,90,'/m/p/mp09-red_main_1.jpg','image',0),(1420,90,'/m/p/mp09-black_main_1.jpg','image',0),(1421,90,'/m/p/mp09-blue_main_1.jpg','image',0),(1422,90,'/m/p/mp09-blue_alt1_1.jpg','image',0),(1423,90,'/m/p/mp09-blue_back_1.jpg','image',0),(1424,90,'/m/p/mp09-red_main_1.jpg','image',0),(1425,90,'/m/p/mp09-blue_main_1.jpg','image',0),(1426,90,'/m/p/mp09-blue_alt1_1.jpg','image',0),(1427,90,'/m/p/mp09-blue_back_1.jpg','image',0),(1428,90,'/m/p/mp10-black_main_1.jpg','image',0),(1429,90,'/m/p/mp10-black_alt1_1.jpg','image',0),(1430,90,'/m/p/mp10-black_back_1.jpg','image',0),(1431,90,'/m/p/mp10-blue_main_1.jpg','image',0),(1432,90,'/m/p/mp10-green_main_1.jpg','image',0),(1433,90,'/m/p/mp10-black_main_1.jpg','image',0),(1434,90,'/m/p/mp10-black_alt1_1.jpg','image',0),(1435,90,'/m/p/mp10-black_back_1.jpg','image',0),(1436,90,'/m/p/mp10-blue_main_1.jpg','image',0),(1437,90,'/m/p/mp10-green_main_2.jpg','image',0),(1438,90,'/m/p/mp10-black_main_2.jpg','image',0),(1439,90,'/m/p/mp10-black_alt1_2.jpg','image',0),(1440,90,'/m/p/mp10-black_back_2.jpg','image',0),(1441,90,'/m/p/mp10-blue_main_2.jpg','image',0),(1442,90,'/m/p/mp10-green_main_2.jpg','image',0),(1443,90,'/m/p/mp10-black_main_2.jpg','image',0),(1444,90,'/m/p/mp10-black_alt1_2.jpg','image',0),(1445,90,'/m/p/mp10-black_back_2.jpg','image',0),(1446,90,'/m/p/mp10-blue_main_2.jpg','image',0),(1447,90,'/m/p/mp10-green_main_2.jpg','image',0),(1448,90,'/m/p/mp10-black_main_2.jpg','image',0),(1449,90,'/m/p/mp10-black_alt1_2.jpg','image',0),(1450,90,'/m/p/mp10-black_back_2.jpg','image',0),(1451,90,'/m/p/mp11-blue_main_1.jpg','image',0),(1452,90,'/m/p/mp11-brown_main_1.jpg','image',0),(1453,90,'/m/p/mp11-brown_alt1_1.jpg','image',0),(1454,90,'/m/p/mp11-brown_back_1.jpg','image',0),(1455,90,'/m/p/mp11-green_main_1.jpg','image',0),(1456,90,'/m/p/mp11-blue_main_1.jpg','image',0),(1457,90,'/m/p/mp11-brown_main_1.jpg','image',0),(1458,90,'/m/p/mp11-brown_alt1_1.jpg','image',0),(1459,90,'/m/p/mp11-brown_back_1.jpg','image',0),(1460,90,'/m/p/mp11-green_main_1.jpg','image',0),(1461,90,'/m/p/mp11-blue_main_1.jpg','image',0),(1462,90,'/m/p/mp11-brown_main_1.jpg','image',0),(1463,90,'/m/p/mp11-brown_alt1_1.jpg','image',0),(1464,90,'/m/p/mp11-brown_back_1.jpg','image',0),(1465,90,'/m/p/mp11-green_main_1.jpg','image',0),(1466,90,'/m/p/mp11-blue_main_1.jpg','image',0),(1467,90,'/m/p/mp11-brown_main_1.jpg','image',0),(1468,90,'/m/p/mp11-brown_alt1_1.jpg','image',0),(1469,90,'/m/p/mp11-brown_back_1.jpg','image',0),(1470,90,'/m/p/mp11-green_main_1.jpg','image',0),(1471,90,'/m/p/mp11-brown_main_1.jpg','image',0),(1472,90,'/m/p/mp11-brown_alt1_1.jpg','image',0),(1473,90,'/m/p/mp11-brown_back_1.jpg','image',0),(1474,90,'/m/p/mp12-black_main_1.jpg','image',0),(1475,90,'/m/p/mp12-black_back_1.jpg','image',0),(1476,90,'/m/p/mp12-blue_main_1.jpg','image',0),(1477,90,'/m/p/mp12-red_main_1.jpg','image',0),(1478,90,'/m/p/mp12-black_main_1.jpg','image',0),(1479,90,'/m/p/mp12-black_back_1.jpg','image',0),(1480,90,'/m/p/mp12-blue_main_1.jpg','image',0),(1481,90,'/m/p/mp12-red_main_1.jpg','image',0),(1482,90,'/m/p/mp12-black_main_1.jpg','image',0),(1483,90,'/m/p/mp12-black_back_1.jpg','image',0),(1484,90,'/m/p/mp12-blue_main_1.jpg','image',0),(1485,90,'/m/p/mp12-red_main_1.jpg','image',0),(1486,90,'/m/p/mp12-black_main_1.jpg','image',0),(1487,90,'/m/p/mp12-black_back_1.jpg','image',0),(1488,90,'/m/p/mp12-blue_main_1.jpg','image',0),(1489,90,'/m/p/mp12-red_main_1.jpg','image',0),(1490,90,'/m/p/mp12-black_main_1.jpg','image',0),(1491,90,'/m/p/mp12-black_back_1.jpg','image',0),(1492,90,'/m/s/msh01-black_main_1.jpg','image',0),(1493,90,'/m/s/msh01-blue_main_1.jpg','image',0),(1494,90,'/m/s/msh01-blue_back_1.jpg','image',0),(1495,90,'/m/s/msh01-red_main_1.jpg','image',0),(1496,90,'/m/s/msh01-black_main_1.jpg','image',0),(1497,90,'/m/s/msh01-blue_main_1.jpg','image',0),(1498,90,'/m/s/msh01-blue_back_1.jpg','image',0),(1499,90,'/m/s/msh01-red_main_1.jpg','image',0),(1500,90,'/m/s/msh01-black_main_1.jpg','image',0),(1501,90,'/m/s/msh01-blue_main_1.jpg','image',0),(1502,90,'/m/s/msh01-blue_back_1.jpg','image',0),(1503,90,'/m/s/msh01-red_main_1.jpg','image',0),(1504,90,'/m/s/msh01-black_main_1.jpg','image',0),(1505,90,'/m/s/msh01-blue_main_1.jpg','image',0),(1506,90,'/m/s/msh01-blue_back_1.jpg','image',0),(1507,90,'/m/s/msh01-red_main_1.jpg','image',0),(1508,90,'/m/s/msh01-blue_main_1.jpg','image',0),(1509,90,'/m/s/msh01-blue_back_1.jpg','image',0),(1510,90,'/m/s/msh02-black_main_1.jpg','image',0),(1511,90,'/m/s/msh02-black_alt1_1.jpg','image',0),(1512,90,'/m/s/msh02-black_back_1.jpg','image',0),(1513,90,'/m/s/msh02-black_main_1.jpg','image',0),(1514,90,'/m/s/msh02-black_alt1_1.jpg','image',0),(1515,90,'/m/s/msh02-black_back_1.jpg','image',0),(1516,90,'/m/s/msh02-black_main_1.jpg','image',0),(1517,90,'/m/s/msh02-black_alt1_1.jpg','image',0),(1518,90,'/m/s/msh02-black_back_1.jpg','image',0),(1519,90,'/m/s/msh02-black_main_1.jpg','image',0),(1520,90,'/m/s/msh02-black_alt1_1.jpg','image',0),(1521,90,'/m/s/msh02-black_back_1.jpg','image',0),(1522,90,'/m/s/msh02-black_main_1.jpg','image',0),(1523,90,'/m/s/msh02-black_alt1_1.jpg','image',0),(1524,90,'/m/s/msh02-black_back_1.jpg','image',0),(1525,90,'/m/s/msh03-black_main_1.jpg','image',0),(1526,90,'/m/s/msh03-blue_main_1.jpg','image',0),(1527,90,'/m/s/msh03-blue_alt1_1.jpg','image',0),(1528,90,'/m/s/msh03-blue_back_1.jpg','image',0),(1529,90,'/m/s/msh03-green_main_1.jpg','image',0),(1530,90,'/m/s/msh03-black_main_1.jpg','image',0),(1531,90,'/m/s/msh03-blue_main_1.jpg','image',0),(1532,90,'/m/s/msh03-blue_alt1_1.jpg','image',0),(1533,90,'/m/s/msh03-blue_back_1.jpg','image',0),(1534,90,'/m/s/msh03-green_main_1.jpg','image',0),(1535,90,'/m/s/msh03-black_main_1.jpg','image',0),(1536,90,'/m/s/msh03-blue_main_1.jpg','image',0),(1537,90,'/m/s/msh03-blue_alt1_1.jpg','image',0),(1538,90,'/m/s/msh03-blue_back_1.jpg','image',0),(1539,90,'/m/s/msh03-green_main_1.jpg','image',0),(1540,90,'/m/s/msh03-black_main_1.jpg','image',0),(1541,90,'/m/s/msh03-blue_main_1.jpg','image',0),(1542,90,'/m/s/msh03-blue_alt1_1.jpg','image',0),(1543,90,'/m/s/msh03-blue_back_1.jpg','image',0),(1544,90,'/m/s/msh03-green_main_1.jpg','image',0),(1545,90,'/m/s/msh03-blue_main_1.jpg','image',0),(1546,90,'/m/s/msh03-blue_alt1_1.jpg','image',0),(1547,90,'/m/s/msh03-blue_back_1.jpg','image',0),(1548,90,'/m/s/msh04-gray_main_1.jpg','image',0),(1549,90,'/m/s/msh04-gray_back_1.jpg','image',0),(1550,90,'/m/s/msh04-purple_main_1.jpg','image',0),(1551,90,'/m/s/msh04-yellow_main_1.jpg','image',0),(1552,90,'/m/s/msh04-gray_main_1.jpg','image',0),(1553,90,'/m/s/msh04-gray_back_1.jpg','image',0),(1554,90,'/m/s/msh04-purple_main_1.jpg','image',0),(1555,90,'/m/s/msh04-yellow_main_1.jpg','image',0),(1556,90,'/m/s/msh04-gray_main_1.jpg','image',0),(1557,90,'/m/s/msh04-gray_back_1.jpg','image',0),(1558,90,'/m/s/msh04-purple_main_1.jpg','image',0),(1559,90,'/m/s/msh04-yellow_main_1.jpg','image',0),(1560,90,'/m/s/msh04-gray_main_1.jpg','image',0),(1561,90,'/m/s/msh04-gray_back_1.jpg','image',0),(1562,90,'/m/s/msh04-purple_main_1.jpg','image',0),(1563,90,'/m/s/msh04-yellow_main_1.jpg','image',0),(1564,90,'/m/s/msh04-gray_main_1.jpg','image',0),(1565,90,'/m/s/msh04-gray_back_1.jpg','image',0),(1566,90,'/m/s/msh05-black_main_1.jpg','image',0),(1567,90,'/m/s/msh05-blue_main_1.jpg','image',0),(1568,90,'/m/s/msh05-gray_main_1.jpg','image',0),(1569,90,'/m/s/msh05-gray_alt1_1.jpg','image',0),(1570,90,'/m/s/msh05-gray_back_1.jpg','image',0),(1571,90,'/m/s/msh05-black_main_1.jpg','image',0),(1572,90,'/m/s/msh05-blue_main_1.jpg','image',0),(1573,90,'/m/s/msh05-gray_main_1.jpg','image',0),(1574,90,'/m/s/msh05-gray_alt1_1.jpg','image',0),(1575,90,'/m/s/msh05-gray_back_1.jpg','image',0),(1576,90,'/m/s/msh05-black_main_1.jpg','image',0),(1577,90,'/m/s/msh05-blue_main_1.jpg','image',0),(1578,90,'/m/s/msh05-gray_main_1.jpg','image',0),(1579,90,'/m/s/msh05-gray_alt1_1.jpg','image',0),(1580,90,'/m/s/msh05-gray_back_1.jpg','image',0),(1581,90,'/m/s/msh05-black_main_1.jpg','image',0),(1582,90,'/m/s/msh05-blue_main_1.jpg','image',0),(1583,90,'/m/s/msh05-gray_main_1.jpg','image',0),(1584,90,'/m/s/msh05-gray_alt1_1.jpg','image',0),(1585,90,'/m/s/msh05-gray_back_1.jpg','image',0),(1586,90,'/m/s/msh05-gray_main_1.jpg','image',0),(1587,90,'/m/s/msh05-gray_alt1_1.jpg','image',0),(1588,90,'/m/s/msh05-gray_back_1.jpg','image',0),(1589,90,'/m/s/msh06-blue_main_1.jpg','image',0),(1590,90,'/m/s/msh06-gray_main_1.jpg','image',0),(1591,90,'/m/s/msh06-gray_alt1_1.jpg','image',0),(1592,90,'/m/s/msh06-gray_back_1.jpg','image',0),(1593,90,'/m/s/msh06-red_main_1.jpg','image',0),(1594,90,'/m/s/msh06-blue_main_1.jpg','image',0),(1595,90,'/m/s/msh06-gray_main_1.jpg','image',0),(1596,90,'/m/s/msh06-gray_alt1_1.jpg','image',0),(1597,90,'/m/s/msh06-gray_back_1.jpg','image',0),(1598,90,'/m/s/msh06-red_main_1.jpg','image',0),(1599,90,'/m/s/msh06-blue_main_1.jpg','image',0),(1600,90,'/m/s/msh06-gray_main_1.jpg','image',0),(1601,90,'/m/s/msh06-gray_alt1_1.jpg','image',0),(1602,90,'/m/s/msh06-gray_back_1.jpg','image',0),(1603,90,'/m/s/msh06-red_main_1.jpg','image',0),(1604,90,'/m/s/msh06-blue_main_2.jpg','image',0),(1605,90,'/m/s/msh06-gray_main_2.jpg','image',0),(1606,90,'/m/s/msh06-gray_alt1_2.jpg','image',0),(1607,90,'/m/s/msh06-gray_back_2.jpg','image',0),(1608,90,'/m/s/msh06-red_main_2.jpg','image',0),(1609,90,'/m/s/msh06-gray_main_2.jpg','image',0),(1610,90,'/m/s/msh06-gray_alt1_2.jpg','image',0),(1611,90,'/m/s/msh06-gray_back_2.jpg','image',0),(1612,90,'/m/s/msh07-black_main_1.jpg','image',0),(1613,90,'/m/s/msh07-black_alt1_1.jpg','image',0),(1614,90,'/m/s/msh07-black_back_1.jpg','image',0),(1615,90,'/m/s/msh07-blue_main_1.jpg','image',0),(1616,90,'/m/s/msh07-purple_main_1.jpg','image',0),(1617,90,'/m/s/msh07-black_main_1.jpg','image',0),(1618,90,'/m/s/msh07-black_alt1_1.jpg','image',0),(1619,90,'/m/s/msh07-black_back_1.jpg','image',0),(1620,90,'/m/s/msh07-blue_main_1.jpg','image',0),(1621,90,'/m/s/msh07-purple_main_1.jpg','image',0),(1622,90,'/m/s/msh07-black_main_1.jpg','image',0),(1623,90,'/m/s/msh07-black_alt1_1.jpg','image',0),(1624,90,'/m/s/msh07-black_back_1.jpg','image',0),(1625,90,'/m/s/msh07-blue_main_1.jpg','image',0),(1626,90,'/m/s/msh07-purple_main_1.jpg','image',0),(1627,90,'/m/s/msh07-black_main_1.jpg','image',0),(1628,90,'/m/s/msh07-black_alt1_1.jpg','image',0),(1629,90,'/m/s/msh07-black_back_1.jpg','image',0),(1630,90,'/m/s/msh07-blue_main_1.jpg','image',0),(1631,90,'/m/s/msh07-purple_main_1.jpg','image',0),(1632,90,'/m/s/msh07-black_main_1.jpg','image',0),(1633,90,'/m/s/msh07-black_alt1_1.jpg','image',0),(1634,90,'/m/s/msh07-black_back_1.jpg','image',0),(1635,90,'/m/s/msh08-black_main_1.jpg','image',0),(1636,90,'/m/s/msh08-black_back_1.jpg','image',0),(1637,90,'/m/s/msh08-blue_main_1.jpg','image',0),(1638,90,'/m/s/msh08-green_main_1.jpg','image',0),(1639,90,'/m/s/msh08-black_main_1.jpg','image',0),(1640,90,'/m/s/msh08-black_back_1.jpg','image',0),(1641,90,'/m/s/msh08-blue_main_1.jpg','image',0),(1642,90,'/m/s/msh08-green_main_1.jpg','image',0),(1643,90,'/m/s/msh08-black_main_1.jpg','image',0),(1644,90,'/m/s/msh08-black_back_1.jpg','image',0),(1645,90,'/m/s/msh08-blue_main_1.jpg','image',0),(1646,90,'/m/s/msh08-green_main_1.jpg','image',0),(1647,90,'/m/s/msh08-black_main_1.jpg','image',0),(1648,90,'/m/s/msh08-black_back_1.jpg','image',0),(1649,90,'/m/s/msh08-blue_main_1.jpg','image',0),(1650,90,'/m/s/msh08-green_main_1.jpg','image',0),(1651,90,'/m/s/msh08-black_main_1.jpg','image',0),(1652,90,'/m/s/msh08-black_back_1.jpg','image',0),(1653,90,'/m/s/msh09-black_main_1.jpg','image',0),(1654,90,'/m/s/msh09-blue_main_1.jpg','image',0),(1655,90,'/m/s/msh09-blue_alt1_1.jpg','image',0),(1656,90,'/m/s/msh09-blue_back_1.jpg','image',0),(1657,90,'/m/s/msh09-green_main_1.jpg','image',0),(1658,90,'/m/s/msh09-black_main_1.jpg','image',0),(1659,90,'/m/s/msh09-blue_main_1.jpg','image',0),(1660,90,'/m/s/msh09-blue_alt1_1.jpg','image',0),(1661,90,'/m/s/msh09-blue_back_1.jpg','image',0),(1662,90,'/m/s/msh09-green_main_1.jpg','image',0),(1663,90,'/m/s/msh09-black_main_1.jpg','image',0),(1664,90,'/m/s/msh09-blue_main_1.jpg','image',0),(1665,90,'/m/s/msh09-blue_alt1_1.jpg','image',0),(1666,90,'/m/s/msh09-blue_back_1.jpg','image',0),(1667,90,'/m/s/msh09-green_main_1.jpg','image',0),(1668,90,'/m/s/msh09-black_main_1.jpg','image',0),(1669,90,'/m/s/msh09-blue_main_1.jpg','image',0),(1670,90,'/m/s/msh09-blue_alt1_1.jpg','image',0),(1671,90,'/m/s/msh09-blue_back_1.jpg','image',0),(1672,90,'/m/s/msh09-green_main_1.jpg','image',0),(1673,90,'/m/s/msh09-blue_main_1.jpg','image',0),(1674,90,'/m/s/msh09-blue_alt1_1.jpg','image',0),(1675,90,'/m/s/msh09-blue_back_1.jpg','image',0),(1676,90,'/m/s/msh10-blue_main_1.jpg','image',0),(1677,90,'/m/s/msh10-blue_alt1_1.jpg','image',0),(1678,90,'/m/s/msh10-blue_back_1.jpg','image',0),(1679,90,'/m/s/msh10-green_main_1.jpg','image',0),(1680,90,'/m/s/msh10-purple_main_1.jpg','image',0),(1681,90,'/m/s/msh10-blue_main_1.jpg','image',0),(1682,90,'/m/s/msh10-blue_alt1_1.jpg','image',0),(1683,90,'/m/s/msh10-blue_back_1.jpg','image',0),(1684,90,'/m/s/msh10-green_main_1.jpg','image',0),(1685,90,'/m/s/msh10-purple_main_1.jpg','image',0),(1686,90,'/m/s/msh10-blue_main_1.jpg','image',0),(1687,90,'/m/s/msh10-blue_alt1_1.jpg','image',0),(1688,90,'/m/s/msh10-blue_back_1.jpg','image',0),(1689,90,'/m/s/msh10-green_main_1.jpg','image',0),(1690,90,'/m/s/msh10-purple_main_1.jpg','image',0),(1691,90,'/m/s/msh10-blue_main_1.jpg','image',0),(1692,90,'/m/s/msh10-blue_alt1_1.jpg','image',0),(1693,90,'/m/s/msh10-blue_back_1.jpg','image',0),(1694,90,'/m/s/msh10-green_main_1.jpg','image',0),(1695,90,'/m/s/msh10-purple_main_1.jpg','image',0),(1696,90,'/m/s/msh10-blue_main_1.jpg','image',0),(1697,90,'/m/s/msh10-blue_alt1_1.jpg','image',0),(1698,90,'/m/s/msh10-blue_back_1.jpg','image',0),(1699,90,'/m/s/msh11-black_main_1.jpg','image',0),(1700,90,'/m/s/msh11-blue_main_1.jpg','image',0),(1701,90,'/m/s/msh11-blue_back_1.jpg','image',0),(1702,90,'/m/s/msh11-red_main_1.jpg','image',0),(1703,90,'/m/s/msh11-black_main_1.jpg','image',0),(1704,90,'/m/s/msh11-blue_main_1.jpg','image',0),(1705,90,'/m/s/msh11-blue_back_1.jpg','image',0),(1706,90,'/m/s/msh11-red_main_1.jpg','image',0),(1707,90,'/m/s/msh11-black_main_1.jpg','image',0),(1708,90,'/m/s/msh11-blue_main_1.jpg','image',0),(1709,90,'/m/s/msh11-blue_back_1.jpg','image',0),(1710,90,'/m/s/msh11-red_main_1.jpg','image',0),(1711,90,'/m/s/msh11-black_main_1.jpg','image',0),(1712,90,'/m/s/msh11-blue_main_1.jpg','image',0),(1713,90,'/m/s/msh11-blue_back_1.jpg','image',0),(1714,90,'/m/s/msh11-red_main_1.jpg','image',0),(1715,90,'/m/s/msh11-blue_main_1.jpg','image',0),(1716,90,'/m/s/msh11-blue_back_1.jpg','image',0),(1717,90,'/m/s/msh12-black_main_1.jpg','image',0),(1718,90,'/m/s/msh12-gray_main_1.jpg','image',0),(1719,90,'/m/s/msh12-red_main_1.jpg','image',0),(1720,90,'/m/s/msh12-red_back_1.jpg','image',0),(1721,90,'/m/s/msh12-black_main_1.jpg','image',0),(1722,90,'/m/s/msh12-gray_main_1.jpg','image',0),(1723,90,'/m/s/msh12-red_main_1.jpg','image',0),(1724,90,'/m/s/msh12-red_back_1.jpg','image',0),(1725,90,'/m/s/msh12-black_main_1.jpg','image',0),(1726,90,'/m/s/msh12-gray_main_1.jpg','image',0),(1727,90,'/m/s/msh12-red_main_1.jpg','image',0),(1728,90,'/m/s/msh12-red_back_1.jpg','image',0),(1729,90,'/m/s/msh12-black_main_1.jpg','image',0),(1730,90,'/m/s/msh12-gray_main_1.jpg','image',0),(1731,90,'/m/s/msh12-red_main_1.jpg','image',0),(1732,90,'/m/s/msh12-red_back_1.jpg','image',0),(1733,90,'/m/s/msh12-red_main_1.jpg','image',0),(1734,90,'/m/s/msh12-red_back_1.jpg','image',0),(1735,90,'/w/h/wh01-green_main_1.jpg','image',0),(1736,90,'/w/h/wh01-green_alt1_1.jpg','image',0),(1737,90,'/w/h/wh01-green_back_1.jpg','image',0),(1738,90,'/w/h/wh01-orange_main_1.jpg','image',0),(1739,90,'/w/h/wh01-purple_main_1.jpg','image',0),(1740,90,'/w/h/wh01-green_main_1.jpg','image',0),(1741,90,'/w/h/wh01-green_alt1_1.jpg','image',0),(1742,90,'/w/h/wh01-green_back_1.jpg','image',0),(1743,90,'/w/h/wh01-orange_main_1.jpg','image',0),(1744,90,'/w/h/wh01-purple_main_1.jpg','image',0),(1745,90,'/w/h/wh01-green_main_1.jpg','image',0),(1746,90,'/w/h/wh01-green_alt1_1.jpg','image',0),(1747,90,'/w/h/wh01-green_back_1.jpg','image',0),(1748,90,'/w/h/wh01-orange_main_1.jpg','image',0),(1749,90,'/w/h/wh01-purple_main_1.jpg','image',0),(1750,90,'/w/h/wh01-green_main_1.jpg','image',0),(1751,90,'/w/h/wh01-green_alt1_1.jpg','image',0),(1752,90,'/w/h/wh01-green_back_1.jpg','image',0),(1753,90,'/w/h/wh01-orange_main_1.jpg','image',0),(1754,90,'/w/h/wh01-purple_main_1.jpg','image',0),(1755,90,'/w/h/wh01-green_main_1.jpg','image',0),(1756,90,'/w/h/wh01-green_alt1_1.jpg','image',0),(1757,90,'/w/h/wh01-green_back_1.jpg','image',0),(1758,90,'/w/h/wh01-orange_main_1.jpg','image',0),(1759,90,'/w/h/wh01-purple_main_1.jpg','image',0),(1760,90,'/w/h/wh01-green_main_1.jpg','image',0),(1761,90,'/w/h/wh01-green_alt1_1.jpg','image',0),(1762,90,'/w/h/wh01-green_back_1.jpg','image',0),(1763,90,'/w/h/wh02-blue_main_1.jpg','image',0),(1764,90,'/w/h/wh02-blue_alt1_1.jpg','image',0),(1765,90,'/w/h/wh02-blue_back_1.jpg','image',0),(1766,90,'/w/h/wh02-green_main_1.jpg','image',0),(1767,90,'/w/h/wh02-orange_main_1.jpg','image',0),(1768,90,'/w/h/wh02-blue_main_2.jpg','image',0),(1769,90,'/w/h/wh02-blue_alt1_2.jpg','image',0),(1770,90,'/w/h/wh02-blue_back_2.jpg','image',0),(1771,90,'/w/h/wh02-green_main_2.jpg','image',0),(1772,90,'/w/h/wh02-orange_main_1.jpg','image',0),(1773,90,'/w/h/wh02-blue_main_2.jpg','image',0),(1774,90,'/w/h/wh02-blue_alt1_2.jpg','image',0),(1775,90,'/w/h/wh02-blue_back_2.jpg','image',0),(1776,90,'/w/h/wh02-green_main_2.jpg','image',0),(1777,90,'/w/h/wh02-orange_main_1.jpg','image',0),(1778,90,'/w/h/wh02-blue_main_2.jpg','image',0),(1779,90,'/w/h/wh02-blue_alt1_2.jpg','image',0),(1780,90,'/w/h/wh02-blue_back_2.jpg','image',0),(1781,90,'/w/h/wh02-green_main_2.jpg','image',0),(1782,90,'/w/h/wh02-orange_main_1.jpg','image',0),(1783,90,'/w/h/wh02-blue_main_2.jpg','image',0),(1784,90,'/w/h/wh02-blue_alt1_2.jpg','image',0),(1785,90,'/w/h/wh02-blue_back_2.jpg','image',0),(1786,90,'/w/h/wh02-green_main_2.jpg','image',0),(1787,90,'/w/h/wh02-orange_main_1.jpg','image',0),(1788,90,'/w/h/wh02-blue_main_2.jpg','image',0),(1789,90,'/w/h/wh02-blue_alt1_2.jpg','image',0),(1790,90,'/w/h/wh02-blue_back_2.jpg','image',0),(1791,90,'/w/h/wh03-green_main_1.jpg','image',0),(1792,90,'/w/h/wh03-purple_main_1.jpg','image',0),(1793,90,'/w/h/wh03-red_main_1.jpg','image',0),(1794,90,'/w/h/wh03-red_alt1_1.jpg','image',0),(1795,90,'/w/h/wh03-red_back_1.jpg','image',0),(1796,90,'/w/h/wh03-green_main_1.jpg','image',0),(1797,90,'/w/h/wh03-purple_main_1.jpg','image',0),(1798,90,'/w/h/wh03-red_main_1.jpg','image',0),(1799,90,'/w/h/wh03-red_alt1_1.jpg','image',0),(1800,90,'/w/h/wh03-red_back_1.jpg','image',0),(1801,90,'/w/h/wh03-green_main_1.jpg','image',0),(1802,90,'/w/h/wh03-purple_main_1.jpg','image',0),(1803,90,'/w/h/wh03-red_main_1.jpg','image',0),(1804,90,'/w/h/wh03-red_alt1_1.jpg','image',0),(1805,90,'/w/h/wh03-red_back_1.jpg','image',0),(1806,90,'/w/h/wh03-green_main_1.jpg','image',0),(1807,90,'/w/h/wh03-purple_main_1.jpg','image',0),(1808,90,'/w/h/wh03-red_main_1.jpg','image',0),(1809,90,'/w/h/wh03-red_alt1_1.jpg','image',0),(1810,90,'/w/h/wh03-red_back_1.jpg','image',0),(1811,90,'/w/h/wh03-green_main_1.jpg','image',0),(1812,90,'/w/h/wh03-purple_main_1.jpg','image',0),(1813,90,'/w/h/wh03-red_main_1.jpg','image',0),(1814,90,'/w/h/wh03-red_alt1_1.jpg','image',0),(1815,90,'/w/h/wh03-red_back_1.jpg','image',0),(1816,90,'/w/h/wh03-red_main_1.jpg','image',0),(1817,90,'/w/h/wh03-red_alt1_1.jpg','image',0),(1818,90,'/w/h/wh03-red_back_1.jpg','image',0),(1819,90,'/w/h/wh04-blue_main_1.jpg','image',0),(1820,90,'/w/h/wh04-blue_alt1_1.jpg','image',0),(1821,90,'/w/h/wh04-blue_back_1.jpg','image',0),(1822,90,'/w/h/wh04-orange_main_1.jpg','image',0),(1823,90,'/w/h/wh04-purple_main_1.jpg','image',0),(1824,90,'/w/h/wh04-blue_main_1.jpg','image',0),(1825,90,'/w/h/wh04-blue_alt1_1.jpg','image',0),(1826,90,'/w/h/wh04-blue_back_1.jpg','image',0),(1827,90,'/w/h/wh04-orange_main_1.jpg','image',0),(1828,90,'/w/h/wh04-purple_main_1.jpg','image',0),(1829,90,'/w/h/wh04-blue_main_1.jpg','image',0),(1830,90,'/w/h/wh04-blue_alt1_1.jpg','image',0),(1831,90,'/w/h/wh04-blue_back_1.jpg','image',0),(1832,90,'/w/h/wh04-orange_main_1.jpg','image',0),(1833,90,'/w/h/wh04-purple_main_1.jpg','image',0),(1834,90,'/w/h/wh04-blue_main_1.jpg','image',0),(1835,90,'/w/h/wh04-blue_alt1_1.jpg','image',0),(1836,90,'/w/h/wh04-blue_back_1.jpg','image',0),(1837,90,'/w/h/wh04-orange_main_1.jpg','image',0),(1838,90,'/w/h/wh04-purple_main_1.jpg','image',0),(1839,90,'/w/h/wh04-blue_main_1.jpg','image',0),(1840,90,'/w/h/wh04-blue_alt1_1.jpg','image',0),(1841,90,'/w/h/wh04-blue_back_1.jpg','image',0),(1842,90,'/w/h/wh04-orange_main_1.jpg','image',0),(1843,90,'/w/h/wh04-purple_main_1.jpg','image',0),(1844,90,'/w/h/wh04-blue_main_1.jpg','image',0),(1845,90,'/w/h/wh04-blue_alt1_1.jpg','image',0),(1846,90,'/w/h/wh04-blue_back_1.jpg','image',0),(1847,90,'/w/h/wh05-orange_main_1.jpg','image',0),(1848,90,'/w/h/wh05-purple_main_1.jpg','image',0),(1849,90,'/w/h/wh05-white_main_1.jpg','image',0),(1850,90,'/w/h/wh05-white_back_1.jpg','image',0),(1851,90,'/w/h/wh05-orange_main_1.jpg','image',0),(1852,90,'/w/h/wh05-purple_main_1.jpg','image',0),(1853,90,'/w/h/wh05-white_main_1.jpg','image',0),(1854,90,'/w/h/wh05-white_back_1.jpg','image',0),(1855,90,'/w/h/wh05-orange_main_1.jpg','image',0),(1856,90,'/w/h/wh05-purple_main_1.jpg','image',0),(1857,90,'/w/h/wh05-white_main_1.jpg','image',0),(1858,90,'/w/h/wh05-white_back_1.jpg','image',0),(1859,90,'/w/h/wh05-orange_main_1.jpg','image',0),(1860,90,'/w/h/wh05-purple_main_1.jpg','image',0),(1861,90,'/w/h/wh05-white_main_1.jpg','image',0),(1862,90,'/w/h/wh05-white_back_1.jpg','image',0),(1863,90,'/w/h/wh05-orange_main_1.jpg','image',0),(1864,90,'/w/h/wh05-purple_main_1.jpg','image',0),(1865,90,'/w/h/wh05-white_main_1.jpg','image',0),(1866,90,'/w/h/wh05-white_back_1.jpg','image',0),(1867,90,'/w/h/wh05-white_main_1.jpg','image',0),(1868,90,'/w/h/wh05-white_back_1.jpg','image',0),(1869,90,'/w/h/wh06-purple_main_1.jpg','image',0),(1870,90,'/w/h/wh06-purple_alt1_1.jpg','image',0),(1871,90,'/w/h/wh06-purple_back_1.jpg','image',0),(1872,90,'/w/h/wh06-purple_main_1.jpg','image',0),(1873,90,'/w/h/wh06-purple_alt1_1.jpg','image',0),(1874,90,'/w/h/wh06-purple_back_1.jpg','image',0),(1875,90,'/w/h/wh06-purple_main_1.jpg','image',0),(1876,90,'/w/h/wh06-purple_alt1_1.jpg','image',0),(1877,90,'/w/h/wh06-purple_back_1.jpg','image',0),(1878,90,'/w/h/wh06-purple_main_1.jpg','image',0),(1879,90,'/w/h/wh06-purple_alt1_1.jpg','image',0),(1880,90,'/w/h/wh06-purple_back_1.jpg','image',0),(1881,90,'/w/h/wh06-purple_main_1.jpg','image',0),(1882,90,'/w/h/wh06-purple_alt1_1.jpg','image',0),(1883,90,'/w/h/wh06-purple_back_1.jpg','image',0),(1884,90,'/w/h/wh06-purple_main_1.jpg','image',0),(1885,90,'/w/h/wh06-purple_alt1_1.jpg','image',0),(1886,90,'/w/h/wh06-purple_back_1.jpg','image',0),(1887,90,'/w/h/wh07-gray_main_1.jpg','image',0),(1888,90,'/w/h/wh07-gray_alt1_1.jpg','image',0),(1889,90,'/w/h/wh07-gray_back_1.jpg','image',0),(1890,90,'/w/h/wh07-purple_main_1.jpg','image',0),(1891,90,'/w/h/wh07-white_main_1.jpg','image',0),(1892,90,'/w/h/wh07-gray_main_1.jpg','image',0),(1893,90,'/w/h/wh07-gray_alt1_1.jpg','image',0),(1894,90,'/w/h/wh07-gray_back_1.jpg','image',0),(1895,90,'/w/h/wh07-purple_main_1.jpg','image',0),(1896,90,'/w/h/wh07-white_main_1.jpg','image',0),(1897,90,'/w/h/wh07-gray_main_1.jpg','image',0),(1898,90,'/w/h/wh07-gray_alt1_1.jpg','image',0),(1899,90,'/w/h/wh07-gray_back_1.jpg','image',0),(1900,90,'/w/h/wh07-purple_main_1.jpg','image',0),(1901,90,'/w/h/wh07-white_main_1.jpg','image',0),(1902,90,'/w/h/wh07-gray_main_1.jpg','image',0),(1903,90,'/w/h/wh07-gray_alt1_1.jpg','image',0),(1904,90,'/w/h/wh07-gray_back_1.jpg','image',0),(1905,90,'/w/h/wh07-purple_main_1.jpg','image',0),(1906,90,'/w/h/wh07-white_main_1.jpg','image',0),(1907,90,'/w/h/wh07-gray_main_1.jpg','image',0),(1908,90,'/w/h/wh07-gray_alt1_1.jpg','image',0),(1909,90,'/w/h/wh07-gray_back_1.jpg','image',0),(1910,90,'/w/h/wh07-purple_main_1.jpg','image',0),(1911,90,'/w/h/wh07-white_main_1.jpg','image',0),(1912,90,'/w/h/wh07-gray_main_1.jpg','image',0),(1913,90,'/w/h/wh07-gray_alt1_1.jpg','image',0),(1914,90,'/w/h/wh07-gray_back_1.jpg','image',0),(1915,90,'/w/h/wh08-orange_main_1.jpg','image',0),(1916,90,'/w/h/wh08-purple_main_1.jpg','image',0),(1917,90,'/w/h/wh08-white_main_1.jpg','image',0),(1918,90,'/w/h/wh08-white_alt1_1.jpg','image',0),(1919,90,'/w/h/wh08-white_alternate_1.jpg','image',0),(1920,90,'/w/h/wh08-white_back_1.jpg','image',0),(1921,90,'/w/h/wh08-orange_main_1.jpg','image',0),(1922,90,'/w/h/wh08-purple_main_1.jpg','image',0),(1923,90,'/w/h/wh08-white_main_1.jpg','image',0),(1924,90,'/w/h/wh08-white_alt1_1.jpg','image',0),(1925,90,'/w/h/wh08-white_alternate_1.jpg','image',0),(1926,90,'/w/h/wh08-white_back_1.jpg','image',0),(1927,90,'/w/h/wh08-orange_main_1.jpg','image',0),(1928,90,'/w/h/wh08-purple_main_1.jpg','image',0),(1929,90,'/w/h/wh08-white_main_1.jpg','image',0),(1930,90,'/w/h/wh08-white_alt1_1.jpg','image',0),(1931,90,'/w/h/wh08-white_alternate_1.jpg','image',0),(1932,90,'/w/h/wh08-white_back_1.jpg','image',0),(1933,90,'/w/h/wh08-orange_main_1.jpg','image',0),(1934,90,'/w/h/wh08-purple_main_1.jpg','image',0),(1935,90,'/w/h/wh08-white_main_1.jpg','image',0),(1936,90,'/w/h/wh08-white_alt1_1.jpg','image',0),(1937,90,'/w/h/wh08-white_alternate_1.jpg','image',0),(1938,90,'/w/h/wh08-white_back_1.jpg','image',0),(1939,90,'/w/h/wh08-orange_main_1.jpg','image',0),(1940,90,'/w/h/wh08-purple_main_1.jpg','image',0),(1941,90,'/w/h/wh08-white_main_1.jpg','image',0),(1942,90,'/w/h/wh08-white_alt1_1.jpg','image',0),(1943,90,'/w/h/wh08-white_alternate_1.jpg','image',0),(1944,90,'/w/h/wh08-white_back_1.jpg','image',0),(1945,90,'/w/h/wh08-white_main_1.jpg','image',0),(1946,90,'/w/h/wh08-white_alt1_1.jpg','image',0),(1947,90,'/w/h/wh08-white_alternate_1.jpg','image',0),(1948,90,'/w/h/wh08-white_back_1.jpg','image',0),(1949,90,'/w/h/wh09-green_main_1.jpg','image',0),(1950,90,'/w/h/wh09-purple_main_1.jpg','image',0),(1951,90,'/w/h/wh09-purple_alt1_1.jpg','image',0),(1952,90,'/w/h/wh09-purple_back_1.jpg','image',0),(1953,90,'/w/h/wh09-red_main_1.jpg','image',0),(1954,90,'/w/h/wh09-green_main_1.jpg','image',0),(1955,90,'/w/h/wh09-purple_main_1.jpg','image',0),(1956,90,'/w/h/wh09-purple_alt1_1.jpg','image',0),(1957,90,'/w/h/wh09-purple_back_1.jpg','image',0),(1958,90,'/w/h/wh09-red_main_1.jpg','image',0),(1959,90,'/w/h/wh09-green_main_1.jpg','image',0),(1960,90,'/w/h/wh09-purple_main_1.jpg','image',0),(1961,90,'/w/h/wh09-purple_alt1_1.jpg','image',0),(1962,90,'/w/h/wh09-purple_back_1.jpg','image',0),(1963,90,'/w/h/wh09-red_main_1.jpg','image',0),(1964,90,'/w/h/wh09-green_main_1.jpg','image',0),(1965,90,'/w/h/wh09-purple_main_1.jpg','image',0),(1966,90,'/w/h/wh09-purple_alt1_1.jpg','image',0),(1967,90,'/w/h/wh09-purple_back_1.jpg','image',0),(1968,90,'/w/h/wh09-red_main_1.jpg','image',0),(1969,90,'/w/h/wh09-green_main_1.jpg','image',0),(1970,90,'/w/h/wh09-purple_main_1.jpg','image',0),(1971,90,'/w/h/wh09-purple_alt1_1.jpg','image',0),(1972,90,'/w/h/wh09-purple_back_1.jpg','image',0),(1973,90,'/w/h/wh09-red_main_1.jpg','image',0),(1974,90,'/w/h/wh09-purple_main_1.jpg','image',0),(1975,90,'/w/h/wh09-purple_alt1_1.jpg','image',0),(1976,90,'/w/h/wh09-purple_back_1.jpg','image',0),(1977,90,'/w/h/wh10-blue_main_1.jpg','image',0),(1978,90,'/w/h/wh10-gray_main_1.jpg','image',0),(1979,90,'/w/h/wh10-gray_alt1_1.jpg','image',0),(1980,90,'/w/h/wh10-gray_back_1.jpg','image',0),(1981,90,'/w/h/wh10-yellow_main_1.jpg','image',0),(1982,90,'/w/h/wh10-blue_main_1.jpg','image',0),(1983,90,'/w/h/wh10-gray_main_1.jpg','image',0),(1984,90,'/w/h/wh10-gray_alt1_1.jpg','image',0),(1985,90,'/w/h/wh10-gray_back_1.jpg','image',0),(1986,90,'/w/h/wh10-yellow_main_1.jpg','image',0),(1987,90,'/w/h/wh10-blue_main_1.jpg','image',0),(1988,90,'/w/h/wh10-gray_main_1.jpg','image',0),(1989,90,'/w/h/wh10-gray_alt1_1.jpg','image',0),(1990,90,'/w/h/wh10-gray_back_1.jpg','image',0),(1991,90,'/w/h/wh10-yellow_main_1.jpg','image',0),(1992,90,'/w/h/wh10-blue_main_1.jpg','image',0),(1993,90,'/w/h/wh10-gray_main_1.jpg','image',0),(1994,90,'/w/h/wh10-gray_alt1_1.jpg','image',0),(1995,90,'/w/h/wh10-gray_back_1.jpg','image',0),(1996,90,'/w/h/wh10-yellow_main_1.jpg','image',0),(1997,90,'/w/h/wh10-blue_main_1.jpg','image',0),(1998,90,'/w/h/wh10-gray_main_1.jpg','image',0),(1999,90,'/w/h/wh10-gray_alt1_1.jpg','image',0),(2000,90,'/w/h/wh10-gray_back_1.jpg','image',0),(2001,90,'/w/h/wh10-yellow_main_1.jpg','image',0),(2002,90,'/w/h/wh10-gray_main_1.jpg','image',0),(2003,90,'/w/h/wh10-gray_alt1_1.jpg','image',0),(2004,90,'/w/h/wh10-gray_back_1.jpg','image',0),(2005,90,'/w/h/wh11-blue_main_1.jpg','image',0),(2006,90,'/w/h/wh11-blue_back_1.jpg','image',0),(2007,90,'/w/h/wh11-green_main_1.jpg','image',0),(2008,90,'/w/h/wh11-orange_main_1.jpg','image',0),(2009,90,'/w/h/wh11-blue_main_1.jpg','image',0),(2010,90,'/w/h/wh11-blue_back_1.jpg','image',0),(2011,90,'/w/h/wh11-green_main_1.jpg','image',0),(2012,90,'/w/h/wh11-orange_main_1.jpg','image',0),(2013,90,'/w/h/wh11-blue_main_1.jpg','image',0),(2014,90,'/w/h/wh11-blue_back_1.jpg','image',0),(2015,90,'/w/h/wh11-green_main_1.jpg','image',0),(2016,90,'/w/h/wh11-orange_main_1.jpg','image',0),(2017,90,'/w/h/wh11-blue_main_1.jpg','image',0),(2018,90,'/w/h/wh11-blue_back_1.jpg','image',0),(2019,90,'/w/h/wh11-green_main_1.jpg','image',0),(2020,90,'/w/h/wh11-orange_main_1.jpg','image',0),(2021,90,'/w/h/wh11-blue_main_1.jpg','image',0),(2022,90,'/w/h/wh11-blue_back_1.jpg','image',0),(2023,90,'/w/h/wh11-green_main_1.jpg','image',0),(2024,90,'/w/h/wh11-orange_main_1.jpg','image',0),(2025,90,'/w/h/wh11-blue_main_1.jpg','image',0),(2026,90,'/w/h/wh11-blue_back_1.jpg','image',0),(2027,90,'/w/h/wh12-gray_main_1.jpg','image',0),(2028,90,'/w/h/wh12-gray_back_1.jpg','image',0),(2029,90,'/w/h/wh12-green_main_1.jpg','image',0),(2030,90,'/w/h/wh12-purple_main_1.jpg','image',0),(2031,90,'/w/h/wh12-gray_main_1.jpg','image',0),(2032,90,'/w/h/wh12-gray_back_1.jpg','image',0),(2033,90,'/w/h/wh12-green_main_1.jpg','image',0),(2034,90,'/w/h/wh12-purple_main_1.jpg','image',0),(2035,90,'/w/h/wh12-gray_main_1.jpg','image',0),(2036,90,'/w/h/wh12-gray_back_1.jpg','image',0),(2037,90,'/w/h/wh12-green_main_1.jpg','image',0),(2038,90,'/w/h/wh12-purple_main_1.jpg','image',0),(2039,90,'/w/h/wh12-gray_main_1.jpg','image',0),(2040,90,'/w/h/wh12-gray_back_1.jpg','image',0),(2041,90,'/w/h/wh12-green_main_1.jpg','image',0),(2042,90,'/w/h/wh12-purple_main_1.jpg','image',0),(2043,90,'/w/h/wh12-gray_main_1.jpg','image',0),(2044,90,'/w/h/wh12-gray_back_1.jpg','image',0),(2045,90,'/w/h/wh12-green_main_1.jpg','image',0),(2046,90,'/w/h/wh12-purple_main_1.jpg','image',0),(2047,90,'/w/h/wh12-gray_main_1.jpg','image',0),(2048,90,'/w/h/wh12-gray_back_1.jpg','image',0),(2049,90,'/w/j/wj01-blue_main_1.jpg','image',0),(2050,90,'/w/j/wj01-red_main_1.jpg','image',0),(2051,90,'/w/j/wj01-red_alt1_1.jpg','image',0),(2052,90,'/w/j/wj01-red_back_1.jpg','image',0),(2053,90,'/w/j/wj01-yellow_main_1.jpg','image',0),(2054,90,'/w/j/wj01-blue_main_1.jpg','image',0),(2055,90,'/w/j/wj01-red_main_1.jpg','image',0),(2056,90,'/w/j/wj01-red_alt1_1.jpg','image',0),(2057,90,'/w/j/wj01-red_back_1.jpg','image',0),(2058,90,'/w/j/wj01-yellow_main_1.jpg','image',0),(2059,90,'/w/j/wj01-blue_main_1.jpg','image',0),(2060,90,'/w/j/wj01-red_main_1.jpg','image',0),(2061,90,'/w/j/wj01-red_alt1_1.jpg','image',0),(2062,90,'/w/j/wj01-red_back_1.jpg','image',0),(2063,90,'/w/j/wj01-yellow_main_1.jpg','image',0),(2064,90,'/w/j/wj01-red_main_1.jpg','image',0),(2065,90,'/w/j/wj01-red_alt1_1.jpg','image',0),(2066,90,'/w/j/wj01-red_back_1.jpg','image',0),(2067,90,'/w/j/wj02-black_main_1.jpg','image',0),(2068,90,'/w/j/wj02-blue_main_1.jpg','image',0),(2069,90,'/w/j/wj02-gray_main_1.jpg','image',0),(2070,90,'/w/j/wj02-gray_alt1_1.jpg','image',0),(2071,90,'/w/j/wj02-gray_back_1.jpg','image',0),(2072,90,'/w/j/wj02-black_main_1.jpg','image',0),(2073,90,'/w/j/wj02-blue_main_1.jpg','image',0),(2074,90,'/w/j/wj02-gray_main_1.jpg','image',0),(2075,90,'/w/j/wj02-gray_alt1_1.jpg','image',0),(2076,90,'/w/j/wj02-gray_back_1.jpg','image',0),(2077,90,'/w/j/wj02-black_main_1.jpg','image',0),(2078,90,'/w/j/wj02-blue_main_1.jpg','image',0),(2079,90,'/w/j/wj02-gray_main_1.jpg','image',0),(2080,90,'/w/j/wj02-gray_alt1_1.jpg','image',0),(2081,90,'/w/j/wj02-gray_back_1.jpg','image',0),(2082,90,'/w/j/wj02-black_main_1.jpg','image',0),(2083,90,'/w/j/wj02-blue_main_1.jpg','image',0),(2084,90,'/w/j/wj02-gray_main_1.jpg','image',0),(2085,90,'/w/j/wj02-gray_alt1_1.jpg','image',0),(2086,90,'/w/j/wj02-gray_back_1.jpg','image',0),(2087,90,'/w/j/wj02-black_main_1.jpg','image',0),(2088,90,'/w/j/wj02-blue_main_1.jpg','image',0),(2089,90,'/w/j/wj02-gray_main_1.jpg','image',0),(2090,90,'/w/j/wj02-gray_alt1_1.jpg','image',0),(2091,90,'/w/j/wj02-gray_back_1.jpg','image',0),(2092,90,'/w/j/wj02-gray_main_1.jpg','image',0),(2093,90,'/w/j/wj02-gray_alt1_1.jpg','image',0),(2094,90,'/w/j/wj02-gray_back_1.jpg','image',0),(2095,90,'/w/j/wj03-blue_main_1.jpg','image',0),(2096,90,'/w/j/wj03-orange_main_1.jpg','image',0),(2097,90,'/w/j/wj03-red_main_1.jpg','image',0),(2098,90,'/w/j/wj03-red_alt1_1.jpg','image',0),(2099,90,'/w/j/wj03-red_back_1.jpg','image',0),(2100,90,'/w/j/wj03-blue_main_1.jpg','image',0),(2101,90,'/w/j/wj03-orange_main_1.jpg','image',0),(2102,90,'/w/j/wj03-red_main_1.jpg','image',0),(2103,90,'/w/j/wj03-red_alt1_1.jpg','image',0),(2104,90,'/w/j/wj03-red_back_1.jpg','image',0),(2105,90,'/w/j/wj03-blue_main_1.jpg','image',0),(2106,90,'/w/j/wj03-orange_main_1.jpg','image',0),(2107,90,'/w/j/wj03-red_main_1.jpg','image',0),(2108,90,'/w/j/wj03-red_alt1_1.jpg','image',0),(2109,90,'/w/j/wj03-red_back_1.jpg','image',0),(2110,90,'/w/j/wj03-blue_main_1.jpg','image',0),(2111,90,'/w/j/wj03-orange_main_2.jpg','image',0),(2112,90,'/w/j/wj03-red_main_2.jpg','image',0),(2113,90,'/w/j/wj03-red_alt1_2.jpg','image',0),(2114,90,'/w/j/wj03-red_back_2.jpg','image',0),(2115,90,'/w/j/wj03-blue_main_2.jpg','image',0),(2116,90,'/w/j/wj03-orange_main_2.jpg','image',0),(2117,90,'/w/j/wj03-red_main_2.jpg','image',0),(2118,90,'/w/j/wj03-red_alt1_2.jpg','image',0),(2119,90,'/w/j/wj03-red_back_2.jpg','image',0),(2120,90,'/w/j/wj03-red_main_2.jpg','image',0),(2121,90,'/w/j/wj03-red_alt1_2.jpg','image',0),(2122,90,'/w/j/wj03-red_back_2.jpg','image',0),(2123,90,'/w/j/wj04-orange_main_1.jpg','image',0),(2124,90,'/w/j/wj04-red_main_1.jpg','image',0),(2125,90,'/w/j/wj04-white_main_1.jpg','image',0),(2126,90,'/w/j/wj04-white_alt1_1.jpg','image',0),(2127,90,'/w/j/wj04-white_alternate_1.jpg','image',0),(2128,90,'/w/j/wj04-white_back_1.jpg','image',0),(2129,90,'/w/j/wj04-orange_main_1.jpg','image',0),(2130,90,'/w/j/wj04-red_main_1.jpg','image',0),(2131,90,'/w/j/wj04-white_main_1.jpg','image',0),(2132,90,'/w/j/wj04-white_alt1_1.jpg','image',0),(2133,90,'/w/j/wj04-white_alternate_1.jpg','image',0),(2134,90,'/w/j/wj04-white_back_1.jpg','image',0),(2135,90,'/w/j/wj04-orange_main_1.jpg','image',0),(2136,90,'/w/j/wj04-red_main_1.jpg','image',0),(2137,90,'/w/j/wj04-white_main_1.jpg','image',0),(2138,90,'/w/j/wj04-white_alt1_1.jpg','image',0),(2139,90,'/w/j/wj04-white_alternate_1.jpg','image',0),(2140,90,'/w/j/wj04-white_back_1.jpg','image',0),(2141,90,'/w/j/wj04-orange_main_1.jpg','image',0),(2142,90,'/w/j/wj04-red_main_1.jpg','image',0),(2143,90,'/w/j/wj04-white_main_1.jpg','image',0),(2144,90,'/w/j/wj04-white_alt1_1.jpg','image',0),(2145,90,'/w/j/wj04-white_alternate_1.jpg','image',0),(2146,90,'/w/j/wj04-white_back_1.jpg','image',0),(2147,90,'/w/j/wj04-orange_main_1.jpg','image',0),(2148,90,'/w/j/wj04-red_main_1.jpg','image',0),(2149,90,'/w/j/wj04-white_main_1.jpg','image',0),(2150,90,'/w/j/wj04-white_alt1_1.jpg','image',0),(2151,90,'/w/j/wj04-white_alternate_1.jpg','image',0),(2152,90,'/w/j/wj04-white_back_1.jpg','image',0),(2153,90,'/w/j/wj04-white_main_1.jpg','image',0),(2154,90,'/w/j/wj04-white_alt1_1.jpg','image',0),(2155,90,'/w/j/wj04-white_alternate_1.jpg','image',0),(2156,90,'/w/j/wj04-white_back_1.jpg','image',0),(2157,90,'/w/j/wj05-brown_main_1.jpg','image',0),(2158,90,'/w/j/wj05-brown_alt1_1.jpg','image',0),(2159,90,'/w/j/wj05-brown_back_1.jpg','image',0),(2160,90,'/w/j/wj05-green_main_1.jpg','image',0),(2161,90,'/w/j/wj05-red_main_1.jpg','image',0),(2162,90,'/w/j/wj05-brown_main_1.jpg','image',0),(2163,90,'/w/j/wj05-brown_alt1_1.jpg','image',0),(2164,90,'/w/j/wj05-brown_back_1.jpg','image',0),(2165,90,'/w/j/wj05-green_main_1.jpg','image',0),(2166,90,'/w/j/wj05-red_main_1.jpg','image',0),(2167,90,'/w/j/wj05-brown_main_1.jpg','image',0),(2168,90,'/w/j/wj05-brown_alt1_1.jpg','image',0),(2169,90,'/w/j/wj05-brown_back_1.jpg','image',0),(2170,90,'/w/j/wj05-green_main_1.jpg','image',0),(2171,90,'/w/j/wj05-red_main_1.jpg','image',0),(2172,90,'/w/j/wj05-brown_main_1.jpg','image',0),(2173,90,'/w/j/wj05-brown_alt1_1.jpg','image',0),(2174,90,'/w/j/wj05-brown_back_1.jpg','image',0),(2175,90,'/w/j/wj05-green_main_1.jpg','image',0),(2176,90,'/w/j/wj05-red_main_1.jpg','image',0),(2177,90,'/w/j/wj05-brown_main_1.jpg','image',0),(2178,90,'/w/j/wj05-brown_alt1_1.jpg','image',0),(2179,90,'/w/j/wj05-brown_back_1.jpg','image',0),(2180,90,'/w/j/wj05-green_main_1.jpg','image',0),(2181,90,'/w/j/wj05-red_main_1.jpg','image',0),(2182,90,'/w/j/wj05-brown_main_1.jpg','image',0),(2183,90,'/w/j/wj05-brown_alt1_1.jpg','image',0),(2184,90,'/w/j/wj05-brown_back_1.jpg','image',0),(2185,90,'/w/j/wj07-orange_main_1.jpg','image',0),(2186,90,'/w/j/wj07-purple_main_1.jpg','image',0),(2187,90,'/w/j/wj07-purple_alt1_1.jpg','image',0),(2188,90,'/w/j/wj07-purple_back_1.jpg','image',0),(2189,90,'/w/j/wj07-red_main_1.jpg','image',0),(2190,90,'/w/j/wj07-orange_main_1.jpg','image',0),(2191,90,'/w/j/wj07-purple_main_1.jpg','image',0),(2192,90,'/w/j/wj07-purple_alt1_1.jpg','image',0),(2193,90,'/w/j/wj07-purple_back_1.jpg','image',0),(2194,90,'/w/j/wj07-red_main_1.jpg','image',0),(2195,90,'/w/j/wj07-orange_main_1.jpg','image',0),(2196,90,'/w/j/wj07-purple_main_1.jpg','image',0),(2197,90,'/w/j/wj07-purple_alt1_1.jpg','image',0),(2198,90,'/w/j/wj07-purple_back_1.jpg','image',0),(2199,90,'/w/j/wj07-red_main_1.jpg','image',0),(2200,90,'/w/j/wj07-orange_main_1.jpg','image',0),(2201,90,'/w/j/wj07-purple_main_1.jpg','image',0),(2202,90,'/w/j/wj07-purple_alt1_1.jpg','image',0),(2203,90,'/w/j/wj07-purple_back_1.jpg','image',0),(2204,90,'/w/j/wj07-red_main_1.jpg','image',0),(2205,90,'/w/j/wj07-orange_main_1.jpg','image',0),(2206,90,'/w/j/wj07-purple_main_1.jpg','image',0),(2207,90,'/w/j/wj07-purple_alt1_1.jpg','image',0),(2208,90,'/w/j/wj07-purple_back_1.jpg','image',0),(2209,90,'/w/j/wj07-red_main_1.jpg','image',0),(2210,90,'/w/j/wj07-purple_main_1.jpg','image',0),(2211,90,'/w/j/wj07-purple_alt1_1.jpg','image',0),(2212,90,'/w/j/wj07-purple_back_1.jpg','image',0),(2213,90,'/w/j/wj08-gray_main_1.jpg','image',0),(2214,90,'/w/j/wj08-gray_alt1_1.jpg','image',0),(2215,90,'/w/j/wj08-gray_alternate_1.jpg','image',0),(2216,90,'/w/j/wj08-gray_back_1.jpg','image',0),(2217,90,'/w/j/wj08-orange_main_1.jpg','image',0),(2218,90,'/w/j/wj08-purple_main_1.jpg','image',0),(2219,90,'/w/j/wj08-gray_main_1.jpg','image',0),(2220,90,'/w/j/wj08-gray_alt1_1.jpg','image',0),(2221,90,'/w/j/wj08-gray_alternate_1.jpg','image',0),(2222,90,'/w/j/wj08-gray_back_1.jpg','image',0),(2223,90,'/w/j/wj08-orange_main_1.jpg','image',0),(2224,90,'/w/j/wj08-purple_main_1.jpg','image',0),(2225,90,'/w/j/wj08-gray_main_1.jpg','image',0),(2226,90,'/w/j/wj08-gray_alt1_1.jpg','image',0),(2227,90,'/w/j/wj08-gray_alternate_1.jpg','image',0),(2228,90,'/w/j/wj08-gray_back_1.jpg','image',0),(2229,90,'/w/j/wj08-orange_main_1.jpg','image',0),(2230,90,'/w/j/wj08-purple_main_1.jpg','image',0),(2231,90,'/w/j/wj08-gray_main_1.jpg','image',0),(2232,90,'/w/j/wj08-gray_alt1_1.jpg','image',0),(2233,90,'/w/j/wj08-gray_alternate_1.jpg','image',0),(2234,90,'/w/j/wj08-gray_back_1.jpg','image',0),(2235,90,'/w/j/wj08-orange_main_1.jpg','image',0),(2236,90,'/w/j/wj08-purple_main_1.jpg','image',0),(2237,90,'/w/j/wj08-gray_main_1.jpg','image',0),(2238,90,'/w/j/wj08-gray_alt1_1.jpg','image',0),(2239,90,'/w/j/wj08-gray_alternate_1.jpg','image',0),(2240,90,'/w/j/wj08-gray_back_1.jpg','image',0),(2241,90,'/w/j/wj08-orange_main_1.jpg','image',0),(2242,90,'/w/j/wj08-purple_main_1.jpg','image',0),(2243,90,'/w/j/wj08-gray_main_1.jpg','image',0),(2244,90,'/w/j/wj08-gray_alt1_1.jpg','image',0),(2245,90,'/w/j/wj08-gray_alternate_1.jpg','image',0),(2246,90,'/w/j/wj08-gray_back_1.jpg','image',0),(2247,90,'/w/j/wj09-blue_main_1.jpg','image',0),(2248,90,'/w/j/wj09-gray_main_1.jpg','image',0),(2249,90,'/w/j/wj09-green_main_1.jpg','image',0),(2250,90,'/w/j/wj09-green_alt1_1.jpg','image',0),(2251,90,'/w/j/wj09-green_back_1.jpg','image',0),(2252,90,'/w/j/wj09-blue_main_1.jpg','image',0),(2253,90,'/w/j/wj09-gray_main_1.jpg','image',0),(2254,90,'/w/j/wj09-green_main_1.jpg','image',0),(2255,90,'/w/j/wj09-green_alt1_1.jpg','image',0),(2256,90,'/w/j/wj09-green_back_1.jpg','image',0),(2257,90,'/w/j/wj09-blue_main_1.jpg','image',0),(2258,90,'/w/j/wj09-gray_main_1.jpg','image',0),(2259,90,'/w/j/wj09-green_main_1.jpg','image',0),(2260,90,'/w/j/wj09-green_alt1_1.jpg','image',0),(2261,90,'/w/j/wj09-green_back_1.jpg','image',0),(2262,90,'/w/j/wj09-blue_main_1.jpg','image',0),(2263,90,'/w/j/wj09-gray_main_1.jpg','image',0),(2264,90,'/w/j/wj09-green_main_1.jpg','image',0),(2265,90,'/w/j/wj09-green_alt1_1.jpg','image',0),(2266,90,'/w/j/wj09-green_back_1.jpg','image',0),(2267,90,'/w/j/wj09-blue_main_1.jpg','image',0),(2268,90,'/w/j/wj09-gray_main_1.jpg','image',0),(2269,90,'/w/j/wj09-green_main_1.jpg','image',0),(2270,90,'/w/j/wj09-green_alt1_1.jpg','image',0),(2271,90,'/w/j/wj09-green_back_1.jpg','image',0),(2272,90,'/w/j/wj09-green_main_1.jpg','image',0),(2273,90,'/w/j/wj09-green_alt1_1.jpg','image',0),(2274,90,'/w/j/wj09-green_back_1.jpg','image',0),(2275,90,'/w/j/wj10-black_main_1.jpg','image',0),(2276,90,'/w/j/wj10-orange_main_1.jpg','image',0),(2277,90,'/w/j/wj10-yellow_main_1.jpg','image',0),(2278,90,'/w/j/wj10-yellow_alt1_1.jpg','image',0),(2279,90,'/w/j/wj10-yellow_back_1.jpg','image',0),(2280,90,'/w/j/wj10-black_main_1.jpg','image',0),(2281,90,'/w/j/wj10-orange_main_1.jpg','image',0),(2282,90,'/w/j/wj10-yellow_main_1.jpg','image',0),(2283,90,'/w/j/wj10-yellow_alt1_1.jpg','image',0),(2284,90,'/w/j/wj10-yellow_back_1.jpg','image',0),(2285,90,'/w/j/wj10-black_main_1.jpg','image',0),(2286,90,'/w/j/wj10-orange_main_1.jpg','image',0),(2287,90,'/w/j/wj10-yellow_main_1.jpg','image',0),(2288,90,'/w/j/wj10-yellow_alt1_1.jpg','image',0),(2289,90,'/w/j/wj10-yellow_back_1.jpg','image',0),(2290,90,'/w/j/wj10-black_main_1.jpg','image',0),(2291,90,'/w/j/wj10-orange_main_1.jpg','image',0),(2292,90,'/w/j/wj10-yellow_main_1.jpg','image',0),(2293,90,'/w/j/wj10-yellow_alt1_1.jpg','image',0),(2294,90,'/w/j/wj10-yellow_back_1.jpg','image',0),(2295,90,'/w/j/wj10-black_main_1.jpg','image',0),(2296,90,'/w/j/wj10-orange_main_1.jpg','image',0),(2297,90,'/w/j/wj10-yellow_main_2.jpg','image',0),(2298,90,'/w/j/wj10-yellow_alt1_2.jpg','image',0),(2299,90,'/w/j/wj10-yellow_back_2.jpg','image',0),(2300,90,'/w/j/wj10-yellow_main_2.jpg','image',0),(2301,90,'/w/j/wj10-yellow_alt1_2.jpg','image',0),(2302,90,'/w/j/wj10-yellow_back_2.jpg','image',0),(2303,90,'/w/j/wj11-black_main_1.jpg','image',0),(2304,90,'/w/j/wj11-blue_main_1.jpg','image',0),(2305,90,'/w/j/wj11-blue_alt1_1.jpg','image',0),(2306,90,'/w/j/wj11-blue_back_1.jpg','image',0),(2307,90,'/w/j/wj11-orange_main_1.jpg','image',0),(2308,90,'/w/j/wj11-black_main_1.jpg','image',0),(2309,90,'/w/j/wj11-blue_main_1.jpg','image',0),(2310,90,'/w/j/wj11-blue_alt1_1.jpg','image',0),(2311,90,'/w/j/wj11-blue_back_1.jpg','image',0),(2312,90,'/w/j/wj11-orange_main_1.jpg','image',0),(2313,90,'/w/j/wj11-black_main_1.jpg','image',0),(2314,90,'/w/j/wj11-blue_main_1.jpg','image',0),(2315,90,'/w/j/wj11-blue_alt1_1.jpg','image',0),(2316,90,'/w/j/wj11-blue_back_1.jpg','image',0),(2317,90,'/w/j/wj11-orange_main_1.jpg','image',0),(2318,90,'/w/j/wj11-black_main_1.jpg','image',0),(2319,90,'/w/j/wj11-blue_main_1.jpg','image',0),(2320,90,'/w/j/wj11-blue_alt1_1.jpg','image',0),(2321,90,'/w/j/wj11-blue_back_1.jpg','image',0),(2322,90,'/w/j/wj11-orange_main_1.jpg','image',0),(2323,90,'/w/j/wj11-black_main_1.jpg','image',0),(2324,90,'/w/j/wj11-blue_main_1.jpg','image',0),(2325,90,'/w/j/wj11-blue_alt1_1.jpg','image',0),(2326,90,'/w/j/wj11-blue_back_1.jpg','image',0),(2327,90,'/w/j/wj11-orange_main_1.jpg','image',0),(2328,90,'/w/j/wj11-blue_main_1.jpg','image',0),(2329,90,'/w/j/wj11-blue_alt1_1.jpg','image',0),(2330,90,'/w/j/wj11-blue_back_1.jpg','image',0),(2331,90,'/w/j/wj06-blue_main_1.jpg','image',0),(2332,90,'/w/j/wj06-green_main_1.jpg','image',0),(2333,90,'/w/j/wj06-purple_main_1.jpg','image',0),(2334,90,'/w/j/wj06-purple_alt1_1.jpg','image',0),(2335,90,'/w/j/wj06-purple_back_1.jpg','image',0),(2336,90,'/w/j/wj06-blue_main_1.jpg','image',0),(2337,90,'/w/j/wj06-green_main_1.jpg','image',0),(2338,90,'/w/j/wj06-purple_main_1.jpg','image',0),(2339,90,'/w/j/wj06-purple_alt1_1.jpg','image',0),(2340,90,'/w/j/wj06-purple_back_1.jpg','image',0),(2341,90,'/w/j/wj06-blue_main_1.jpg','image',0),(2342,90,'/w/j/wj06-green_main_1.jpg','image',0),(2343,90,'/w/j/wj06-purple_main_1.jpg','image',0),(2344,90,'/w/j/wj06-purple_alt1_1.jpg','image',0),(2345,90,'/w/j/wj06-purple_back_1.jpg','image',0),(2346,90,'/w/j/wj06-blue_main_1.jpg','image',0),(2347,90,'/w/j/wj06-green_main_1.jpg','image',0),(2348,90,'/w/j/wj06-purple_main_1.jpg','image',0),(2349,90,'/w/j/wj06-purple_alt1_1.jpg','image',0),(2350,90,'/w/j/wj06-purple_back_1.jpg','image',0),(2351,90,'/w/j/wj06-blue_main_1.jpg','image',0),(2352,90,'/w/j/wj06-green_main_1.jpg','image',0),(2353,90,'/w/j/wj06-purple_main_1.jpg','image',0),(2354,90,'/w/j/wj06-purple_alt1_1.jpg','image',0),(2355,90,'/w/j/wj06-purple_back_1.jpg','image',0),(2356,90,'/w/j/wj06-purple_main_1.jpg','image',0),(2357,90,'/w/j/wj06-purple_alt1_1.jpg','image',0),(2358,90,'/w/j/wj06-purple_back_1.jpg','image',0),(2359,90,'/w/j/wj12-black_main_1.jpg','image',0),(2360,90,'/w/j/wj12-blue_main_1.jpg','image',0),(2361,90,'/w/j/wj12-blue_alt1_1.jpg','image',0),(2362,90,'/w/j/wj12-blue_back_1.jpg','image',0),(2363,90,'/w/j/wj12-purple_main_1.jpg','image',0),(2364,90,'/w/j/wj12-black_main_1.jpg','image',0),(2365,90,'/w/j/wj12-blue_main_1.jpg','image',0),(2366,90,'/w/j/wj12-blue_alt1_1.jpg','image',0),(2367,90,'/w/j/wj12-blue_back_1.jpg','image',0),(2368,90,'/w/j/wj12-purple_main_1.jpg','image',0),(2369,90,'/w/j/wj12-black_main_1.jpg','image',0),(2370,90,'/w/j/wj12-blue_main_1.jpg','image',0),(2371,90,'/w/j/wj12-blue_alt1_1.jpg','image',0),(2372,90,'/w/j/wj12-blue_back_1.jpg','image',0),(2373,90,'/w/j/wj12-purple_main_1.jpg','image',0),(2374,90,'/w/j/wj12-black_main_1.jpg','image',0),(2375,90,'/w/j/wj12-blue_main_1.jpg','image',0),(2376,90,'/w/j/wj12-blue_alt1_1.jpg','image',0),(2377,90,'/w/j/wj12-blue_back_1.jpg','image',0),(2378,90,'/w/j/wj12-purple_main_1.jpg','image',0),(2379,90,'/w/j/wj12-black_main_1.jpg','image',0),(2380,90,'/w/j/wj12-blue_main_1.jpg','image',0),(2381,90,'/w/j/wj12-blue_alt1_1.jpg','image',0),(2382,90,'/w/j/wj12-blue_back_1.jpg','image',0),(2383,90,'/w/j/wj12-purple_main_1.jpg','image',0),(2384,90,'/w/j/wj12-blue_main_1.jpg','image',0),(2385,90,'/w/j/wj12-blue_alt1_1.jpg','image',0),(2386,90,'/w/j/wj12-blue_back_1.jpg','image',0),(2387,90,'/w/s/ws02-blue_main_1.jpg','image',0),(2388,90,'/w/s/ws02-green_main_1.jpg','image',0),(2389,90,'/w/s/ws02-green_back_1.jpg','image',0),(2390,90,'/w/s/ws02-red_main_1.jpg','image',0),(2391,90,'/w/s/ws02-blue_main_1.jpg','image',0),(2392,90,'/w/s/ws02-green_main_1.jpg','image',0),(2393,90,'/w/s/ws02-green_back_1.jpg','image',0),(2394,90,'/w/s/ws02-red_main_1.jpg','image',0),(2395,90,'/w/s/ws02-blue_main_1.jpg','image',0),(2396,90,'/w/s/ws02-green_main_1.jpg','image',0),(2397,90,'/w/s/ws02-green_back_1.jpg','image',0),(2398,90,'/w/s/ws02-red_main_1.jpg','image',0),(2399,90,'/w/s/ws02-blue_main_1.jpg','image',0),(2400,90,'/w/s/ws02-green_main_1.jpg','image',0),(2401,90,'/w/s/ws02-green_back_1.jpg','image',0),(2402,90,'/w/s/ws02-red_main_1.jpg','image',0),(2403,90,'/w/s/ws02-blue_main_1.jpg','image',0),(2404,90,'/w/s/ws02-green_main_1.jpg','image',0),(2405,90,'/w/s/ws02-green_back_1.jpg','image',0),(2406,90,'/w/s/ws02-red_main_1.jpg','image',0),(2407,90,'/w/s/ws02-green_main_1.jpg','image',0),(2408,90,'/w/s/ws02-green_back_1.jpg','image',0),(2409,90,'/w/s/ws03-blue_main_1.jpg','image',0),(2410,90,'/w/s/ws03-green_main_1.jpg','image',0),(2411,90,'/w/s/ws03-red_main_1.jpg','image',0),(2412,90,'/w/s/ws03-red_alt1_1.jpg','image',0),(2413,90,'/w/s/ws03-red_back_1.jpg','image',0),(2414,90,'/w/s/ws03-blue_main_1.jpg','image',0),(2415,90,'/w/s/ws03-green_main_1.jpg','image',0),(2416,90,'/w/s/ws03-red_main_1.jpg','image',0),(2417,90,'/w/s/ws03-red_alt1_1.jpg','image',0),(2418,90,'/w/s/ws03-red_back_1.jpg','image',0),(2419,90,'/w/s/ws03-blue_main_1.jpg','image',0),(2420,90,'/w/s/ws03-green_main_1.jpg','image',0),(2421,90,'/w/s/ws03-red_main_1.jpg','image',0),(2422,90,'/w/s/ws03-red_alt1_1.jpg','image',0),(2423,90,'/w/s/ws03-red_back_1.jpg','image',0),(2424,90,'/w/s/ws03-blue_main_1.jpg','image',0),(2425,90,'/w/s/ws03-green_main_1.jpg','image',0),(2426,90,'/w/s/ws03-red_main_1.jpg','image',0),(2427,90,'/w/s/ws03-red_alt1_1.jpg','image',0),(2428,90,'/w/s/ws03-red_back_1.jpg','image',0),(2429,90,'/w/s/ws03-blue_main_1.jpg','image',0),(2430,90,'/w/s/ws03-green_main_1.jpg','image',0),(2431,90,'/w/s/ws03-red_main_1.jpg','image',0),(2432,90,'/w/s/ws03-red_alt1_1.jpg','image',0),(2433,90,'/w/s/ws03-red_back_1.jpg','image',0),(2434,90,'/w/s/ws03-red_main_1.jpg','image',0),(2435,90,'/w/s/ws03-red_alt1_1.jpg','image',0),(2436,90,'/w/s/ws03-red_back_1.jpg','image',0),(2437,90,'/w/s/ws04-blue_main_1.jpg','image',0),(2438,90,'/w/s/ws04-green_main_1.jpg','image',0),(2439,90,'/w/s/ws04-green_back_1.jpg','image',0),(2440,90,'/w/s/ws04-red_main_1.jpg','image',0),(2441,90,'/w/s/ws04-blue_main_1.jpg','image',0),(2442,90,'/w/s/ws04-green_main_1.jpg','image',0),(2443,90,'/w/s/ws04-green_back_1.jpg','image',0),(2444,90,'/w/s/ws04-red_main_1.jpg','image',0),(2445,90,'/w/s/ws04-blue_main_1.jpg','image',0),(2446,90,'/w/s/ws04-green_main_1.jpg','image',0),(2447,90,'/w/s/ws04-green_back_1.jpg','image',0),(2448,90,'/w/s/ws04-red_main_1.jpg','image',0),(2449,90,'/w/s/ws04-blue_main_1.jpg','image',0),(2450,90,'/w/s/ws04-green_main_1.jpg','image',0),(2451,90,'/w/s/ws04-green_back_1.jpg','image',0),(2452,90,'/w/s/ws04-red_main_1.jpg','image',0),(2453,90,'/w/s/ws04-blue_main_1.jpg','image',0),(2454,90,'/w/s/ws04-green_main_1.jpg','image',0),(2455,90,'/w/s/ws04-green_back_1.jpg','image',0),(2456,90,'/w/s/ws04-red_main_1.jpg','image',0),(2457,90,'/w/s/ws04-green_main_1.jpg','image',0),(2458,90,'/w/s/ws04-green_back_1.jpg','image',0),(2459,90,'/w/s/ws06-gray_main_1.jpg','image',0),(2460,90,'/w/s/ws06-purple_main_1.jpg','image',0),(2461,90,'/w/s/ws06-purple_back_1.jpg','image',0),(2462,90,'/w/s/ws06-red_main_1.jpg','image',0),(2463,90,'/w/s/ws06-gray_main_2.jpg','image',0),(2464,90,'/w/s/ws06-purple_main_2.jpg','image',0),(2465,90,'/w/s/ws06-purple_back_2.jpg','image',0),(2466,90,'/w/s/ws06-red_main_1.jpg','image',0),(2467,90,'/w/s/ws06-gray_main_2.jpg','image',0),(2468,90,'/w/s/ws06-purple_main_2.jpg','image',0),(2469,90,'/w/s/ws06-purple_back_2.jpg','image',0),(2470,90,'/w/s/ws06-red_main_1.jpg','image',0),(2471,90,'/w/s/ws06-gray_main_2.jpg','image',0),(2472,90,'/w/s/ws06-purple_main_2.jpg','image',0),(2473,90,'/w/s/ws06-purple_back_2.jpg','image',0),(2474,90,'/w/s/ws06-red_main_1.jpg','image',0),(2475,90,'/w/s/ws06-gray_main_2.jpg','image',0),(2476,90,'/w/s/ws06-purple_main_2.jpg','image',0),(2477,90,'/w/s/ws06-purple_back_2.jpg','image',0),(2478,90,'/w/s/ws06-red_main_1.jpg','image',0),(2479,90,'/w/s/ws06-purple_main_2.jpg','image',0),(2480,90,'/w/s/ws06-purple_back_2.jpg','image',0),(2481,90,'/w/s/ws07-black_main_1.jpg','image',0),(2482,90,'/w/s/ws07-black_alt1_1.jpg','image',0),(2483,90,'/w/s/ws07-black_back_1.jpg','image',0),(2484,90,'/w/s/ws07-white_main_1.jpg','image',0),(2485,90,'/w/s/ws07-yellow_main_1.jpg','image',0),(2486,90,'/w/s/ws07-black_main_1.jpg','image',0),(2487,90,'/w/s/ws07-black_alt1_1.jpg','image',0),(2488,90,'/w/s/ws07-black_back_1.jpg','image',0),(2489,90,'/w/s/ws07-white_main_1.jpg','image',0),(2490,90,'/w/s/ws07-yellow_main_1.jpg','image',0),(2491,90,'/w/s/ws07-black_main_1.jpg','image',0),(2492,90,'/w/s/ws07-black_alt1_1.jpg','image',0),(2493,90,'/w/s/ws07-black_back_1.jpg','image',0),(2494,90,'/w/s/ws07-white_main_1.jpg','image',0),(2495,90,'/w/s/ws07-yellow_main_1.jpg','image',0),(2496,90,'/w/s/ws07-black_main_1.jpg','image',0),(2497,90,'/w/s/ws07-black_alt1_1.jpg','image',0),(2498,90,'/w/s/ws07-black_back_1.jpg','image',0),(2499,90,'/w/s/ws07-white_main_1.jpg','image',0),(2500,90,'/w/s/ws07-yellow_main_1.jpg','image',0),(2501,90,'/w/s/ws07-black_main_1.jpg','image',0),(2502,90,'/w/s/ws07-black_alt1_1.jpg','image',0),(2503,90,'/w/s/ws07-black_back_1.jpg','image',0),(2504,90,'/w/s/ws07-white_main_1.jpg','image',0),(2505,90,'/w/s/ws07-yellow_main_1.jpg','image',0),(2506,90,'/w/s/ws07-black_main_1.jpg','image',0),(2507,90,'/w/s/ws07-black_alt1_1.jpg','image',0),(2508,90,'/w/s/ws07-black_back_1.jpg','image',0),(2509,90,'/w/s/ws08-black_main_1.jpg','image',0),(2510,90,'/w/s/ws08-blue_main_1.jpg','image',0),(2511,90,'/w/s/ws08-blue_back_1.jpg','image',0),(2512,90,'/w/s/ws08-red_main_1.jpg','image',0),(2513,90,'/w/s/ws08-black_main_1.jpg','image',0),(2514,90,'/w/s/ws08-blue_main_1.jpg','image',0),(2515,90,'/w/s/ws08-blue_back_1.jpg','image',0),(2516,90,'/w/s/ws08-red_main_1.jpg','image',0),(2517,90,'/w/s/ws08-black_main_1.jpg','image',0),(2518,90,'/w/s/ws08-blue_main_1.jpg','image',0),(2519,90,'/w/s/ws08-blue_back_1.jpg','image',0),(2520,90,'/w/s/ws08-red_main_1.jpg','image',0),(2521,90,'/w/s/ws08-black_main_1.jpg','image',0),(2522,90,'/w/s/ws08-blue_main_1.jpg','image',0),(2523,90,'/w/s/ws08-blue_back_1.jpg','image',0),(2524,90,'/w/s/ws08-red_main_1.jpg','image',0),(2525,90,'/w/s/ws08-black_main_1.jpg','image',0),(2526,90,'/w/s/ws08-blue_main_1.jpg','image',0),(2527,90,'/w/s/ws08-blue_back_1.jpg','image',0),(2528,90,'/w/s/ws08-red_main_1.jpg','image',0),(2529,90,'/w/s/ws08-blue_main_1.jpg','image',0),(2530,90,'/w/s/ws08-blue_back_1.jpg','image',0),(2531,90,'/w/s/ws09-blue_main_1.jpg','image',0),(2532,90,'/w/s/ws09-blue_back_1.jpg','image',0),(2533,90,'/w/s/ws09-red_main_1.jpg','image',0),(2534,90,'/w/s/ws09-white_main_1.jpg','image',0),(2535,90,'/w/s/ws09-blue_main_1.jpg','image',0),(2536,90,'/w/s/ws09-blue_back_1.jpg','image',0),(2537,90,'/w/s/ws09-red_main_1.jpg','image',0),(2538,90,'/w/s/ws09-white_main_1.jpg','image',0),(2539,90,'/w/s/ws09-blue_main_1.jpg','image',0),(2540,90,'/w/s/ws09-blue_back_1.jpg','image',0),(2541,90,'/w/s/ws09-red_main_1.jpg','image',0),(2542,90,'/w/s/ws09-white_main_1.jpg','image',0),(2543,90,'/w/s/ws09-blue_main_1.jpg','image',0),(2544,90,'/w/s/ws09-blue_back_1.jpg','image',0),(2545,90,'/w/s/ws09-red_main_1.jpg','image',0),(2546,90,'/w/s/ws09-white_main_1.jpg','image',0),(2547,90,'/w/s/ws09-blue_main_1.jpg','image',0),(2548,90,'/w/s/ws09-blue_back_1.jpg','image',0),(2549,90,'/w/s/ws09-red_main_1.jpg','image',0),(2550,90,'/w/s/ws09-white_main_1.jpg','image',0),(2551,90,'/w/s/ws09-blue_main_1.jpg','image',0),(2552,90,'/w/s/ws09-blue_back_1.jpg','image',0),(2553,90,'/w/s/ws10-green_main_1.jpg','image',0),(2554,90,'/w/s/ws10-red_main_1.jpg','image',0),(2555,90,'/w/s/ws10-red_back_1.jpg','image',0),(2556,90,'/w/s/ws10-yellow_main_1.jpg','image',0),(2557,90,'/w/s/ws10-green_main_1.jpg','image',0),(2558,90,'/w/s/ws10-red_main_1.jpg','image',0),(2559,90,'/w/s/ws10-red_back_1.jpg','image',0),(2560,90,'/w/s/ws10-yellow_main_1.jpg','image',0),(2561,90,'/w/s/ws10-green_main_1.jpg','image',0),(2562,90,'/w/s/ws10-red_main_1.jpg','image',0),(2563,90,'/w/s/ws10-red_back_1.jpg','image',0),(2564,90,'/w/s/ws10-yellow_main_1.jpg','image',0),(2565,90,'/w/s/ws10-green_main_1.jpg','image',0),(2566,90,'/w/s/ws10-red_main_1.jpg','image',0),(2567,90,'/w/s/ws10-red_back_1.jpg','image',0),(2568,90,'/w/s/ws10-yellow_main_1.jpg','image',0),(2569,90,'/w/s/ws10-green_main_1.jpg','image',0),(2570,90,'/w/s/ws10-red_main_1.jpg','image',0),(2571,90,'/w/s/ws10-red_back_1.jpg','image',0),(2572,90,'/w/s/ws10-yellow_main_1.jpg','image',0),(2573,90,'/w/s/ws10-red_main_1.jpg','image',0),(2574,90,'/w/s/ws10-red_back_1.jpg','image',0),(2575,90,'/w/s/ws11-green_main_1.jpg','image',0),(2576,90,'/w/s/ws11-orange_main_1.jpg','image',0),(2577,90,'/w/s/ws11-yellow_main_1.jpg','image',0),(2578,90,'/w/s/ws11-yellow_back_1.jpg','image',0),(2579,90,'/w/s/ws11-green_main_1.jpg','image',0),(2580,90,'/w/s/ws11-orange_main_1.jpg','image',0),(2581,90,'/w/s/ws11-yellow_main_1.jpg','image',0),(2582,90,'/w/s/ws11-yellow_back_1.jpg','image',0),(2583,90,'/w/s/ws11-green_main_1.jpg','image',0),(2584,90,'/w/s/ws11-orange_main_1.jpg','image',0),(2585,90,'/w/s/ws11-yellow_main_1.jpg','image',0),(2586,90,'/w/s/ws11-yellow_back_1.jpg','image',0),(2587,90,'/w/s/ws11-green_main_1.jpg','image',0),(2588,90,'/w/s/ws11-orange_main_1.jpg','image',0),(2589,90,'/w/s/ws11-yellow_main_1.jpg','image',0),(2590,90,'/w/s/ws11-yellow_back_1.jpg','image',0),(2591,90,'/w/s/ws11-green_main_1.jpg','image',0),(2592,90,'/w/s/ws11-orange_main_1.jpg','image',0),(2593,90,'/w/s/ws11-yellow_main_1.jpg','image',0),(2594,90,'/w/s/ws11-yellow_back_1.jpg','image',0),(2595,90,'/w/s/ws11-yellow_main_1.jpg','image',0),(2596,90,'/w/s/ws11-yellow_back_1.jpg','image',0),(2597,90,'/w/s/ws12-blue_main_1.jpg','image',0),(2598,90,'/w/s/ws12-orange_main_1.jpg','image',0),(2599,90,'/w/s/ws12-orange_back_1.jpg','image',0),(2600,90,'/w/s/ws12-purple_main_1.jpg','image',0),(2601,90,'/w/s/ws12-blue_main_1.jpg','image',0),(2602,90,'/w/s/ws12-orange_main_1.jpg','image',0),(2603,90,'/w/s/ws12-orange_back_1.jpg','image',0),(2604,90,'/w/s/ws12-purple_main_1.jpg','image',0),(2605,90,'/w/s/ws12-blue_main_2.jpg','image',0),(2606,90,'/w/s/ws12-orange_main_2.jpg','image',0),(2607,90,'/w/s/ws12-orange_back_2.jpg','image',0),(2608,90,'/w/s/ws12-purple_main_2.jpg','image',0),(2609,90,'/w/s/ws12-blue_main_2.jpg','image',0),(2610,90,'/w/s/ws12-orange_main_2.jpg','image',0),(2611,90,'/w/s/ws12-orange_back_2.jpg','image',0),(2612,90,'/w/s/ws12-purple_main_2.jpg','image',0),(2613,90,'/w/s/ws12-blue_main_2.jpg','image',0),(2614,90,'/w/s/ws12-orange_main_2.jpg','image',0),(2615,90,'/w/s/ws12-orange_back_2.jpg','image',0),(2616,90,'/w/s/ws12-purple_main_2.jpg','image',0),(2617,90,'/w/s/ws12-orange_main_2.jpg','image',0),(2618,90,'/w/s/ws12-orange_back_2.jpg','image',0),(2619,90,'/w/s/ws01-black_main_1.jpg','image',0),(2620,90,'/w/s/ws01-black_back_1.jpg','image',0),(2621,90,'/w/s/ws01-green_main_1.jpg','image',0),(2622,90,'/w/s/ws01-yellow_main_1.jpg','image',0),(2623,90,'/w/s/ws01-black_main_1.jpg','image',0),(2624,90,'/w/s/ws01-black_back_1.jpg','image',0),(2625,90,'/w/s/ws01-green_main_1.jpg','image',0),(2626,90,'/w/s/ws01-yellow_main_1.jpg','image',0),(2627,90,'/w/s/ws01-black_main_1.jpg','image',0),(2628,90,'/w/s/ws01-black_back_1.jpg','image',0),(2629,90,'/w/s/ws01-green_main_1.jpg','image',0),(2630,90,'/w/s/ws01-yellow_main_1.jpg','image',0),(2631,90,'/w/s/ws01-black_main_1.jpg','image',0),(2632,90,'/w/s/ws01-black_back_1.jpg','image',0),(2633,90,'/w/s/ws01-green_main_1.jpg','image',0),(2634,90,'/w/s/ws01-yellow_main_1.jpg','image',0),(2635,90,'/w/s/ws01-black_main_1.jpg','image',0),(2636,90,'/w/s/ws01-black_back_1.jpg','image',0),(2637,90,'/w/s/ws01-green_main_1.jpg','image',0),(2638,90,'/w/s/ws01-yellow_main_1.jpg','image',0),(2639,90,'/w/s/ws01-black_main_1.jpg','image',0),(2640,90,'/w/s/ws01-black_back_1.jpg','image',0),(2641,90,'/w/s/ws05-black_main_1.jpg','image',0),(2642,90,'/w/s/ws05-black_alt1_1.jpg','image',0),(2643,90,'/w/s/ws05-black_back_1.jpg','image',0),(2644,90,'/w/s/ws05-orange_main_1.jpg','image',0),(2645,90,'/w/s/ws05-yellow_main_1.jpg','image',0),(2646,90,'/w/s/ws05-black_main_1.jpg','image',0),(2647,90,'/w/s/ws05-black_alt1_1.jpg','image',0),(2648,90,'/w/s/ws05-black_back_1.jpg','image',0),(2649,90,'/w/s/ws05-orange_main_1.jpg','image',0),(2650,90,'/w/s/ws05-yellow_main_1.jpg','image',0),(2651,90,'/w/s/ws05-black_main_1.jpg','image',0),(2652,90,'/w/s/ws05-black_alt1_1.jpg','image',0),(2653,90,'/w/s/ws05-black_back_1.jpg','image',0),(2654,90,'/w/s/ws05-orange_main_1.jpg','image',0),(2655,90,'/w/s/ws05-yellow_main_1.jpg','image',0),(2656,90,'/w/s/ws05-black_main_1.jpg','image',0),(2657,90,'/w/s/ws05-black_alt1_1.jpg','image',0),(2658,90,'/w/s/ws05-black_back_1.jpg','image',0),(2659,90,'/w/s/ws05-orange_main_1.jpg','image',0),(2660,90,'/w/s/ws05-yellow_main_1.jpg','image',0),(2661,90,'/w/s/ws05-black_main_1.jpg','image',0),(2662,90,'/w/s/ws05-black_alt1_1.jpg','image',0),(2663,90,'/w/s/ws05-black_back_1.jpg','image',0),(2664,90,'/w/s/ws05-orange_main_1.jpg','image',0),(2665,90,'/w/s/ws05-yellow_main_1.jpg','image',0),(2666,90,'/w/s/ws05-black_main_1.jpg','image',0),(2667,90,'/w/s/ws05-black_alt1_1.jpg','image',0),(2668,90,'/w/s/ws05-black_back_1.jpg','image',0),(2669,90,'/w/b/wb01-black_main_1.jpg','image',0),(2670,90,'/w/b/wb01-black-0_1.jpg','image',0),(2671,90,'/w/b/wb01-gray_main_1.jpg','image',0),(2672,90,'/w/b/wb01-gray_alt1_1.jpg','image',0),(2673,90,'/w/b/wb01-gray_back_1.jpg','image',0),(2674,90,'/w/b/wb01-purple_main_1.jpg','image',0),(2675,90,'/w/b/wb01-black_main_1.jpg','image',0),(2676,90,'/w/b/wb01-black-0_1.jpg','image',0),(2677,90,'/w/b/wb01-gray_main_1.jpg','image',0),(2678,90,'/w/b/wb01-gray_alt1_1.jpg','image',0),(2679,90,'/w/b/wb01-gray_back_1.jpg','image',0),(2680,90,'/w/b/wb01-purple_main_1.jpg','image',0),(2681,90,'/w/b/wb01-black_main_1.jpg','image',0),(2682,90,'/w/b/wb01-black-0_1.jpg','image',0),(2683,90,'/w/b/wb01-gray_main_1.jpg','image',0),(2684,90,'/w/b/wb01-gray_alt1_1.jpg','image',0),(2685,90,'/w/b/wb01-gray_back_1.jpg','image',0),(2686,90,'/w/b/wb01-purple_main_1.jpg','image',0),(2687,90,'/w/b/wb01-black_main_1.jpg','image',0),(2688,90,'/w/b/wb01-black-0_1.jpg','image',0),(2689,90,'/w/b/wb01-gray_main_1.jpg','image',0),(2690,90,'/w/b/wb01-gray_alt1_1.jpg','image',0),(2691,90,'/w/b/wb01-gray_back_1.jpg','image',0),(2692,90,'/w/b/wb01-purple_main_1.jpg','image',0),(2693,90,'/w/b/wb01-black_main_1.jpg','image',0),(2694,90,'/w/b/wb01-black-0_1.jpg','image',0),(2695,90,'/w/b/wb01-gray_main_1.jpg','image',0),(2696,90,'/w/b/wb01-gray_alt1_1.jpg','image',0),(2697,90,'/w/b/wb01-gray_back_1.jpg','image',0),(2698,90,'/w/b/wb01-purple_main_1.jpg','image',0),(2699,90,'/w/b/wb01-gray_main_1.jpg','image',0),(2700,90,'/w/b/wb01-gray_alt1_1.jpg','image',0),(2701,90,'/w/b/wb01-gray_back_1.jpg','image',0),(2702,90,'/w/b/wb02-blue_main_1.jpg','image',0),(2703,90,'/w/b/wb02-blue_alt1_1.jpg','image',0),(2704,90,'/w/b/wb02-blue_back_1.jpg','image',0),(2705,90,'/w/b/wb02-orange_main_1.jpg','image',0),(2706,90,'/w/b/wb02-yellow_main_1.jpg','image',0),(2707,90,'/w/b/wb02-blue_main_1.jpg','image',0),(2708,90,'/w/b/wb02-blue_alt1_1.jpg','image',0),(2709,90,'/w/b/wb02-blue_back_1.jpg','image',0),(2710,90,'/w/b/wb02-orange_main_1.jpg','image',0),(2711,90,'/w/b/wb02-yellow_main_1.jpg','image',0),(2712,90,'/w/b/wb02-blue_main_1.jpg','image',0),(2713,90,'/w/b/wb02-blue_alt1_1.jpg','image',0),(2714,90,'/w/b/wb02-blue_back_1.jpg','image',0),(2715,90,'/w/b/wb02-orange_main_1.jpg','image',0),(2716,90,'/w/b/wb02-yellow_main_1.jpg','image',0),(2717,90,'/w/b/wb02-blue_main_1.jpg','image',0),(2718,90,'/w/b/wb02-blue_alt1_1.jpg','image',0),(2719,90,'/w/b/wb02-blue_back_1.jpg','image',0),(2720,90,'/w/b/wb02-orange_main_1.jpg','image',0),(2721,90,'/w/b/wb02-yellow_main_1.jpg','image',0),(2722,90,'/w/b/wb02-blue_main_1.jpg','image',0),(2723,90,'/w/b/wb02-blue_alt1_1.jpg','image',0),(2724,90,'/w/b/wb02-blue_back_1.jpg','image',0),(2725,90,'/w/b/wb02-orange_main_1.jpg','image',0),(2726,90,'/w/b/wb02-yellow_main_1.jpg','image',0),(2727,90,'/w/b/wb02-blue_main_1.jpg','image',0),(2728,90,'/w/b/wb02-blue_alt1_1.jpg','image',0),(2729,90,'/w/b/wb02-blue_back_1.jpg','image',0),(2730,90,'/w/b/wb03-green_main_1.jpg','image',0),(2731,90,'/w/b/wb03-green_alt1_1.jpg','image',0),(2732,90,'/w/b/wb03-green_back_1.jpg','image',0),(2733,90,'/w/b/wb03-red_main_1.jpg','image',0),(2734,90,'/w/b/wb03-yellow_main_1.jpg','image',0),(2735,90,'/w/b/wb03-green_main_1.jpg','image',0),(2736,90,'/w/b/wb03-green_alt1_1.jpg','image',0),(2737,90,'/w/b/wb03-green_back_1.jpg','image',0),(2738,90,'/w/b/wb03-red_main_1.jpg','image',0),(2739,90,'/w/b/wb03-yellow_main_1.jpg','image',0),(2740,90,'/w/b/wb03-green_main_1.jpg','image',0),(2741,90,'/w/b/wb03-green_alt1_1.jpg','image',0),(2742,90,'/w/b/wb03-green_back_1.jpg','image',0),(2743,90,'/w/b/wb03-red_main_1.jpg','image',0),(2744,90,'/w/b/wb03-yellow_main_1.jpg','image',0),(2745,90,'/w/b/wb03-green_main_1.jpg','image',0),(2746,90,'/w/b/wb03-green_alt1_1.jpg','image',0),(2747,90,'/w/b/wb03-green_back_1.jpg','image',0),(2748,90,'/w/b/wb03-red_main_1.jpg','image',0),(2749,90,'/w/b/wb03-yellow_main_1.jpg','image',0),(2750,90,'/w/b/wb03-green_main_1.jpg','image',0),(2751,90,'/w/b/wb03-green_alt1_1.jpg','image',0),(2752,90,'/w/b/wb03-green_back_1.jpg','image',0),(2753,90,'/w/b/wb03-red_main_1.jpg','image',0),(2754,90,'/w/b/wb03-yellow_main_1.jpg','image',0),(2755,90,'/w/b/wb03-green_main_1.jpg','image',0),(2756,90,'/w/b/wb03-green_alt1_1.jpg','image',0),(2757,90,'/w/b/wb03-green_back_1.jpg','image',0),(2758,90,'/w/b/wb04-blue_main_1.jpg','image',0),(2759,90,'/w/b/wb04-blue-0_1.jpg','image',0),(2760,90,'/w/b/wb04-blue_alt1_1.jpg','image',0),(2761,90,'/w/b/wb04-blue_back_1.jpg','image',0),(2762,90,'/w/b/wb04-purple_main_1.jpg','image',0),(2763,90,'/w/b/wb04-yellow_main_1.jpg','image',0),(2764,90,'/w/b/wb04-blue_main_1.jpg','image',0),(2765,90,'/w/b/wb04-blue-0_1.jpg','image',0),(2766,90,'/w/b/wb04-blue_alt1_1.jpg','image',0),(2767,90,'/w/b/wb04-blue_back_1.jpg','image',0),(2768,90,'/w/b/wb04-purple_main_1.jpg','image',0),(2769,90,'/w/b/wb04-yellow_main_1.jpg','image',0),(2770,90,'/w/b/wb04-blue_main_1.jpg','image',0),(2771,90,'/w/b/wb04-blue-0_1.jpg','image',0),(2772,90,'/w/b/wb04-blue_alt1_1.jpg','image',0),(2773,90,'/w/b/wb04-blue_back_1.jpg','image',0),(2774,90,'/w/b/wb04-purple_main_1.jpg','image',0),(2775,90,'/w/b/wb04-yellow_main_1.jpg','image',0),(2776,90,'/w/b/wb04-blue_main_1.jpg','image',0),(2777,90,'/w/b/wb04-blue-0_1.jpg','image',0),(2778,90,'/w/b/wb04-blue_alt1_1.jpg','image',0),(2779,90,'/w/b/wb04-blue_back_1.jpg','image',0),(2780,90,'/w/b/wb04-purple_main_2.jpg','image',0),(2781,90,'/w/b/wb04-yellow_main_2.jpg','image',0),(2782,90,'/w/b/wb04-blue_main_2.jpg','image',0),(2783,90,'/w/b/wb04-blue-0_2.jpg','image',0),(2784,90,'/w/b/wb04-blue_alt1_2.jpg','image',0),(2785,90,'/w/b/wb04-blue_back_2.jpg','image',0),(2786,90,'/w/b/wb04-purple_main_2.jpg','image',0),(2787,90,'/w/b/wb04-yellow_main_2.jpg','image',0),(2788,90,'/w/b/wb04-blue_main_2.jpg','image',0),(2789,90,'/w/b/wb04-blue-0_2.jpg','image',0),(2790,90,'/w/b/wb04-blue_alt1_2.jpg','image',0),(2791,90,'/w/b/wb04-blue_back_2.jpg','image',0),(2792,90,'/w/b/wb05-black_main_1.jpg','image',0),(2793,90,'/w/b/wb05-black_back_1.jpg','image',0),(2794,90,'/w/b/wb05-orange_main_1.jpg','image',0),(2795,90,'/w/b/wb05-purple_main_1.jpg','image',0),(2796,90,'/w/b/wb05-black_main_1.jpg','image',0),(2797,90,'/w/b/wb05-black_back_1.jpg','image',0),(2798,90,'/w/b/wb05-orange_main_1.jpg','image',0),(2799,90,'/w/b/wb05-purple_main_1.jpg','image',0),(2800,90,'/w/b/wb05-black_main_1.jpg','image',0),(2801,90,'/w/b/wb05-black_back_1.jpg','image',0),(2802,90,'/w/b/wb05-orange_main_1.jpg','image',0),(2803,90,'/w/b/wb05-purple_main_1.jpg','image',0),(2804,90,'/w/b/wb05-black_main_1.jpg','image',0),(2805,90,'/w/b/wb05-black_back_1.jpg','image',0),(2806,90,'/w/b/wb05-orange_main_1.jpg','image',0),(2807,90,'/w/b/wb05-purple_main_1.jpg','image',0),(2808,90,'/w/b/wb05-black_main_1.jpg','image',0),(2809,90,'/w/b/wb05-black_back_1.jpg','image',0),(2810,90,'/w/b/wb05-orange_main_1.jpg','image',0),(2811,90,'/w/b/wb05-purple_main_1.jpg','image',0),(2812,90,'/w/b/wb05-black_main_1.jpg','image',0),(2813,90,'/w/b/wb05-black_back_1.jpg','image',0),(2814,90,'/w/t/wt01-black_main_1.jpg','image',0),(2815,90,'/w/t/wt01-blue_main_1.jpg','image',0),(2816,90,'/w/t/wt01-blue_back_1.jpg','image',0),(2817,90,'/w/t/wt01-orange_main_1.jpg','image',0),(2818,90,'/w/t/wt01-black_main_1.jpg','image',0),(2819,90,'/w/t/wt01-blue_main_1.jpg','image',0),(2820,90,'/w/t/wt01-blue_back_1.jpg','image',0),(2821,90,'/w/t/wt01-orange_main_1.jpg','image',0),(2822,90,'/w/t/wt01-black_main_1.jpg','image',0),(2823,90,'/w/t/wt01-blue_main_1.jpg','image',0),(2824,90,'/w/t/wt01-blue_back_1.jpg','image',0),(2825,90,'/w/t/wt01-orange_main_1.jpg','image',0),(2826,90,'/w/t/wt01-black_main_1.jpg','image',0),(2827,90,'/w/t/wt01-blue_main_1.jpg','image',0),(2828,90,'/w/t/wt01-blue_back_1.jpg','image',0),(2829,90,'/w/t/wt01-orange_main_1.jpg','image',0),(2830,90,'/w/t/wt01-black_main_1.jpg','image',0),(2831,90,'/w/t/wt01-blue_main_1.jpg','image',0),(2832,90,'/w/t/wt01-blue_back_1.jpg','image',0),(2833,90,'/w/t/wt01-orange_main_1.jpg','image',0),(2834,90,'/w/t/wt01-blue_main_1.jpg','image',0),(2835,90,'/w/t/wt01-blue_back_1.jpg','image',0),(2836,90,'/w/t/wt02-green_main_1.jpg','image',0),(2837,90,'/w/t/wt02-orange_main_1.jpg','image',0),(2838,90,'/w/t/wt02-orange_back_1.jpg','image',0),(2839,90,'/w/t/wt02-yellow_main_1.jpg','image',0),(2840,90,'/w/t/wt02-green_main_1.jpg','image',0),(2841,90,'/w/t/wt02-orange_main_1.jpg','image',0),(2842,90,'/w/t/wt02-orange_back_1.jpg','image',0),(2843,90,'/w/t/wt02-yellow_main_1.jpg','image',0),(2844,90,'/w/t/wt02-green_main_1.jpg','image',0),(2845,90,'/w/t/wt02-orange_main_1.jpg','image',0),(2846,90,'/w/t/wt02-orange_back_1.jpg','image',0),(2847,90,'/w/t/wt02-yellow_main_1.jpg','image',0),(2848,90,'/w/t/wt02-green_main_1.jpg','image',0),(2849,90,'/w/t/wt02-orange_main_1.jpg','image',0),(2850,90,'/w/t/wt02-orange_back_1.jpg','image',0),(2851,90,'/w/t/wt02-yellow_main_1.jpg','image',0),(2852,90,'/w/t/wt02-green_main_1.jpg','image',0),(2853,90,'/w/t/wt02-orange_main_1.jpg','image',0),(2854,90,'/w/t/wt02-orange_back_1.jpg','image',0),(2855,90,'/w/t/wt02-yellow_main_1.jpg','image',0),(2856,90,'/w/t/wt02-orange_main_1.jpg','image',0),(2857,90,'/w/t/wt02-orange_back_1.jpg','image',0),(2858,90,'/w/t/wt03-orange_main_1.jpg','image',0),(2859,90,'/w/t/wt03-purple_main_1.jpg','image',0),(2860,90,'/w/t/wt03-red_main_1.jpg','image',0),(2861,90,'/w/t/wt03-red_alt1_1.jpg','image',0),(2862,90,'/w/t/wt03-red_back_1.jpg','image',0),(2863,90,'/w/t/wt03-orange_main_1.jpg','image',0),(2864,90,'/w/t/wt03-purple_main_1.jpg','image',0),(2865,90,'/w/t/wt03-red_main_1.jpg','image',0),(2866,90,'/w/t/wt03-red_alt1_1.jpg','image',0),(2867,90,'/w/t/wt03-red_back_1.jpg','image',0),(2868,90,'/w/t/wt03-orange_main_1.jpg','image',0),(2869,90,'/w/t/wt03-purple_main_1.jpg','image',0),(2870,90,'/w/t/wt03-red_main_1.jpg','image',0),(2871,90,'/w/t/wt03-red_alt1_1.jpg','image',0),(2872,90,'/w/t/wt03-red_back_1.jpg','image',0),(2873,90,'/w/t/wt03-orange_main_1.jpg','image',0),(2874,90,'/w/t/wt03-purple_main_1.jpg','image',0),(2875,90,'/w/t/wt03-red_main_1.jpg','image',0),(2876,90,'/w/t/wt03-red_alt1_1.jpg','image',0),(2877,90,'/w/t/wt03-red_back_1.jpg','image',0),(2878,90,'/w/t/wt03-orange_main_1.jpg','image',0),(2879,90,'/w/t/wt03-purple_main_1.jpg','image',0),(2880,90,'/w/t/wt03-red_main_1.jpg','image',0),(2881,90,'/w/t/wt03-red_alt1_1.jpg','image',0),(2882,90,'/w/t/wt03-red_back_1.jpg','image',0),(2883,90,'/w/t/wt03-red_main_1.jpg','image',0),(2884,90,'/w/t/wt03-red_alt1_1.jpg','image',0),(2885,90,'/w/t/wt03-red_back_1.jpg','image',0),(2886,90,'/w/t/wt04-blue_main_1.jpg','image',0),(2887,90,'/w/t/wt04-blue_back_1.jpg','image',0),(2888,90,'/w/t/wt04-purple_main_1.jpg','image',0),(2889,90,'/w/t/wt04-red_main_1.jpg','image',0),(2890,90,'/w/t/wt04-blue_main_1.jpg','image',0),(2891,90,'/w/t/wt04-blue_back_1.jpg','image',0),(2892,90,'/w/t/wt04-purple_main_1.jpg','image',0),(2893,90,'/w/t/wt04-red_main_1.jpg','image',0),(2894,90,'/w/t/wt04-blue_main_1.jpg','image',0),(2895,90,'/w/t/wt04-blue_back_1.jpg','image',0),(2896,90,'/w/t/wt04-purple_main_1.jpg','image',0),(2897,90,'/w/t/wt04-red_main_1.jpg','image',0),(2898,90,'/w/t/wt04-blue_main_1.jpg','image',0),(2899,90,'/w/t/wt04-blue_back_1.jpg','image',0),(2900,90,'/w/t/wt04-purple_main_1.jpg','image',0),(2901,90,'/w/t/wt04-red_main_1.jpg','image',0),(2902,90,'/w/t/wt04-blue_main_1.jpg','image',0),(2903,90,'/w/t/wt04-blue_back_1.jpg','image',0),(2904,90,'/w/t/wt04-purple_main_1.jpg','image',0),(2905,90,'/w/t/wt04-red_main_1.jpg','image',0),(2906,90,'/w/t/wt04-blue_main_1.jpg','image',0),(2907,90,'/w/t/wt04-blue_back_1.jpg','image',0),(2908,90,'/w/t/wt05-orange_main_1.jpg','image',0),(2909,90,'/w/t/wt05-purple_main_1.jpg','image',0),(2910,90,'/w/t/wt05-purple_alt1_1.jpg','image',0),(2911,90,'/w/t/wt05-purple_back_1.jpg','image',0),(2912,90,'/w/t/wt05-white_main_1.jpg','image',0),(2913,90,'/w/t/wt05-orange_main_1.jpg','image',0),(2914,90,'/w/t/wt05-purple_main_1.jpg','image',0),(2915,90,'/w/t/wt05-purple_alt1_1.jpg','image',0),(2916,90,'/w/t/wt05-purple_back_1.jpg','image',0),(2917,90,'/w/t/wt05-white_main_1.jpg','image',0),(2918,90,'/w/t/wt05-orange_main_1.jpg','image',0),(2919,90,'/w/t/wt05-purple_main_1.jpg','image',0),(2920,90,'/w/t/wt05-purple_alt1_1.jpg','image',0),(2921,90,'/w/t/wt05-purple_back_1.jpg','image',0),(2922,90,'/w/t/wt05-white_main_1.jpg','image',0),(2923,90,'/w/t/wt05-orange_main_1.jpg','image',0),(2924,90,'/w/t/wt05-purple_main_1.jpg','image',0),(2925,90,'/w/t/wt05-purple_alt1_1.jpg','image',0),(2926,90,'/w/t/wt05-purple_back_1.jpg','image',0),(2927,90,'/w/t/wt05-white_main_1.jpg','image',0),(2928,90,'/w/t/wt05-orange_main_1.jpg','image',0),(2929,90,'/w/t/wt05-purple_main_1.jpg','image',0),(2930,90,'/w/t/wt05-purple_alt1_1.jpg','image',0),(2931,90,'/w/t/wt05-purple_back_1.jpg','image',0),(2932,90,'/w/t/wt05-white_main_2.jpg','image',0),(2933,90,'/w/t/wt05-purple_main_2.jpg','image',0),(2934,90,'/w/t/wt05-purple_alt1_2.jpg','image',0),(2935,90,'/w/t/wt05-purple_back_2.jpg','image',0),(2936,90,'/w/t/wt06-blue_main_1.jpg','image',0),(2937,90,'/w/t/wt06-blue_back_1.jpg','image',0),(2938,90,'/w/t/wt06-red_main_1.jpg','image',0),(2939,90,'/w/t/wt06-yellow_main_1.jpg','image',0),(2940,90,'/w/t/wt06-blue_main_1.jpg','image',0),(2941,90,'/w/t/wt06-blue_back_1.jpg','image',0),(2942,90,'/w/t/wt06-red_main_1.jpg','image',0),(2943,90,'/w/t/wt06-yellow_main_1.jpg','image',0),(2944,90,'/w/t/wt06-blue_main_1.jpg','image',0),(2945,90,'/w/t/wt06-blue_back_1.jpg','image',0),(2946,90,'/w/t/wt06-red_main_1.jpg','image',0),(2947,90,'/w/t/wt06-yellow_main_1.jpg','image',0),(2948,90,'/w/t/wt06-blue_main_1.jpg','image',0),(2949,90,'/w/t/wt06-blue_back_1.jpg','image',0),(2950,90,'/w/t/wt06-red_main_1.jpg','image',0),(2951,90,'/w/t/wt06-yellow_main_1.jpg','image',0),(2952,90,'/w/t/wt06-blue_main_1.jpg','image',0),(2953,90,'/w/t/wt06-blue_back_1.jpg','image',0),(2954,90,'/w/t/wt06-red_main_1.jpg','image',0),(2955,90,'/w/t/wt06-yellow_main_1.jpg','image',0),(2956,90,'/w/t/wt06-blue_main_1.jpg','image',0),(2957,90,'/w/t/wt06-blue_back_1.jpg','image',0),(2958,90,'/w/t/wt07-green_main_1.jpg','image',0),(2959,90,'/w/t/wt07-green_alt1_1.jpg','image',0),(2960,90,'/w/t/wt07-green_back_1.jpg','image',0),(2961,90,'/w/t/wt07-white_main_1.jpg','image',0),(2962,90,'/w/t/wt07-yellow_main_1.jpg','image',0),(2963,90,'/w/t/wt07-green_main_1.jpg','image',0),(2964,90,'/w/t/wt07-green_alt1_1.jpg','image',0),(2965,90,'/w/t/wt07-green_back_1.jpg','image',0),(2966,90,'/w/t/wt07-white_main_1.jpg','image',0),(2967,90,'/w/t/wt07-yellow_main_1.jpg','image',0),(2968,90,'/w/t/wt07-green_main_1.jpg','image',0),(2969,90,'/w/t/wt07-green_alt1_1.jpg','image',0),(2970,90,'/w/t/wt07-green_back_1.jpg','image',0),(2971,90,'/w/t/wt07-white_main_1.jpg','image',0),(2972,90,'/w/t/wt07-yellow_main_1.jpg','image',0),(2973,90,'/w/t/wt07-green_main_1.jpg','image',0),(2974,90,'/w/t/wt07-green_alt1_1.jpg','image',0),(2975,90,'/w/t/wt07-green_back_1.jpg','image',0),(2976,90,'/w/t/wt07-white_main_1.jpg','image',0),(2977,90,'/w/t/wt07-yellow_main_1.jpg','image',0),(2978,90,'/w/t/wt07-green_main_1.jpg','image',0),(2979,90,'/w/t/wt07-green_alt1_1.jpg','image',0),(2980,90,'/w/t/wt07-green_back_1.jpg','image',0),(2981,90,'/w/t/wt07-white_main_1.jpg','image',0),(2982,90,'/w/t/wt07-yellow_main_1.jpg','image',0),(2983,90,'/w/t/wt07-green_main_1.jpg','image',0),(2984,90,'/w/t/wt07-green_alt1_1.jpg','image',0),(2985,90,'/w/t/wt07-green_back_1.jpg','image',0),(2986,90,'/w/t/wt08-black_main_1.jpg','image',0),(2987,90,'/w/t/wt08-black_alt1_1.jpg','image',0),(2988,90,'/w/t/wt08-black_back_1.jpg','image',0),(2989,90,'/w/t/wt08-purple_main_1.jpg','image',0),(2990,90,'/w/t/wt08-yellow_main_1.jpg','image',0),(2991,90,'/w/t/wt08-black_main_1.jpg','image',0),(2992,90,'/w/t/wt08-black_alt1_1.jpg','image',0),(2993,90,'/w/t/wt08-black_back_1.jpg','image',0),(2994,90,'/w/t/wt08-purple_main_1.jpg','image',0),(2995,90,'/w/t/wt08-yellow_main_1.jpg','image',0),(2996,90,'/w/t/wt08-black_main_1.jpg','image',0),(2997,90,'/w/t/wt08-black_alt1_1.jpg','image',0),(2998,90,'/w/t/wt08-black_back_1.jpg','image',0),(2999,90,'/w/t/wt08-purple_main_1.jpg','image',0),(3000,90,'/w/t/wt08-yellow_main_1.jpg','image',0),(3001,90,'/w/t/wt08-black_main_1.jpg','image',0),(3002,90,'/w/t/wt08-black_alt1_1.jpg','image',0),(3003,90,'/w/t/wt08-black_back_1.jpg','image',0),(3004,90,'/w/t/wt08-purple_main_1.jpg','image',0),(3005,90,'/w/t/wt08-yellow_main_1.jpg','image',0),(3006,90,'/w/t/wt08-black_main_1.jpg','image',0),(3007,90,'/w/t/wt08-black_alt1_1.jpg','image',0),(3008,90,'/w/t/wt08-black_back_1.jpg','image',0),(3009,90,'/w/t/wt08-purple_main_1.jpg','image',0),(3010,90,'/w/t/wt08-yellow_main_1.jpg','image',0),(3011,90,'/w/t/wt08-black_main_1.jpg','image',0),(3012,90,'/w/t/wt08-black_alt1_1.jpg','image',0),(3013,90,'/w/t/wt08-black_back_1.jpg','image',0),(3014,90,'/w/t/wt09-purple_main_1.jpg','image',0),(3015,90,'/w/t/wt09-white_main_1.jpg','image',0),(3016,90,'/w/t/wt09-white_back_1.jpg','image',0),(3017,90,'/w/t/wt09-yellow_main_1.jpg','image',0),(3018,90,'/w/t/wt09-purple_main_1.jpg','image',0),(3019,90,'/w/t/wt09-white_main_1.jpg','image',0),(3020,90,'/w/t/wt09-white_back_1.jpg','image',0),(3021,90,'/w/t/wt09-yellow_main_1.jpg','image',0),(3022,90,'/w/t/wt09-purple_main_1.jpg','image',0),(3023,90,'/w/t/wt09-white_main_1.jpg','image',0),(3024,90,'/w/t/wt09-white_back_1.jpg','image',0),(3025,90,'/w/t/wt09-yellow_main_1.jpg','image',0),(3026,90,'/w/t/wt09-purple_main_1.jpg','image',0),(3027,90,'/w/t/wt09-white_main_1.jpg','image',0),(3028,90,'/w/t/wt09-white_back_1.jpg','image',0),(3029,90,'/w/t/wt09-yellow_main_1.jpg','image',0),(3030,90,'/w/t/wt09-purple_main_1.jpg','image',0),(3031,90,'/w/t/wt09-white_main_1.jpg','image',0),(3032,90,'/w/t/wt09-white_back_1.jpg','image',0),(3033,90,'/w/t/wt09-yellow_main_1.jpg','image',0),(3034,90,'/w/t/wt09-white_main_1.jpg','image',0),(3035,90,'/w/t/wt09-white_back_1.jpg','image',0),(3036,90,'/w/p/wp01-black_main_1.jpg','image',0),(3037,90,'/w/p/wp01-gray_main_1.jpg','image',0),(3038,90,'/w/p/wp01-gray_back_1.jpg','image',0),(3039,90,'/w/p/wp01-white_main_1.jpg','image',0),(3040,90,'/w/p/wp01-black_main_1.jpg','image',0),(3041,90,'/w/p/wp01-gray_main_1.jpg','image',0),(3042,90,'/w/p/wp01-gray_back_1.jpg','image',0),(3043,90,'/w/p/wp01-white_main_1.jpg','image',0),(3044,90,'/w/p/wp01-gray_main_1.jpg','image',0),(3045,90,'/w/p/wp01-gray_back_1.jpg','image',0),(3046,90,'/w/p/wp02-blue_main_1.jpg','image',0),(3047,90,'/w/p/wp02-blue_back_1.jpg','image',0),(3048,90,'/w/p/wp02-purple_main_1.jpg','image',0),(3049,90,'/w/p/wp02-red_main_1.jpg','image',0),(3050,90,'/w/p/wp02-blue_main_1.jpg','image',0),(3051,90,'/w/p/wp02-blue_back_1.jpg','image',0),(3052,90,'/w/p/wp02-purple_main_1.jpg','image',0),(3053,90,'/w/p/wp02-red_main_1.jpg','image',0),(3054,90,'/w/p/wp02-blue_main_1.jpg','image',0),(3055,90,'/w/p/wp02-blue_back_1.jpg','image',0),(3056,90,'/w/p/wp03-black_main_1.jpg','image',0),(3057,90,'/w/p/wp03-blue_main_1.jpg','image',0),(3058,90,'/w/p/wp03-blue_alt1_1.jpg','image',0),(3059,90,'/w/p/wp03-blue_back_1.jpg','image',0),(3060,90,'/w/p/wp03-purple_main_1.jpg','image',0),(3061,90,'/w/p/wp03-black_main_1.jpg','image',0),(3062,90,'/w/p/wp03-blue_main_1.jpg','image',0),(3063,90,'/w/p/wp03-blue_alt1_1.jpg','image',0),(3064,90,'/w/p/wp03-blue_back_1.jpg','image',0),(3065,90,'/w/p/wp03-purple_main_1.jpg','image',0),(3066,90,'/w/p/wp03-blue_main_1.jpg','image',0),(3067,90,'/w/p/wp03-blue_alt1_1.jpg','image',0),(3068,90,'/w/p/wp03-blue_back_1.jpg','image',0),(3069,90,'/w/p/wp04-black_main_1.jpg','image',0),(3070,90,'/w/p/wp04-blue_main_1.jpg','image',0),(3071,90,'/w/p/wp04-blue_alt1_1.jpg','image',0),(3072,90,'/w/p/wp04-blue_alternate_1.jpg','image',0),(3073,90,'/w/p/wp04-blue_back_1.jpg','image',0),(3074,90,'/w/p/wp04-white_main_1.jpg','image',0),(3075,90,'/w/p/wp04-black_main_1.jpg','image',0),(3076,90,'/w/p/wp04-blue_main_1.jpg','image',0),(3077,90,'/w/p/wp04-blue_alt1_1.jpg','image',0),(3078,90,'/w/p/wp04-blue_alternate_1.jpg','image',0),(3079,90,'/w/p/wp04-blue_back_1.jpg','image',0),(3080,90,'/w/p/wp04-white_main_1.jpg','image',0),(3081,90,'/w/p/wp04-blue_main_1.jpg','image',0),(3082,90,'/w/p/wp04-blue_alt1_1.jpg','image',0),(3083,90,'/w/p/wp04-blue_alternate_1.jpg','image',0),(3084,90,'/w/p/wp04-blue_back_1.jpg','image',0),(3085,90,'/w/p/wp05-blue_main_1.jpg','image',0),(3086,90,'/w/p/wp05-gray_main_1.jpg','image',0),(3087,90,'/w/p/wp05-gray_alt1_1.jpg','image',0),(3088,90,'/w/p/wp05-gray_back_1.jpg','image',0),(3089,90,'/w/p/wp05-red_main_1.jpg','image',0),(3090,90,'/w/p/wp05-blue_main_1.jpg','image',0),(3091,90,'/w/p/wp05-gray_main_1.jpg','image',0),(3092,90,'/w/p/wp05-gray_alt1_1.jpg','image',0),(3093,90,'/w/p/wp05-gray_back_1.jpg','image',0),(3094,90,'/w/p/wp05-red_main_1.jpg','image',0),(3095,90,'/w/p/wp05-gray_main_2.jpg','image',0),(3096,90,'/w/p/wp05-gray_alt1_2.jpg','image',0),(3097,90,'/w/p/wp05-gray_back_2.jpg','image',0),(3098,90,'/w/p/wp06-black_main_1.jpg','image',0),(3099,90,'/w/p/wp06-black_alt1_1.jpg','image',0),(3100,90,'/w/p/wp06-black_back_1.jpg','image',0),(3101,90,'/w/p/wp06-black_outfit_1.jpg','image',0),(3102,90,'/w/p/wp06-blue_main_1.jpg','image',0),(3103,90,'/w/p/wp06-orange_main_1.jpg','image',0),(3104,90,'/w/p/wp06-black_main_1.jpg','image',0),(3105,90,'/w/p/wp06-black_alt1_1.jpg','image',0),(3106,90,'/w/p/wp06-black_back_1.jpg','image',0),(3107,90,'/w/p/wp06-black_outfit_1.jpg','image',0),(3108,90,'/w/p/wp06-blue_main_1.jpg','image',0),(3109,90,'/w/p/wp06-orange_main_1.jpg','image',0),(3110,90,'/w/p/wp06-black_main_1.jpg','image',0),(3111,90,'/w/p/wp06-black_alt1_1.jpg','image',0),(3112,90,'/w/p/wp06-black_back_1.jpg','image',0),(3113,90,'/w/p/wp06-black_outfit_1.jpg','image',0),(3114,90,'/w/p/wp07-black_main_1.jpg','image',0),(3115,90,'/w/p/wp07-black_alt1_1.jpg','image',0),(3116,90,'/w/p/wp07-black_back_1.jpg','image',0),(3117,90,'/w/p/wp07-blue_main_1.jpg','image',0),(3118,90,'/w/p/wp07-orange_main_1.jpg','image',0),(3119,90,'/w/p/wp07-black_main_1.jpg','image',0),(3120,90,'/w/p/wp07-black_alt1_1.jpg','image',0),(3121,90,'/w/p/wp07-black_back_1.jpg','image',0),(3122,90,'/w/p/wp07-blue_main_1.jpg','image',0),(3123,90,'/w/p/wp07-orange_main_1.jpg','image',0),(3124,90,'/w/p/wp07-black_main_1.jpg','image',0),(3125,90,'/w/p/wp07-black_alt1_1.jpg','image',0),(3126,90,'/w/p/wp07-black_back_1.jpg','image',0),(3127,90,'/w/p/wp08-black_main_1.jpg','image',0),(3128,90,'/w/p/wp08-black_back_1.jpg','image',0),(3129,90,'/w/p/wp08-green_main_1.jpg','image',0),(3130,90,'/w/p/wp08-red_main_1.jpg','image',0),(3131,90,'/w/p/wp08-black_main_1.jpg','image',0),(3132,90,'/w/p/wp08-black_back_1.jpg','image',0),(3133,90,'/w/p/wp08-green_main_1.jpg','image',0),(3134,90,'/w/p/wp08-red_main_1.jpg','image',0),(3135,90,'/w/p/wp08-black_main_1.jpg','image',0),(3136,90,'/w/p/wp08-black_back_1.jpg','image',0),(3137,90,'/w/p/wp09-black_main_1.jpg','image',0),(3138,90,'/w/p/wp09-black_alt1_1.jpg','image',0),(3139,90,'/w/p/wp09-black_back_1.jpg','image',0),(3140,90,'/w/p/wp09-black_outfit_1.jpg','image',0),(3141,90,'/w/p/wp09-blue_main_1.jpg','image',0),(3142,90,'/w/p/wp09-purple_main_1.jpg','image',0),(3143,90,'/w/p/wp09-black_main_1.jpg','image',0),(3144,90,'/w/p/wp09-black_alt1_1.jpg','image',0),(3145,90,'/w/p/wp09-black_back_1.jpg','image',0),(3146,90,'/w/p/wp09-black_outfit_1.jpg','image',0),(3147,90,'/w/p/wp09-blue_main_1.jpg','image',0),(3148,90,'/w/p/wp09-purple_main_1.jpg','image',0),(3149,90,'/w/p/wp09-black_main_1.jpg','image',0),(3150,90,'/w/p/wp09-black_alt1_1.jpg','image',0),(3151,90,'/w/p/wp09-black_back_1.jpg','image',0),(3152,90,'/w/p/wp09-black_outfit_1.jpg','image',0),(3153,90,'/w/p/wp10-black_main_1.jpg','image',0),(3154,90,'/w/p/wp10-gray_main_1.jpg','image',0),(3155,90,'/w/p/wp10-gray_alt1_1.jpg','image',0),(3156,90,'/w/p/wp10-gray_back_1.jpg','image',0),(3157,90,'/w/p/wp10-white_main_1.jpg','image',0),(3158,90,'/w/p/wp10-black_main_1.jpg','image',0),(3159,90,'/w/p/wp10-gray_main_1.jpg','image',0),(3160,90,'/w/p/wp10-gray_alt1_1.jpg','image',0),(3161,90,'/w/p/wp10-gray_back_1.jpg','image',0),(3162,90,'/w/p/wp10-white_main_1.jpg','image',0),(3163,90,'/w/p/wp10-gray_main_1.jpg','image',0),(3164,90,'/w/p/wp10-gray_alt1_1.jpg','image',0),(3165,90,'/w/p/wp10-gray_back_1.jpg','image',0),(3166,90,'/w/p/wp11-blue_main_1.jpg','image',0),(3167,90,'/w/p/wp11-green_main_1.jpg','image',0),(3168,90,'/w/p/wp11-green_back_1.jpg','image',0),(3169,90,'/w/p/wp11-red_main_1.jpg','image',0),(3170,90,'/w/p/wp11-blue_main_1.jpg','image',0),(3171,90,'/w/p/wp11-green_main_1.jpg','image',0),(3172,90,'/w/p/wp11-green_back_1.jpg','image',0),(3173,90,'/w/p/wp11-red_main_1.jpg','image',0),(3174,90,'/w/p/wp11-green_main_1.jpg','image',0),(3175,90,'/w/p/wp11-green_back_1.jpg','image',0),(3176,90,'/w/p/wp12-blue_main_1.jpg','image',0),(3177,90,'/w/p/wp12-gray_main_1.jpg','image',0),(3178,90,'/w/p/wp12-gray_back_1.jpg','image',0),(3179,90,'/w/p/wp12-green_main_1.jpg','image',0),(3180,90,'/w/p/wp12-blue_main_1.jpg','image',0),(3181,90,'/w/p/wp12-gray_main_1.jpg','image',0),(3182,90,'/w/p/wp12-gray_back_1.jpg','image',0),(3183,90,'/w/p/wp12-green_main_1.jpg','image',0),(3184,90,'/w/p/wp12-gray_main_1.jpg','image',0),(3185,90,'/w/p/wp12-gray_back_1.jpg','image',0),(3186,90,'/w/p/wp13-blue_main_1.jpg','image',0),(3187,90,'/w/p/wp13-green_main_1.jpg','image',0),(3188,90,'/w/p/wp13-orange_main_1.jpg','image',0),(3189,90,'/w/p/wp13-orange_back_1.jpg','image',0),(3190,90,'/w/p/wp13-blue_main_1.jpg','image',0),(3191,90,'/w/p/wp13-green_main_1.jpg','image',0),(3192,90,'/w/p/wp13-orange_main_1.jpg','image',0),(3193,90,'/w/p/wp13-orange_back_1.jpg','image',0),(3194,90,'/w/p/wp13-orange_main_1.jpg','image',0),(3195,90,'/w/p/wp13-orange_back_1.jpg','image',0),(3196,90,'/w/s/wsh01-black_main_1.jpg','image',0),(3197,90,'/w/s/wsh01-black_back_1.jpg','image',0),(3198,90,'/w/s/wsh01-green_main_1.jpg','image',0),(3199,90,'/w/s/wsh01-red_main_1.jpg','image',0),(3200,90,'/w/s/wsh01-black_main_1.jpg','image',0),(3201,90,'/w/s/wsh01-black_back_1.jpg','image',0),(3202,90,'/w/s/wsh01-green_main_1.jpg','image',0),(3203,90,'/w/s/wsh01-red_main_1.jpg','image',0),(3204,90,'/w/s/wsh01-black_main_1.jpg','image',0),(3205,90,'/w/s/wsh01-black_back_1.jpg','image',0),(3206,90,'/w/s/wsh01-green_main_1.jpg','image',0),(3207,90,'/w/s/wsh01-red_main_1.jpg','image',0),(3208,90,'/w/s/wsh01-black_main_1.jpg','image',0),(3209,90,'/w/s/wsh01-black_back_1.jpg','image',0),(3210,90,'/w/s/wsh01-green_main_1.jpg','image',0),(3211,90,'/w/s/wsh01-red_main_1.jpg','image',0),(3212,90,'/w/s/wsh01-black_main_1.jpg','image',0),(3213,90,'/w/s/wsh01-black_back_1.jpg','image',0),(3214,90,'/w/s/wsh01-green_main_1.jpg','image',0),(3215,90,'/w/s/wsh01-red_main_1.jpg','image',0),(3216,90,'/w/s/wsh01-black_main_1.jpg','image',0),(3217,90,'/w/s/wsh01-black_back_1.jpg','image',0),(3218,90,'/w/s/wsh02-gray_main_1.jpg','image',0),(3219,90,'/w/s/wsh02-gray_back_1.jpg','image',0),(3220,90,'/w/s/wsh02-orange_main_1.jpg','image',0),(3221,90,'/w/s/wsh02-yellow_main_1.jpg','image',0),(3222,90,'/w/s/wsh02-gray_main_1.jpg','image',0),(3223,90,'/w/s/wsh02-gray_back_1.jpg','image',0),(3224,90,'/w/s/wsh02-orange_main_1.jpg','image',0),(3225,90,'/w/s/wsh02-yellow_main_1.jpg','image',0),(3226,90,'/w/s/wsh02-gray_main_1.jpg','image',0),(3227,90,'/w/s/wsh02-gray_back_1.jpg','image',0),(3228,90,'/w/s/wsh02-orange_main_1.jpg','image',0),(3229,90,'/w/s/wsh02-yellow_main_1.jpg','image',0),(3230,90,'/w/s/wsh02-gray_main_1.jpg','image',0),(3231,90,'/w/s/wsh02-gray_back_1.jpg','image',0),(3232,90,'/w/s/wsh02-orange_main_1.jpg','image',0),(3233,90,'/w/s/wsh02-yellow_main_1.jpg','image',0),(3234,90,'/w/s/wsh02-gray_main_1.jpg','image',0),(3235,90,'/w/s/wsh02-gray_back_1.jpg','image',0),(3236,90,'/w/s/wsh02-orange_main_1.jpg','image',0),(3237,90,'/w/s/wsh02-yellow_main_1.jpg','image',0),(3238,90,'/w/s/wsh02-gray_main_1.jpg','image',0),(3239,90,'/w/s/wsh02-gray_back_1.jpg','image',0),(3240,90,'/w/s/wsh03-blue_main_1.jpg','image',0),(3241,90,'/w/s/wsh03-gray_main_1.jpg','image',0),(3242,90,'/w/s/wsh03-gray_alt1_1.jpg','image',0),(3243,90,'/w/s/wsh03-gray_back_1.jpg','image',0),(3244,90,'/w/s/wsh03-orange_main_1.jpg','image',0),(3245,90,'/w/s/wsh03-blue_main_1.jpg','image',0),(3246,90,'/w/s/wsh03-gray_main_1.jpg','image',0),(3247,90,'/w/s/wsh03-gray_alt1_1.jpg','image',0),(3248,90,'/w/s/wsh03-gray_back_1.jpg','image',0),(3249,90,'/w/s/wsh03-orange_main_1.jpg','image',0),(3250,90,'/w/s/wsh03-blue_main_1.jpg','image',0),(3251,90,'/w/s/wsh03-gray_main_1.jpg','image',0),(3252,90,'/w/s/wsh03-gray_alt1_1.jpg','image',0),(3253,90,'/w/s/wsh03-gray_back_1.jpg','image',0),(3254,90,'/w/s/wsh03-orange_main_1.jpg','image',0),(3255,90,'/w/s/wsh03-blue_main_1.jpg','image',0),(3256,90,'/w/s/wsh03-gray_main_1.jpg','image',0),(3257,90,'/w/s/wsh03-gray_alt1_1.jpg','image',0),(3258,90,'/w/s/wsh03-gray_back_1.jpg','image',0),(3259,90,'/w/s/wsh03-orange_main_2.jpg','image',0),(3260,90,'/w/s/wsh03-blue_main_2.jpg','image',0),(3261,90,'/w/s/wsh03-gray_main_2.jpg','image',0),(3262,90,'/w/s/wsh03-gray_alt1_2.jpg','image',0),(3263,90,'/w/s/wsh03-gray_back_2.jpg','image',0),(3264,90,'/w/s/wsh03-orange_main_2.jpg','image',0),(3265,90,'/w/s/wsh03-gray_main_2.jpg','image',0),(3266,90,'/w/s/wsh03-gray_alt1_2.jpg','image',0),(3267,90,'/w/s/wsh03-gray_back_2.jpg','image',0),(3268,90,'/w/s/wsh04-black_main_1.jpg','image',0),(3269,90,'/w/s/wsh04-black_alt1_1.jpg','image',0),(3270,90,'/w/s/wsh04-black_back_1.jpg','image',0),(3271,90,'/w/s/wsh04-green_main_1.jpg','image',0),(3272,90,'/w/s/wsh04-orange_main_1.jpg','image',0),(3273,90,'/w/s/wsh04-black_main_1.jpg','image',0),(3274,90,'/w/s/wsh04-black_alt1_1.jpg','image',0),(3275,90,'/w/s/wsh04-black_back_1.jpg','image',0),(3276,90,'/w/s/wsh04-green_main_1.jpg','image',0),(3277,90,'/w/s/wsh04-orange_main_1.jpg','image',0),(3278,90,'/w/s/wsh04-black_main_1.jpg','image',0),(3279,90,'/w/s/wsh04-black_alt1_1.jpg','image',0),(3280,90,'/w/s/wsh04-black_back_1.jpg','image',0),(3281,90,'/w/s/wsh04-green_main_1.jpg','image',0),(3282,90,'/w/s/wsh04-orange_main_1.jpg','image',0),(3283,90,'/w/s/wsh04-black_main_1.jpg','image',0),(3284,90,'/w/s/wsh04-black_alt1_1.jpg','image',0),(3285,90,'/w/s/wsh04-black_back_1.jpg','image',0),(3286,90,'/w/s/wsh04-green_main_1.jpg','image',0),(3287,90,'/w/s/wsh04-orange_main_1.jpg','image',0),(3288,90,'/w/s/wsh04-black_main_1.jpg','image',0),(3289,90,'/w/s/wsh04-black_alt1_1.jpg','image',0),(3290,90,'/w/s/wsh04-black_back_1.jpg','image',0),(3291,90,'/w/s/wsh04-green_main_1.jpg','image',0),(3292,90,'/w/s/wsh04-orange_main_1.jpg','image',0),(3293,90,'/w/s/wsh04-black_main_1.jpg','image',0),(3294,90,'/w/s/wsh04-black_alt1_1.jpg','image',0),(3295,90,'/w/s/wsh04-black_back_1.jpg','image',0),(3296,90,'/w/s/wsh05-blue_main_1.jpg','image',0),(3297,90,'/w/s/wsh05-blue_back_1.jpg','image',0),(3298,90,'/w/s/wsh05-purple_main_1.jpg','image',0),(3299,90,'/w/s/wsh05-yellow_main_1.jpg','image',0),(3300,90,'/w/s/wsh05-blue_main_1.jpg','image',0),(3301,90,'/w/s/wsh05-blue_back_1.jpg','image',0),(3302,90,'/w/s/wsh05-purple_main_1.jpg','image',0),(3303,90,'/w/s/wsh05-yellow_main_1.jpg','image',0),(3304,90,'/w/s/wsh05-blue_main_1.jpg','image',0),(3305,90,'/w/s/wsh05-blue_back_1.jpg','image',0),(3306,90,'/w/s/wsh05-purple_main_1.jpg','image',0),(3307,90,'/w/s/wsh05-yellow_main_1.jpg','image',0),(3308,90,'/w/s/wsh05-blue_main_1.jpg','image',0),(3309,90,'/w/s/wsh05-blue_back_1.jpg','image',0),(3310,90,'/w/s/wsh05-purple_main_1.jpg','image',0),(3311,90,'/w/s/wsh05-yellow_main_1.jpg','image',0),(3312,90,'/w/s/wsh05-blue_main_1.jpg','image',0),(3313,90,'/w/s/wsh05-blue_back_1.jpg','image',0),(3314,90,'/w/s/wsh05-purple_main_1.jpg','image',0),(3315,90,'/w/s/wsh05-yellow_main_1.jpg','image',0),(3316,90,'/w/s/wsh05-blue_main_1.jpg','image',0),(3317,90,'/w/s/wsh05-blue_back_1.jpg','image',0),(3318,90,'/w/s/wsh06-gray_main_1.jpg','image',0),(3319,90,'/w/s/wsh06-gray_alt1_1.jpg','image',0),(3320,90,'/w/s/wsh06-gray_back_1.jpg','image',0),(3321,90,'/w/s/wsh06-orange_main_1.jpg','image',0),(3322,90,'/w/s/wsh06-purple_main_1.jpg','image',0),(3323,90,'/w/s/wsh06-gray_main_1.jpg','image',0),(3324,90,'/w/s/wsh06-gray_alt1_1.jpg','image',0),(3325,90,'/w/s/wsh06-gray_back_1.jpg','image',0),(3326,90,'/w/s/wsh06-orange_main_1.jpg','image',0),(3327,90,'/w/s/wsh06-purple_main_1.jpg','image',0),(3328,90,'/w/s/wsh06-gray_main_1.jpg','image',0),(3329,90,'/w/s/wsh06-gray_alt1_1.jpg','image',0),(3330,90,'/w/s/wsh06-gray_back_1.jpg','image',0),(3331,90,'/w/s/wsh07-black_main_1.jpg','image',0),(3332,90,'/w/s/wsh07-black_back_1.jpg','image',0),(3333,90,'/w/s/wsh07-blue_main_1.jpg','image',0),(3334,90,'/w/s/wsh07-purple_main_1.jpg','image',0),(3335,90,'/w/s/wsh07-black_main_1.jpg','image',0),(3336,90,'/w/s/wsh07-black_back_1.jpg','image',0),(3337,90,'/w/s/wsh07-blue_main_1.jpg','image',0),(3338,90,'/w/s/wsh07-purple_main_1.jpg','image',0),(3339,90,'/w/s/wsh07-black_main_1.jpg','image',0),(3340,90,'/w/s/wsh07-black_back_1.jpg','image',0),(3341,90,'/w/s/wsh08-purple_main_1.jpg','image',0),(3342,90,'/w/s/wsh08-purple_back_1.jpg','image',0),(3343,90,'/w/s/wsh08-purple_main_1.jpg','image',0),(3344,90,'/w/s/wsh08-purple_back_1.jpg','image',0),(3345,90,'/w/s/wsh08-purple_main_1.jpg','image',0),(3346,90,'/w/s/wsh08-purple_back_1.jpg','image',0),(3347,90,'/w/s/wsh08-purple_main_1.jpg','image',0),(3348,90,'/w/s/wsh08-purple_back_1.jpg','image',0),(3349,90,'/w/s/wsh08-purple_main_1.jpg','image',0),(3350,90,'/w/s/wsh08-purple_back_1.jpg','image',0),(3351,90,'/w/s/wsh08-purple_main_1.jpg','image',0),(3352,90,'/w/s/wsh08-purple_back_1.jpg','image',0),(3353,90,'/w/s/wsh09-gray_main_1.jpg','image',0),(3354,90,'/w/s/wsh09-gray_alt1_1.jpg','image',0),(3355,90,'/w/s/wsh09-gray_back_1.jpg','image',0),(3356,90,'/w/s/wsh09-green_main_1.jpg','image',0),(3357,90,'/w/s/wsh09-white_main_1.jpg','image',0),(3358,90,'/w/s/wsh09-gray_main_1.jpg','image',0),(3359,90,'/w/s/wsh09-gray_alt1_1.jpg','image',0),(3360,90,'/w/s/wsh09-gray_back_1.jpg','image',0),(3361,90,'/w/s/wsh09-green_main_1.jpg','image',0),(3362,90,'/w/s/wsh09-white_main_1.jpg','image',0),(3363,90,'/w/s/wsh09-gray_main_1.jpg','image',0),(3364,90,'/w/s/wsh09-gray_alt1_1.jpg','image',0),(3365,90,'/w/s/wsh09-gray_back_1.jpg','image',0),(3366,90,'/w/s/wsh10-black_main_1.jpg','image',0),(3367,90,'/w/s/wsh10-black_alt1_1.jpg','image',0),(3368,90,'/w/s/wsh10-black_back_1.jpg','image',0),(3369,90,'/w/s/wsh10-orange_main_1.jpg','image',0),(3370,90,'/w/s/wsh10-white_main_1.jpg','image',0),(3371,90,'/w/s/wsh10-black_main_1.jpg','image',0),(3372,90,'/w/s/wsh10-black_alt1_1.jpg','image',0),(3373,90,'/w/s/wsh10-black_back_1.jpg','image',0),(3374,90,'/w/s/wsh10-orange_main_1.jpg','image',0),(3375,90,'/w/s/wsh10-white_main_1.jpg','image',0),(3376,90,'/w/s/wsh10-black_main_1.jpg','image',0),(3377,90,'/w/s/wsh10-black_alt1_1.jpg','image',0),(3378,90,'/w/s/wsh10-black_back_1.jpg','image',0),(3379,90,'/w/s/wsh11-blue_main_1.jpg','image',0),(3380,90,'/w/s/wsh11-blue_back_1.jpg','image',0),(3381,90,'/w/s/wsh11-orange_main_1.jpg','image',0),(3382,90,'/w/s/wsh11-red_main_1.jpg','image',0),(3383,90,'/w/s/wsh11-blue_main_1.jpg','image',0),(3384,90,'/w/s/wsh11-blue_back_1.jpg','image',0),(3385,90,'/w/s/wsh11-orange_main_1.jpg','image',0),(3386,90,'/w/s/wsh11-red_main_1.jpg','image',0),(3387,90,'/w/s/wsh11-blue_main_1.jpg','image',0),(3388,90,'/w/s/wsh11-blue_back_1.jpg','image',0),(3389,90,'/w/s/wsh12-green_main_1.jpg','image',0),(3390,90,'/w/s/wsh12-green_alt1_1.jpg','image',0),(3391,90,'/w/s/wsh12-green_back_1.jpg','image',0),(3392,90,'/w/s/wsh12-purple_main_1.jpg','image',0),(3393,90,'/w/s/wsh12-red_main_1.jpg','image',0),(3394,90,'/w/s/wsh12-green_main_1.jpg','image',0),(3395,90,'/w/s/wsh12-green_alt1_1.jpg','image',0),(3396,90,'/w/s/wsh12-green_back_1.jpg','image',0),(3397,90,'/w/s/wsh12-purple_main_1.jpg','image',0),(3398,90,'/w/s/wsh12-red_main_1.jpg','image',0),(3399,90,'/w/s/wsh12-green_main_1.jpg','image',0),(3400,90,'/w/s/wsh12-green_alt1_1.jpg','image',0),(3401,90,'/w/s/wsh12-green_back_1.jpg','image',0),(3402,90,'/w/s/wsh12-purple_main_1.jpg','image',0),(3403,90,'/w/s/wsh12-red_main_1.jpg','image',0),(3404,90,'/w/s/wsh12-green_main_1.jpg','image',0),(3405,90,'/w/s/wsh12-green_alt1_1.jpg','image',0),(3406,90,'/w/s/wsh12-green_back_1.jpg','image',0),(3407,90,'/w/s/wsh12-purple_main_1.jpg','image',0),(3408,90,'/w/s/wsh12-red_main_1.jpg','image',0),(3409,90,'/w/s/wsh12-green_main_1.jpg','image',0),(3410,90,'/w/s/wsh12-green_alt1_1.jpg','image',0),(3411,90,'/w/s/wsh12-green_back_1.jpg','image',0),(3412,90,'/w/s/wsh12-purple_main_1.jpg','image',0),(3413,90,'/w/s/wsh12-red_main_1.jpg','image',0),(3414,90,'/w/s/wsh12-green_main_1.jpg','image',0),(3415,90,'/w/s/wsh12-green_alt1_1.jpg','image',0),(3416,90,'/w/s/wsh12-green_back_1.jpg','image',0);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery_value` (
  `value_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Value ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `label` varchar(255) DEFAULT NULL COMMENT 'Label',
  `position` int(10) unsigned DEFAULT NULL COMMENT 'Position',
  `disabled` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Disabled',
  `record_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Record ID',
  PRIMARY KEY (`record_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_ENTITY_ID` (`entity_id`),
  KEY `CATALOG_PRODUCT_ENTITY_MEDIA_GALLERY_VALUE_VALUE_ID` (`value_id`),
  KEY `CAT_PRD_ENTT_MDA_GLR_VAL_ENTT_ID_VAL_ID_STORE_ID` (`entity_id`,`value_id`,`store_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_VAL_ID_CAT_PRD_ENTT_MDA_GLR_VAL_ID` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3429 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Media Gallery Attribute Value Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value`
--

LOCK TABLES `catalog_product_entity_media_gallery_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value` VALUES (2,0,2,'Image',1,0,2),(3,0,2,'Image',2,0,3),(4,0,3,'Image',1,0,4),(5,0,3,'Image',2,0,5),(6,0,4,'Image',1,0,6),(7,0,5,'Image',1,0,7),(8,0,6,'Image',1,0,8),(9,0,6,'Image',2,0,9),(10,0,7,'Image',1,0,10),(11,0,8,'Image',1,0,11),(12,0,9,'Image',1,0,12),(13,0,10,'Image',1,0,13),(14,0,11,'Image',1,0,14),(15,0,11,'Image',2,0,15),(16,0,12,'Image',1,0,16),(17,0,13,'Image',1,0,17),(20,0,16,'Image',1,0,20),(21,0,16,'Image',2,0,21),(22,0,17,'Image',1,0,22),(23,0,18,'Image',1,0,23),(24,0,19,'Image',1,0,24),(25,0,20,'Image',1,0,25),(26,0,21,'Image',1,0,26),(27,0,22,'Image',1,0,27),(28,0,23,'Image',1,0,28),(29,0,24,'Image',1,0,29),(30,0,25,'Image',1,0,30),(31,0,26,'Image',1,0,31),(32,0,27,'Image',1,0,32),(33,0,28,'Image',1,0,33),(34,0,29,'Image',1,0,34),(35,0,30,'Image',1,0,35),(36,0,31,'Image',1,0,36),(37,0,32,'Image',1,0,37),(38,0,33,'Image',1,0,38),(39,0,34,'Image',1,0,39),(40,0,35,'Image',1,0,40),(41,0,36,'Image',1,0,41),(42,0,37,'Image',1,0,42),(43,0,38,'Image',1,0,43),(44,0,39,'Image',1,0,44),(45,0,40,'Image',1,0,45),(46,0,41,'Image',1,0,46),(47,0,42,'Image',1,0,47),(48,0,43,'Image',1,0,48),(49,0,43,'Image',2,0,49),(50,0,44,'Image',1,0,50),(51,0,45,'Image',1,0,51),(52,0,46,'Image',1,0,52),(53,0,47,'',1,0,53),(54,0,48,'',1,0,54),(55,0,48,'',2,0,55),(56,0,48,'',3,0,56),(57,0,49,'',1,0,57),(58,0,50,'',1,0,58),(59,0,51,'',1,0,59),(60,0,51,'',2,0,60),(61,0,51,'',3,0,61),(62,0,52,'',1,0,62),(63,0,53,'',1,0,63),(64,0,54,'',1,0,64),(65,0,54,'',2,0,65),(66,0,54,'',3,0,66),(67,0,55,'',1,0,67),(68,0,56,'',1,0,68),(69,0,57,'',1,0,69),(70,0,57,'',2,0,70),(71,0,57,'',3,0,71),(72,0,58,'',1,0,72),(73,0,59,'',1,0,73),(74,0,60,'',1,0,74),(75,0,60,'',2,0,75),(76,0,60,'',3,0,76),(77,0,61,'',1,0,77),(78,0,62,'',1,0,78),(79,0,62,'',2,0,79),(80,0,62,'',3,0,80),(81,0,63,'',1,0,81),(82,0,63,'',2,0,82),(83,0,63,'',3,0,83),(84,0,64,'',1,0,84),(85,0,65,'',1,0,85),(86,0,66,'',1,0,86),(87,0,66,'',2,0,87),(88,0,66,'',3,0,88),(89,0,67,'',1,0,89),(90,0,68,'',1,0,90),(91,0,69,'',1,0,91),(92,0,69,'',2,0,92),(93,0,69,'',3,0,93),(94,0,70,'',1,0,94),(95,0,71,'',1,0,95),(96,0,72,'',1,0,96),(97,0,72,'',2,0,97),(98,0,72,'',3,0,98),(99,0,73,'',1,0,99),(100,0,74,'',1,0,100),(101,0,75,'',1,0,101),(102,0,75,'',2,0,102),(103,0,75,'',3,0,103),(104,0,76,'',1,0,104),(105,0,77,'',1,0,105),(106,0,78,'',1,0,106),(107,0,78,'',2,0,107),(108,0,78,'',3,0,108),(109,0,79,'',1,0,109),(110,0,79,'',2,0,110),(111,0,79,'',3,0,111),(112,0,80,'',1,0,112),(113,0,81,'',1,0,113),(114,0,82,'',1,0,114),(115,0,82,'',2,0,115),(116,0,82,'',3,0,116),(117,0,83,'',1,0,117),(118,0,84,'',1,0,118),(119,0,85,'',1,0,119),(120,0,85,'',2,0,120),(121,0,85,'',3,0,121),(122,0,86,'',1,0,122),(123,0,87,'',1,0,123),(124,0,88,'',1,0,124),(125,0,88,'',2,0,125),(126,0,88,'',3,0,126),(127,0,89,'',1,0,127),(128,0,90,'',1,0,128),(129,0,91,'',1,0,129),(130,0,91,'',2,0,130),(131,0,91,'',3,0,131),(132,0,92,'',1,0,132),(133,0,93,'',1,0,133),(134,0,94,'',1,0,134),(135,0,94,'',2,0,135),(136,0,94,'',3,0,136),(137,0,95,'',1,0,137),(138,0,95,'',2,0,138),(139,0,95,'',3,0,139),(140,0,96,'',1,0,140),(141,0,97,'',1,0,141),(142,0,98,'',1,0,142),(143,0,98,'',2,0,143),(144,0,98,'',3,0,144),(145,0,99,'',1,0,145),(146,0,100,'',1,0,146),(147,0,101,'',1,0,147),(148,0,101,'',2,0,148),(149,0,101,'',3,0,149),(150,0,102,'',1,0,150),(151,0,103,'',1,0,151),(152,0,104,'',1,0,152),(153,0,104,'',2,0,153),(154,0,104,'',3,0,154),(155,0,105,'',1,0,155),(156,0,106,'',1,0,156),(157,0,107,'',1,0,157),(158,0,107,'',2,0,158),(159,0,107,'',3,0,159),(160,0,108,'',1,0,160),(161,0,109,'',1,0,161),(162,0,110,'',1,0,162),(163,0,110,'',2,0,163),(164,0,110,'',3,0,164),(165,0,111,'',1,0,165),(166,0,112,'',1,0,166),(167,0,113,'',1,0,167),(168,0,113,'',2,0,168),(169,0,113,'',3,0,169),(170,0,114,'',1,0,170),(171,0,115,'',1,0,171),(172,0,116,'',1,0,172),(173,0,116,'',2,0,173),(174,0,116,'',3,0,174),(175,0,117,'',1,0,175),(176,0,118,'',1,0,176),(177,0,119,'',1,0,177),(178,0,119,'',2,0,178),(179,0,119,'',3,0,179),(180,0,120,'',1,0,180),(181,0,121,'',1,0,181),(182,0,122,'',1,0,182),(183,0,122,'',2,0,183),(184,0,122,'',3,0,184),(185,0,123,'',1,0,185),(186,0,124,'',1,0,186),(187,0,125,'',1,0,187),(188,0,125,'',2,0,188),(189,0,125,'',3,0,189),(190,0,126,'',1,0,190),(191,0,126,'',2,0,191),(192,0,126,'',3,0,192),(193,0,127,'',1,0,193),(194,0,128,'',1,0,194),(195,0,128,'',2,0,195),(196,0,128,'',3,0,196),(197,0,129,'',1,0,197),(198,0,130,'',1,0,198),(199,0,131,'',1,0,199),(200,0,131,'',2,0,200),(201,0,131,'',3,0,201),(202,0,132,'',1,0,202),(203,0,133,'',1,0,203),(204,0,134,'',1,0,204),(205,0,134,'',2,0,205),(206,0,134,'',3,0,206),(207,0,135,'',1,0,207),(208,0,136,'',1,0,208),(209,0,137,'',1,0,209),(210,0,137,'',2,0,210),(211,0,137,'',3,0,211),(212,0,138,'',1,0,212),(213,0,139,'',1,0,213),(214,0,140,'',1,0,214),(215,0,140,'',2,0,215),(216,0,140,'',3,0,216),(217,0,141,'',1,0,217),(218,0,142,'',1,0,218),(219,0,142,'',2,0,219),(220,0,142,'',3,0,220),(221,0,143,'',1,0,221),(222,0,144,'',1,0,222),(223,0,144,'',2,0,223),(224,0,144,'',3,0,224),(225,0,145,'',1,0,225),(226,0,146,'',1,0,226),(227,0,147,'',1,0,227),(228,0,147,'',2,0,228),(229,0,147,'',3,0,229),(230,0,148,'',1,0,230),(231,0,149,'',1,0,231),(232,0,150,'',1,0,232),(233,0,150,'',2,0,233),(234,0,150,'',3,0,234),(235,0,151,'',1,0,235),(236,0,152,'',1,0,236),(237,0,153,'',1,0,237),(238,0,153,'',2,0,238),(239,0,153,'',3,0,239),(240,0,154,'',1,0,240),(241,0,155,'',1,0,241),(242,0,156,'',1,0,242),(243,0,156,'',2,0,243),(244,0,156,'',3,0,244),(245,0,157,'',1,0,245),(246,0,158,'',1,0,246),(247,0,158,'',2,0,247),(248,0,158,'',3,0,248),(249,0,159,'',1,0,249),(250,0,159,'',2,0,250),(251,0,159,'',3,0,251),(252,0,160,'',1,0,252),(253,0,161,'',1,0,253),(254,0,162,'',1,0,254),(255,0,162,'',2,0,255),(256,0,162,'',3,0,256),(257,0,163,'',1,0,257),(258,0,164,'',1,0,258),(259,0,165,'',1,0,259),(260,0,165,'',2,0,260),(261,0,165,'',3,0,261),(262,0,166,'',1,0,262),(263,0,167,'',1,0,263),(264,0,168,'',1,0,264),(265,0,168,'',2,0,265),(266,0,168,'',3,0,266),(267,0,169,'',1,0,267),(268,0,170,'',1,0,268),(269,0,171,'',1,0,269),(270,0,171,'',2,0,270),(271,0,171,'',3,0,271),(272,0,172,'',1,0,272),(273,0,173,'',1,0,273),(274,0,174,'',1,0,274),(275,0,174,'',2,0,275),(276,0,174,'',3,0,276),(277,0,175,'',1,0,277),(278,0,175,'',2,0,278),(279,0,175,'',3,0,279),(280,0,176,'',1,0,280),(281,0,177,'',1,0,281),(282,0,178,'',1,0,282),(283,0,178,'',2,0,283),(284,0,178,'',3,0,284),(285,0,179,'',1,0,285),(286,0,180,'',1,0,286),(287,0,181,'',1,0,287),(288,0,181,'',2,0,288),(289,0,181,'',3,0,289),(290,0,182,'',1,0,290),(291,0,183,'',1,0,291),(292,0,184,'',1,0,292),(293,0,184,'',2,0,293),(294,0,184,'',3,0,294),(295,0,185,'',1,0,295),(296,0,186,'',1,0,296),(297,0,187,'',1,0,297),(298,0,187,'',2,0,298),(299,0,187,'',3,0,299),(300,0,188,'',1,0,300),(301,0,189,'',1,0,301),(302,0,190,'',1,0,302),(303,0,190,'',2,0,303),(304,0,190,'',3,0,304),(305,0,191,'',1,0,305),(306,0,192,'',1,0,306),(307,0,192,'',2,0,307),(308,0,192,'',3,0,308),(309,0,193,'',1,0,309),(310,0,194,'',1,0,310),(311,0,195,'',1,0,311),(312,0,195,'',2,0,312),(313,0,195,'',3,0,313),(314,0,196,'',1,0,314),(315,0,197,'',1,0,315),(316,0,198,'',1,0,316),(317,0,198,'',2,0,317),(318,0,198,'',3,0,318),(319,0,199,'',1,0,319),(320,0,200,'',1,0,320),(321,0,201,'',1,0,321),(322,0,201,'',2,0,322),(323,0,201,'',3,0,323),(324,0,202,'',1,0,324),(325,0,203,'',1,0,325),(326,0,204,'',1,0,326),(327,0,204,'',2,0,327),(328,0,204,'',3,0,328),(329,0,205,'',1,0,329),(330,0,206,'',1,0,330),(331,0,206,'',2,0,331),(332,0,206,'',3,0,332),(333,0,207,'',1,0,333),(334,0,208,'',1,0,334),(335,0,209,'',1,0,335),(336,0,209,'',2,0,336),(337,0,209,'',3,0,337),(338,0,210,'',1,0,338),(339,0,211,'',1,0,339),(340,0,212,'',1,0,340),(341,0,212,'',2,0,341),(342,0,212,'',3,0,342),(343,0,213,'',1,0,343),(344,0,214,'',1,0,344),(345,0,215,'',1,0,345),(346,0,215,'',2,0,346),(347,0,215,'',3,0,347),(348,0,216,'',1,0,348),(349,0,217,'',1,0,349),(350,0,218,'',1,0,350),(351,0,218,'',2,0,351),(352,0,218,'',3,0,352),(353,0,219,'',1,0,353),(354,0,220,'',1,0,354),(355,0,221,'',1,0,355),(356,0,221,'',2,0,356),(357,0,221,'',3,0,357),(358,0,222,'',1,0,358),(359,0,222,'',2,0,359),(360,0,222,'',3,0,360),(361,0,223,'',1,0,361),(362,0,224,'',1,0,362),(363,0,224,'',2,0,363),(364,0,224,'',3,0,364),(365,0,225,'',1,0,365),(366,0,226,'',1,0,366),(367,0,227,'',1,0,367),(368,0,227,'',2,0,368),(369,0,227,'',3,0,369),(370,0,228,'',1,0,370),(371,0,229,'',1,0,371),(372,0,230,'',1,0,372),(373,0,230,'',2,0,373),(374,0,230,'',3,0,374),(375,0,231,'',1,0,375),(376,0,232,'',1,0,376),(377,0,233,'',1,0,377),(378,0,233,'',2,0,378),(379,0,233,'',3,0,379),(380,0,234,'',1,0,380),(381,0,235,'',1,0,381),(382,0,236,'',1,0,382),(383,0,236,'',2,0,383),(384,0,236,'',3,0,384),(385,0,237,'',1,0,385),(386,0,238,'',1,0,386),(387,0,238,'',2,0,387),(388,0,238,'',3,0,388),(389,0,239,'',1,0,389),(390,0,239,'',2,0,390),(391,0,239,'',3,0,391),(392,0,240,'',1,0,392),(393,0,241,'',1,0,393),(394,0,242,'',1,0,394),(395,0,242,'',2,0,395),(396,0,242,'',3,0,396),(397,0,243,'',1,0,397),(398,0,244,'',1,0,398),(399,0,245,'',1,0,399),(400,0,245,'',2,0,400),(401,0,245,'',3,0,401),(402,0,246,'',1,0,402),(403,0,247,'',1,0,403),(404,0,248,'',1,0,404),(405,0,248,'',2,0,405),(406,0,248,'',3,0,406),(407,0,249,'',1,0,407),(408,0,250,'',1,0,408),(409,0,251,'',1,0,409),(410,0,251,'',2,0,410),(411,0,251,'',3,0,411),(412,0,252,'',1,0,412),(413,0,253,'',1,0,413),(414,0,254,'',1,0,414),(415,0,254,'',2,0,415),(416,0,254,'',3,0,416),(417,0,255,'',1,0,417),(418,0,256,'',1,0,418),(419,0,257,'',1,0,419),(420,0,257,'',2,0,420),(421,0,257,'',3,0,421),(422,0,258,'',1,0,422),(423,0,259,'',1,0,423),(424,0,260,'',1,0,424),(425,0,260,'',2,0,425),(426,0,260,'',3,0,426),(427,0,261,'',1,0,427),(428,0,262,'',1,0,428),(429,0,263,'',1,0,429),(430,0,263,'',2,0,430),(431,0,263,'',3,0,431),(432,0,264,'',1,0,432),(433,0,265,'',1,0,433),(434,0,266,'',1,0,434),(435,0,266,'',2,0,435),(436,0,266,'',3,0,436),(437,0,267,'',1,0,437),(438,0,268,'',1,0,438),(439,0,269,'',1,0,439),(440,0,269,'',2,0,440),(441,0,269,'',3,0,441),(442,0,270,'',1,0,442),(443,0,270,'',2,0,443),(444,0,270,'',3,0,444),(445,0,271,'',1,0,445),(446,0,271,'',2,0,446),(447,0,271,'',3,0,447),(448,0,272,'',1,0,448),(449,0,273,'',1,0,449),(450,0,274,'',1,0,450),(451,0,274,'',2,0,451),(452,0,274,'',3,0,452),(453,0,275,'',1,0,453),(454,0,276,'',1,0,454),(455,0,277,'',1,0,455),(456,0,277,'',2,0,456),(457,0,277,'',3,0,457),(458,0,278,'',1,0,458),(459,0,279,'',1,0,459),(460,0,280,'',1,0,460),(461,0,280,'',2,0,461),(462,0,280,'',3,0,462),(463,0,281,'',1,0,463),(464,0,282,'',1,0,464),(465,0,283,'',1,0,465),(466,0,283,'',2,0,466),(467,0,283,'',3,0,467),(468,0,284,'',1,0,468),(469,0,285,'',1,0,469),(470,0,286,'',1,0,470),(471,0,286,'',2,0,471),(472,0,286,'',3,0,472),(473,0,287,'',1,0,473),(474,0,287,'',2,0,474),(475,0,287,'',3,0,475),(476,0,288,'',1,0,476),(477,0,289,'',1,0,477),(478,0,290,'',1,0,478),(479,0,290,'',2,0,479),(480,0,290,'',3,0,480),(481,0,291,'',1,0,481),(482,0,292,'',1,0,482),(483,0,293,'',1,0,483),(484,0,293,'',2,0,484),(485,0,293,'',3,0,485),(486,0,294,'',1,0,486),(487,0,295,'',1,0,487),(488,0,296,'',1,0,488),(489,0,296,'',2,0,489),(490,0,296,'',3,0,490),(491,0,297,'',1,0,491),(492,0,298,'',1,0,492),(493,0,299,'',1,0,493),(494,0,299,'',2,0,494),(495,0,299,'',3,0,495),(496,0,300,'',1,0,496),(497,0,301,'',1,0,497),(498,0,302,'',1,0,498),(499,0,302,'',2,0,499),(500,0,302,'',3,0,500),(501,0,303,'',1,0,501),(502,0,304,'',1,0,502),(503,0,304,'',2,0,503),(504,0,304,'',3,0,504),(505,0,305,'',1,0,505),(506,0,306,'',1,0,506),(507,0,307,'',1,0,507),(508,0,307,'',2,0,508),(509,0,307,'',3,0,509),(510,0,308,'',1,0,510),(511,0,309,'',1,0,511),(512,0,310,'',1,0,512),(513,0,310,'',2,0,513),(514,0,310,'',3,0,514),(515,0,311,'',1,0,515),(516,0,312,'',1,0,516),(517,0,313,'',1,0,517),(518,0,313,'',2,0,518),(519,0,313,'',3,0,519),(520,0,314,'',1,0,520),(521,0,315,'',1,0,521),(522,0,316,'',1,0,522),(523,0,316,'',2,0,523),(524,0,316,'',3,0,524),(525,0,317,'',1,0,525),(526,0,318,'',1,0,526),(527,0,318,'',2,0,527),(528,0,318,'',3,0,528),(529,0,319,'',1,0,529),(530,0,320,'',1,0,530),(531,0,320,'',2,0,531),(532,0,320,'',3,0,532),(533,0,321,'',1,0,533),(534,0,322,'',1,0,534),(535,0,323,'',1,0,535),(536,0,323,'',2,0,536),(537,0,323,'',3,0,537),(538,0,324,'',1,0,538),(539,0,325,'',1,0,539),(540,0,326,'',1,0,540),(541,0,326,'',2,0,541),(542,0,326,'',3,0,542),(543,0,327,'',1,0,543),(544,0,328,'',1,0,544),(545,0,329,'',1,0,545),(546,0,329,'',2,0,546),(547,0,329,'',3,0,547),(548,0,330,'',1,0,548),(549,0,331,'',1,0,549),(550,0,332,'',1,0,550),(551,0,332,'',2,0,551),(552,0,332,'',3,0,552),(553,0,333,'',1,0,553),(554,0,334,'',1,0,554),(555,0,334,'',2,0,555),(556,0,334,'',3,0,556),(557,0,335,'',1,0,557),(558,0,336,'',1,0,558),(559,0,337,'',1,0,559),(560,0,337,'',2,0,560),(561,0,337,'',3,0,561),(562,0,338,'',1,0,562),(563,0,339,'',1,0,563),(564,0,340,'',1,0,564),(565,0,340,'',2,0,565),(566,0,340,'',3,0,566),(567,0,341,'',1,0,567),(568,0,342,'',1,0,568),(569,0,343,'',1,0,569),(570,0,343,'',2,0,570),(571,0,343,'',3,0,571),(572,0,344,'',1,0,572),(573,0,345,'',1,0,573),(574,0,346,'',1,0,574),(575,0,346,'',2,0,575),(576,0,346,'',3,0,576),(577,0,347,'',1,0,577),(578,0,348,'',1,0,578),(579,0,349,'',1,0,579),(580,0,349,'',2,0,580),(581,0,349,'',3,0,581),(582,0,350,'',1,0,582),(583,0,350,'',2,0,583),(584,0,350,'',3,0,584),(585,0,351,'',1,0,585),(586,0,352,'',1,0,586),(587,0,353,'',1,0,587),(588,0,353,'',2,0,588),(589,0,353,'',3,0,589),(590,0,354,'',1,0,590),(591,0,355,'',1,0,591),(592,0,356,'',1,0,592),(593,0,356,'',2,0,593),(594,0,356,'',3,0,594),(595,0,357,'',1,0,595),(596,0,358,'',1,0,596),(597,0,359,'',1,0,597),(598,0,359,'',2,0,598),(599,0,359,'',3,0,599),(600,0,360,'',1,0,600),(601,0,361,'',1,0,601),(602,0,362,'',1,0,602),(603,0,362,'',2,0,603),(604,0,362,'',3,0,604),(605,0,363,'',1,0,605),(606,0,364,'',1,0,606),(607,0,365,'',1,0,607),(608,0,365,'',2,0,608),(609,0,365,'',3,0,609),(610,0,366,'',1,0,610),(611,0,366,'',2,0,611),(612,0,366,'',3,0,612),(613,0,367,'',1,0,613),(614,0,367,'',2,0,614),(615,0,367,'',3,0,615),(616,0,368,'',1,0,616),(617,0,369,'',1,0,617),(618,0,370,'',1,0,618),(619,0,370,'',2,0,619),(620,0,370,'',3,0,620),(621,0,371,'',1,0,621),(622,0,372,'',1,0,622),(623,0,373,'',1,0,623),(624,0,373,'',2,0,624),(625,0,373,'',3,0,625),(626,0,374,'',1,0,626),(627,0,375,'',1,0,627),(628,0,376,'',1,0,628),(629,0,376,'',2,0,629),(630,0,376,'',3,0,630),(631,0,377,'',1,0,631),(632,0,378,'',1,0,632),(633,0,379,'',1,0,633),(634,0,379,'',2,0,634),(635,0,379,'',3,0,635),(636,0,380,'',1,0,636),(637,0,381,'',1,0,637),(638,0,382,'',1,0,638),(639,0,382,'',2,0,639),(640,0,382,'',3,0,640),(641,0,383,'',1,0,641),(642,0,383,'',2,0,642),(643,0,383,'',3,0,643),(644,0,384,'',1,0,644),(645,0,385,'',1,0,645),(646,0,386,'',1,0,646),(647,0,386,'',2,0,647),(648,0,386,'',3,0,648),(649,0,387,'',1,0,649),(650,0,388,'',1,0,650),(651,0,389,'',1,0,651),(652,0,389,'',2,0,652),(653,0,389,'',3,0,653),(654,0,390,'',1,0,654),(655,0,391,'',1,0,655),(656,0,392,'',1,0,656),(657,0,392,'',2,0,657),(658,0,392,'',3,0,658),(659,0,393,'',1,0,659),(660,0,394,'',1,0,660),(661,0,395,'',1,0,661),(662,0,395,'',2,0,662),(663,0,395,'',3,0,663),(664,0,396,'',1,0,664),(665,0,397,'',1,0,665),(666,0,398,'',1,0,666),(667,0,398,'',2,0,667),(668,0,398,'',3,0,668),(669,0,399,'',1,0,669),(670,0,399,'',2,0,670),(671,0,399,'',3,0,671),(672,0,400,'',1,0,672),(673,0,401,'',1,0,673),(674,0,402,'',1,0,674),(675,0,402,'',2,0,675),(676,0,402,'',3,0,676),(677,0,403,'',1,0,677),(678,0,404,'',1,0,678),(679,0,405,'',1,0,679),(680,0,405,'',2,0,680),(681,0,405,'',3,0,681),(682,0,406,'',1,0,682),(683,0,407,'',1,0,683),(684,0,408,'',1,0,684),(685,0,408,'',2,0,685),(686,0,408,'',3,0,686),(687,0,409,'',1,0,687),(688,0,410,'',1,0,688),(689,0,411,'',1,0,689),(690,0,411,'',2,0,690),(691,0,411,'',3,0,691),(692,0,412,'',1,0,692),(693,0,413,'',1,0,693),(694,0,414,'',1,0,694),(695,0,414,'',2,0,695),(696,0,414,'',3,0,696),(697,0,415,'',1,0,697),(698,0,416,'',1,0,698),(699,0,417,'',1,0,699),(700,0,417,'',2,0,700),(701,0,417,'',3,0,701),(702,0,418,'',1,0,702),(703,0,419,'',1,0,703),(704,0,420,'',1,0,704),(705,0,420,'',2,0,705),(706,0,420,'',3,0,706),(707,0,421,'',1,0,707),(708,0,422,'',1,0,708),(709,0,423,'',1,0,709),(710,0,423,'',2,0,710),(711,0,423,'',3,0,711),(712,0,424,'',1,0,712),(713,0,425,'',1,0,713),(714,0,426,'',1,0,714),(715,0,426,'',2,0,715),(716,0,426,'',3,0,716),(717,0,427,'',1,0,717),(718,0,428,'',1,0,718),(719,0,429,'',1,0,719),(720,0,429,'',2,0,720),(721,0,429,'',3,0,721),(722,0,430,'',1,0,722),(723,0,430,'',2,0,723),(724,0,430,'',3,0,724),(725,0,431,'',1,0,725),(726,0,432,'',1,0,726),(727,0,432,'',2,0,727),(728,0,433,'',1,0,728),(729,0,434,'',1,0,729),(730,0,435,'',1,0,730),(731,0,435,'',2,0,731),(732,0,436,'',1,0,732),(733,0,437,'',1,0,733),(734,0,438,'',1,0,734),(735,0,438,'',2,0,735),(736,0,439,'',1,0,736),(737,0,440,'',1,0,737),(738,0,441,'',1,0,738),(739,0,441,'',2,0,739),(740,0,442,'',1,0,740),(741,0,443,'',1,0,741),(742,0,444,'',1,0,742),(743,0,444,'',2,0,743),(744,0,445,'',1,0,744),(745,0,446,'',1,0,745),(746,0,446,'',2,0,746),(747,0,447,'',1,0,747),(748,0,448,'',1,0,748),(749,0,448,'',2,0,749),(750,0,449,'',1,0,750),(751,0,450,'',1,0,751),(752,0,451,'',1,0,752),(753,0,451,'',2,0,753),(754,0,452,'',1,0,754),(755,0,453,'',1,0,755),(756,0,454,'',1,0,756),(757,0,454,'',2,0,757),(758,0,455,'',1,0,758),(759,0,456,'',1,0,759),(760,0,457,'',1,0,760),(761,0,457,'',2,0,761),(762,0,458,'',1,0,762),(763,0,459,'',1,0,763),(764,0,460,'',1,0,764),(765,0,460,'',2,0,765),(766,0,461,'',1,0,766),(767,0,462,'',1,0,767),(768,0,462,'',2,0,768),(769,0,463,'',1,0,769),(770,0,464,'',1,0,770),(771,0,464,'',2,0,771),(772,0,464,'',3,0,772),(773,0,465,'',1,0,773),(774,0,466,'',1,0,774),(775,0,467,'',1,0,775),(776,0,467,'',2,0,776),(777,0,467,'',3,0,777),(778,0,468,'',1,0,778),(779,0,469,'',1,0,779),(780,0,470,'',1,0,780),(781,0,470,'',2,0,781),(782,0,470,'',3,0,782),(783,0,471,'',1,0,783),(784,0,472,'',1,0,784),(785,0,473,'',1,0,785),(786,0,473,'',2,0,786),(787,0,473,'',3,0,787),(788,0,474,'',1,0,788),(789,0,475,'',1,0,789),(790,0,476,'',1,0,790),(791,0,476,'',2,0,791),(792,0,476,'',3,0,792),(793,0,477,'',1,0,793),(794,0,478,'',1,0,794),(795,0,478,'',2,0,795),(796,0,478,'',3,0,796),(797,0,479,'',1,0,797),(798,0,480,'',1,0,798),(799,0,480,'',2,0,799),(800,0,481,'',1,0,800),(801,0,482,'',1,0,801),(802,0,483,'',1,0,802),(803,0,483,'',2,0,803),(804,0,484,'',1,0,804),(805,0,485,'',1,0,805),(806,0,486,'',1,0,806),(807,0,486,'',2,0,807),(808,0,487,'',1,0,808),(809,0,488,'',1,0,809),(810,0,489,'',1,0,810),(811,0,489,'',2,0,811),(812,0,490,'',1,0,812),(813,0,491,'',1,0,813),(814,0,492,'',1,0,814),(815,0,492,'',2,0,815),(816,0,493,'',1,0,816),(817,0,494,'',1,0,817),(818,0,494,'',2,0,818),(819,0,495,'',1,0,819),(820,0,496,'',1,0,820),(821,0,497,'',1,0,821),(822,0,497,'',2,0,822),(823,0,497,'',3,0,823),(824,0,498,'',1,0,824),(825,0,499,'',1,0,825),(826,0,500,'',1,0,826),(827,0,500,'',2,0,827),(828,0,500,'',3,0,828),(829,0,501,'',1,0,829),(830,0,502,'',1,0,830),(831,0,503,'',1,0,831),(832,0,503,'',2,0,832),(833,0,503,'',3,0,833),(834,0,504,'',1,0,834),(835,0,505,'',1,0,835),(836,0,506,'',1,0,836),(837,0,506,'',2,0,837),(838,0,506,'',3,0,838),(839,0,507,'',1,0,839),(840,0,508,'',1,0,840),(841,0,509,'',1,0,841),(842,0,509,'',2,0,842),(843,0,509,'',3,0,843),(844,0,510,'',1,0,844),(845,0,510,'',2,0,845),(846,0,510,'',3,0,846),(847,0,511,'',1,0,847),(848,0,511,'',2,0,848),(849,0,511,'',3,0,849),(850,0,512,'',1,0,850),(851,0,513,'',1,0,851),(852,0,514,'',1,0,852),(853,0,514,'',2,0,853),(854,0,514,'',3,0,854),(855,0,515,'',1,0,855),(856,0,516,'',1,0,856),(857,0,517,'',1,0,857),(858,0,517,'',2,0,858),(859,0,517,'',3,0,859),(860,0,518,'',1,0,860),(861,0,519,'',1,0,861),(862,0,520,'',1,0,862),(863,0,520,'',2,0,863),(864,0,520,'',3,0,864),(865,0,521,'',1,0,865),(866,0,522,'',1,0,866),(867,0,523,'',1,0,867),(868,0,523,'',2,0,868),(869,0,523,'',3,0,869),(870,0,524,'',1,0,870),(871,0,525,'',1,0,871),(872,0,526,'',1,0,872),(873,0,526,'',2,0,873),(874,0,527,'',1,0,874),(875,0,527,'',2,0,875),(876,0,527,'',3,0,876),(877,0,528,'',1,0,877),(878,0,529,'',1,0,878),(879,0,530,'',1,0,879),(880,0,530,'',2,0,880),(881,0,530,'',3,0,881),(882,0,531,'',1,0,882),(883,0,532,'',1,0,883),(884,0,533,'',1,0,884),(885,0,533,'',2,0,885),(886,0,533,'',3,0,886),(887,0,534,'',1,0,887),(888,0,535,'',1,0,888),(889,0,536,'',1,0,889),(890,0,536,'',2,0,890),(891,0,536,'',3,0,891),(892,0,537,'',1,0,892),(893,0,538,'',1,0,893),(894,0,539,'',1,0,894),(895,0,539,'',2,0,895),(896,0,539,'',3,0,896),(897,0,540,'',1,0,897),(898,0,541,'',1,0,898),(899,0,542,'',1,0,899),(900,0,542,'',2,0,900),(901,0,542,'',3,0,901),(902,0,543,'',1,0,902),(903,0,544,'',1,0,903),(904,0,544,'',2,0,904),(905,0,545,'',1,0,905),(906,0,546,'',1,0,906),(907,0,547,'',1,0,907),(908,0,547,'',2,0,908),(909,0,548,'',1,0,909),(910,0,549,'',1,0,910),(911,0,550,'',1,0,911),(912,0,550,'',2,0,912),(913,0,551,'',1,0,913),(914,0,552,'',1,0,914),(915,0,553,'',1,0,915),(916,0,553,'',2,0,916),(917,0,554,'',1,0,917),(918,0,555,'',1,0,918),(919,0,556,'',1,0,919),(920,0,556,'',2,0,920),(921,0,557,'',1,0,921),(922,0,558,'',1,0,922),(923,0,558,'',2,0,923),(924,0,559,'',1,0,924),(925,0,560,'',1,0,925),(926,0,561,'',1,0,926),(927,0,561,'',2,0,927),(928,0,561,'',3,0,928),(929,0,562,'',1,0,929),(930,0,563,'',1,0,930),(931,0,564,'',1,0,931),(932,0,564,'',2,0,932),(933,0,564,'',3,0,933),(934,0,565,'',1,0,934),(935,0,566,'',1,0,935),(936,0,567,'',1,0,936),(937,0,567,'',2,0,937),(938,0,567,'',3,0,938),(939,0,568,'',1,0,939),(940,0,569,'',1,0,940),(941,0,570,'',1,0,941),(942,0,570,'',2,0,942),(943,0,570,'',3,0,943),(944,0,571,'',1,0,944),(945,0,572,'',1,0,945),(946,0,573,'',1,0,946),(947,0,573,'',2,0,947),(948,0,573,'',3,0,948),(949,0,574,'',1,0,949),(950,0,574,'',2,0,950),(951,0,574,'',3,0,951),(952,0,575,'',1,0,952),(953,0,576,'',1,0,953),(954,0,576,'',2,0,954),(955,0,576,'',3,0,955),(956,0,577,'',1,0,956),(957,0,578,'',1,0,957),(958,0,579,'',1,0,958),(959,0,579,'',2,0,959),(960,0,579,'',3,0,960),(961,0,580,'',1,0,961),(962,0,581,'',1,0,962),(963,0,582,'',1,0,963),(964,0,582,'',2,0,964),(965,0,582,'',3,0,965),(966,0,583,'',1,0,966),(967,0,584,'',1,0,967),(968,0,585,'',1,0,968),(969,0,585,'',2,0,969),(970,0,585,'',3,0,970),(971,0,586,'',1,0,971),(972,0,587,'',1,0,972),(973,0,588,'',1,0,973),(974,0,588,'',2,0,974),(975,0,588,'',3,0,975),(976,0,589,'',1,0,976),(977,0,590,'',1,0,977),(978,0,590,'',2,0,978),(979,0,590,'',3,0,979),(980,0,591,'',1,0,980),(981,0,592,'',1,0,981),(982,0,592,'',2,0,982),(983,0,592,'',3,0,983),(984,0,593,'',1,0,984),(985,0,594,'',1,0,985),(986,0,595,'',1,0,986),(987,0,595,'',2,0,987),(988,0,595,'',3,0,988),(989,0,596,'',1,0,989),(990,0,597,'',1,0,990),(991,0,598,'',1,0,991),(992,0,598,'',2,0,992),(993,0,598,'',3,0,993),(994,0,599,'',1,0,994),(995,0,600,'',1,0,995),(996,0,601,'',1,0,996),(997,0,601,'',2,0,997),(998,0,601,'',3,0,998),(999,0,602,'',1,0,999),(1000,0,603,'',1,0,1000),(1001,0,604,'',1,0,1001),(1002,0,604,'',2,0,1002),(1003,0,604,'',3,0,1003),(1004,0,605,'',1,0,1004),(1005,0,606,'',1,0,1005),(1006,0,606,'',2,0,1006),(1007,0,606,'',3,0,1007),(1008,0,607,'',1,0,1008),(1009,0,607,'',2,0,1009),(1010,0,608,'',1,0,1010),(1011,0,609,'',1,0,1011),(1012,0,610,'',1,0,1012),(1013,0,610,'',2,0,1013),(1014,0,611,'',1,0,1014),(1015,0,612,'',1,0,1015),(1016,0,613,'',1,0,1016),(1017,0,613,'',2,0,1017),(1018,0,614,'',1,0,1018),(1019,0,615,'',1,0,1019),(1020,0,616,'',1,0,1020),(1021,0,616,'',2,0,1021),(1022,0,617,'',1,0,1022),(1023,0,618,'',1,0,1023),(1024,0,619,'',1,0,1024),(1025,0,619,'',2,0,1025),(1026,0,620,'',1,0,1026),(1027,0,621,'',1,0,1027),(1028,0,622,'',1,0,1028),(1029,0,622,'',2,0,1029),(1030,0,623,'',1,0,1030),(1031,0,624,'',1,0,1031),(1032,0,625,'',1,0,1032),(1033,0,625,'',2,0,1033),(1034,0,625,'',3,0,1034),(1035,0,626,'',1,0,1035),(1036,0,627,'',1,0,1036),(1037,0,628,'',1,0,1037),(1038,0,628,'',2,0,1038),(1039,0,628,'',3,0,1039),(1040,0,629,'',1,0,1040),(1041,0,630,'',1,0,1041),(1042,0,631,'',1,0,1042),(1043,0,631,'',2,0,1043),(1044,0,631,'',3,0,1044),(1045,0,632,'',1,0,1045),(1046,0,633,'',1,0,1046),(1047,0,634,'',1,0,1047),(1048,0,634,'',2,0,1048),(1049,0,634,'',3,0,1049),(1050,0,635,'',1,0,1050),(1051,0,636,'',1,0,1051),(1052,0,637,'',1,0,1052),(1053,0,637,'',2,0,1053),(1054,0,637,'',3,0,1054),(1055,0,638,'',1,0,1055),(1056,0,638,'',2,0,1056),(1057,0,638,'',3,0,1057),(1058,0,639,'',1,0,1058),(1059,0,640,'',1,0,1059),(1060,0,641,'',1,0,1060),(1061,0,641,'',2,0,1061),(1062,0,641,'',3,0,1062),(1063,0,641,'',4,0,1063),(1064,0,642,'',1,0,1064),(1065,0,643,'',1,0,1065),(1066,0,644,'',1,0,1066),(1067,0,644,'',2,0,1067),(1068,0,644,'',3,0,1068),(1069,0,644,'',4,0,1069),(1070,0,645,'',1,0,1070),(1071,0,646,'',1,0,1071),(1072,0,647,'',1,0,1072),(1073,0,647,'',2,0,1073),(1074,0,647,'',3,0,1074),(1075,0,647,'',4,0,1075),(1076,0,648,'',1,0,1076),(1077,0,649,'',1,0,1077),(1078,0,650,'',1,0,1078),(1079,0,650,'',2,0,1079),(1080,0,650,'',3,0,1080),(1081,0,650,'',4,0,1081),(1082,0,651,'',1,0,1082),(1083,0,652,'',1,0,1083),(1084,0,653,'',1,0,1084),(1085,0,653,'',2,0,1085),(1086,0,653,'',3,0,1086),(1087,0,653,'',4,0,1087),(1088,0,654,'',1,0,1088),(1089,0,654,'',2,0,1089),(1090,0,654,'',3,0,1090),(1091,0,654,'',4,0,1091),(1092,0,655,'',1,0,1092),(1093,0,656,'',1,0,1093),(1094,0,657,'',1,0,1094),(1095,0,658,'',1,0,1095),(1096,0,659,'',1,0,1096),(1097,0,660,'',1,0,1097),(1098,0,661,'',1,0,1098),(1099,0,662,'',1,0,1099),(1100,0,663,'',1,0,1100),(1101,0,664,'',1,0,1101),(1102,0,665,'',1,0,1102),(1103,0,666,'',1,0,1103),(1104,0,667,'',1,0,1104),(1105,0,668,'',1,0,1105),(1106,0,669,'',1,0,1106),(1107,0,670,'',1,0,1107),(1108,0,671,'',1,0,1108),(1109,0,671,'',2,0,1109),(1110,0,671,'',3,0,1110),(1111,0,672,'',1,0,1111),(1112,0,672,'',2,0,1112),(1113,0,672,'',3,0,1113),(1114,0,673,'',1,0,1114),(1115,0,673,'',2,0,1115),(1116,0,673,'',3,0,1116),(1117,0,674,'',1,0,1117),(1118,0,674,'',2,0,1118),(1119,0,674,'',3,0,1119),(1120,0,675,'',1,0,1120),(1121,0,675,'',2,0,1121),(1122,0,675,'',3,0,1122),(1123,0,676,'',1,0,1123),(1124,0,676,'',2,0,1124),(1125,0,676,'',3,0,1125),(1126,0,677,'',1,0,1126),(1127,0,677,'',2,0,1127),(1128,0,678,'',1,0,1128),(1129,0,678,'',2,0,1129),(1130,0,679,'',1,0,1130),(1131,0,679,'',2,0,1131),(1132,0,680,'',1,0,1132),(1133,0,680,'',2,0,1133),(1134,0,681,'',1,0,1134),(1135,0,681,'',2,0,1135),(1136,0,682,'',1,0,1136),(1137,0,682,'',2,0,1137),(1138,0,683,'',1,0,1138),(1139,0,683,'',2,0,1139),(1140,0,684,'',1,0,1140),(1141,0,684,'',2,0,1141),(1142,0,685,'',1,0,1142),(1143,0,685,'',2,0,1143),(1144,0,686,'',1,0,1144),(1145,0,686,'',2,0,1145),(1146,0,687,'',1,0,1146),(1147,0,687,'',2,0,1147),(1148,0,688,'',1,0,1148),(1149,0,688,'',2,0,1149),(1150,0,689,'',1,0,1150),(1151,0,689,'',2,0,1151),(1152,0,690,'',1,0,1152),(1153,0,690,'',2,0,1153),(1154,0,691,'',1,0,1154),(1155,0,691,'',2,0,1155),(1156,0,692,'',1,0,1156),(1157,0,692,'',2,0,1157),(1158,0,693,'',1,0,1158),(1159,0,693,'',2,0,1159),(1160,0,694,'',1,0,1160),(1161,0,694,'',2,0,1161),(1162,0,695,'',1,0,1162),(1163,0,695,'',2,0,1163),(1164,0,695,'',3,0,1164),(1165,0,696,'',1,0,1165),(1166,0,696,'',2,0,1166),(1167,0,696,'',3,0,1167),(1168,0,697,'',1,0,1168),(1169,0,697,'',2,0,1169),(1170,0,697,'',3,0,1170),(1171,0,698,'',1,0,1171),(1172,0,698,'',2,0,1172),(1173,0,698,'',3,0,1173),(1174,0,699,'',1,0,1174),(1175,0,699,'',2,0,1175),(1176,0,699,'',3,0,1176),(1177,0,700,'',1,0,1177),(1178,0,700,'',2,0,1178),(1179,0,700,'',3,0,1179),(1180,0,701,'',1,0,1180),(1181,0,701,'',2,0,1181),(1182,0,701,'',3,0,1182),(1183,0,702,'',1,0,1183),(1184,0,702,'',2,0,1184),(1185,0,702,'',3,0,1185),(1186,0,703,'',1,0,1186),(1187,0,703,'',2,0,1187),(1188,0,703,'',3,0,1188),(1189,0,704,'',1,0,1189),(1190,0,704,'',2,0,1190),(1191,0,704,'',3,0,1191),(1192,0,705,'',1,0,1192),(1193,0,705,'',2,0,1193),(1194,0,705,'',3,0,1194),(1195,0,706,'',1,0,1195),(1196,0,706,'',2,0,1196),(1197,0,706,'',3,0,1197),(1198,0,707,'',1,0,1198),(1199,0,707,'',2,0,1199),(1200,0,708,'',1,0,1200),(1201,0,708,'',2,0,1201),(1202,0,709,'',1,0,1202),(1203,0,709,'',2,0,1203),(1204,0,710,'',1,0,1204),(1205,0,710,'',2,0,1205),(1206,0,711,'',1,0,1206),(1207,0,711,'',2,0,1207),(1208,0,712,'',1,0,1208),(1209,0,712,'',2,0,1209),(1210,0,713,'',1,0,1210),(1211,0,713,'',2,0,1211),(1212,0,714,'',1,0,1212),(1213,0,714,'',2,0,1213),(1214,0,715,'',1,0,1214),(1215,0,715,'',2,0,1215),(1216,0,716,'',1,0,1216),(1217,0,716,'',2,0,1217),(1218,0,717,'',1,0,1218),(1219,0,717,'',2,0,1219),(1220,0,718,'',1,0,1220),(1221,0,718,'',2,0,1221),(1222,0,719,'',1,0,1222),(1223,0,719,'',2,0,1223),(1224,0,720,'',1,0,1224),(1225,0,720,'',2,0,1225),(1226,0,721,'',1,0,1226),(1227,0,721,'',2,0,1227),(1228,0,722,'',1,0,1228),(1229,0,722,'',2,0,1229),(1230,0,723,'',1,0,1230),(1231,0,723,'',2,0,1231),(1232,0,724,'',1,0,1232),(1233,0,724,'',2,0,1233),(1234,0,725,'',1,0,1234),(1235,0,726,'',1,0,1235),(1236,0,726,'',2,0,1236),(1237,0,727,'',1,0,1237),(1238,0,728,'',1,0,1238),(1239,0,729,'',1,0,1239),(1240,0,729,'',2,0,1240),(1241,0,730,'',1,0,1241),(1242,0,731,'',1,0,1242),(1243,0,732,'',1,0,1243),(1244,0,732,'',2,0,1244),(1245,0,733,'',1,0,1245),(1246,0,734,'',1,0,1246),(1247,0,735,'',1,0,1247),(1248,0,735,'',2,0,1248),(1249,0,736,'',1,0,1249),(1250,0,737,'',1,0,1250),(1251,0,737,'',2,0,1251),(1252,0,738,'',1,0,1252),(1253,0,739,'',1,0,1253),(1254,0,739,'',2,0,1254),(1255,0,740,'',1,0,1255),(1256,0,741,'',1,0,1256),(1257,0,742,'',1,0,1257),(1258,0,742,'',2,0,1258),(1259,0,743,'',1,0,1259),(1260,0,744,'',1,0,1260),(1261,0,745,'',1,0,1261),(1262,0,745,'',2,0,1262),(1263,0,746,'',1,0,1263),(1264,0,747,'',1,0,1264),(1265,0,748,'',1,0,1265),(1266,0,748,'',2,0,1266),(1267,0,749,'',1,0,1267),(1268,0,750,'',1,0,1268),(1269,0,750,'',2,0,1269),(1270,0,751,'',1,0,1270),(1271,0,752,'',1,0,1271),(1272,0,753,'',1,0,1272),(1273,0,754,'',1,0,1273),(1274,0,755,'',1,0,1274),(1275,0,756,'',1,0,1275),(1276,0,757,'',1,0,1276),(1277,0,758,'',1,0,1277),(1278,0,759,'',1,0,1278),(1279,0,760,'',1,0,1279),(1280,0,761,'',1,0,1280),(1281,0,762,'',1,0,1281),(1282,0,763,'',1,0,1282),(1283,0,763,'',2,0,1283),(1284,0,763,'',3,0,1284),(1285,0,764,'',1,0,1285),(1286,0,765,'',1,0,1286),(1287,0,765,'',2,0,1287),(1288,0,766,'',1,0,1288),(1289,0,767,'',1,0,1289),(1290,0,768,'',1,0,1290),(1291,0,768,'',2,0,1291),(1292,0,769,'',1,0,1292),(1293,0,770,'',1,0,1293),(1294,0,771,'',1,0,1294),(1295,0,771,'',2,0,1295),(1296,0,772,'',1,0,1296),(1297,0,773,'',1,0,1297),(1298,0,774,'',1,0,1298),(1299,0,774,'',2,0,1299),(1300,0,775,'',1,0,1300),(1301,0,776,'',1,0,1301),(1302,0,776,'',2,0,1302),(1303,0,777,'',1,0,1303),(1304,0,778,'',1,0,1304),(1305,0,778,'',2,0,1305),(1306,0,778,'',3,0,1306),(1307,0,779,'',1,0,1307),(1308,0,780,'',1,0,1308),(1309,0,781,'',1,0,1309),(1310,0,781,'',2,0,1310),(1311,0,781,'',3,0,1311),(1312,0,782,'',1,0,1312),(1313,0,783,'',1,0,1313),(1314,0,784,'',1,0,1314),(1315,0,784,'',2,0,1315),(1316,0,784,'',3,0,1316),(1317,0,785,'',1,0,1317),(1318,0,786,'',1,0,1318),(1319,0,787,'',1,0,1319),(1320,0,787,'',2,0,1320),(1321,0,787,'',3,0,1321),(1322,0,788,'',1,0,1322),(1323,0,789,'',1,0,1323),(1324,0,789,'',2,0,1324),(1325,0,789,'',3,0,1325),(1326,0,790,'',1,0,1326),(1327,0,790,'',2,0,1327),(1328,0,790,'',3,0,1328),(1329,0,791,'',1,0,1329),(1330,0,792,'',1,0,1330),(1331,0,793,'',1,0,1331),(1332,0,793,'',2,0,1332),(1333,0,793,'',3,0,1333),(1334,0,794,'',1,0,1334),(1335,0,795,'',1,0,1335),(1336,0,796,'',1,0,1336),(1337,0,796,'',2,0,1337),(1338,0,796,'',3,0,1338),(1339,0,797,'',1,0,1339),(1340,0,798,'',1,0,1340),(1341,0,799,'',1,0,1341),(1342,0,799,'',2,0,1342),(1343,0,799,'',3,0,1343),(1344,0,800,'',1,0,1344),(1345,0,801,'',1,0,1345),(1346,0,802,'',1,0,1346),(1347,0,802,'',2,0,1347),(1348,0,802,'',3,0,1348),(1349,0,803,'',1,0,1349),(1350,0,804,'',1,0,1350),(1351,0,804,'',2,0,1351),(1352,0,804,'',3,0,1352),(1353,0,804,'',4,0,1353),(1354,0,804,'',5,0,1354),(1355,0,805,'',1,0,1355),(1356,0,806,'',1,0,1356),(1357,0,807,'',1,0,1357),(1358,0,807,'',2,0,1358),(1359,0,807,'',3,0,1359),(1360,0,807,'',4,0,1360),(1361,0,807,'',5,0,1361),(1362,0,808,'',1,0,1362),(1363,0,809,'',1,0,1363),(1364,0,810,'',1,0,1364),(1365,0,810,'',2,0,1365),(1366,0,810,'',3,0,1366),(1367,0,810,'',4,0,1367),(1368,0,810,'',5,0,1368),(1369,0,811,'',1,0,1369),(1370,0,812,'',1,0,1370),(1371,0,813,'',1,0,1371),(1372,0,813,'',2,0,1372),(1373,0,813,'',3,0,1373),(1374,0,813,'',4,0,1374),(1375,0,813,'',5,0,1375),(1376,0,814,'',1,0,1376),(1377,0,815,'',1,0,1377),(1378,0,815,'',2,0,1378),(1379,0,815,'',3,0,1379),(1380,0,815,'',4,0,1380),(1381,0,815,'',5,0,1381),(1382,0,816,'',1,0,1382),(1383,0,817,'',1,0,1383),(1384,0,817,'',2,0,1384),(1385,0,817,'',3,0,1385),(1386,0,818,'',1,0,1386),(1387,0,819,'',1,0,1387),(1388,0,820,'',1,0,1388),(1389,0,820,'',2,0,1389),(1390,0,820,'',3,0,1390),(1391,0,821,'',1,0,1391),(1392,0,822,'',1,0,1392),(1393,0,823,'',1,0,1393),(1394,0,823,'',2,0,1394),(1395,0,823,'',3,0,1395),(1396,0,824,'',1,0,1396),(1397,0,825,'',1,0,1397),(1398,0,826,'',1,0,1398),(1399,0,826,'',2,0,1399),(1400,0,826,'',3,0,1400),(1401,0,827,'',1,0,1401),(1402,0,828,'',1,0,1402),(1403,0,828,'',2,0,1403),(1404,0,828,'',3,0,1404),(1405,0,829,'',1,0,1405),(1406,0,830,'',1,0,1406),(1407,0,830,'',2,0,1407),(1408,0,830,'',3,0,1408),(1409,0,831,'',1,0,1409),(1410,0,832,'',1,0,1410),(1411,0,833,'',1,0,1411),(1412,0,833,'',2,0,1412),(1413,0,833,'',3,0,1413),(1414,0,834,'',1,0,1414),(1415,0,835,'',1,0,1415),(1416,0,836,'',1,0,1416),(1417,0,836,'',2,0,1417),(1418,0,836,'',3,0,1418),(1419,0,837,'',1,0,1419),(1420,0,838,'',1,0,1420),(1421,0,839,'',1,0,1421),(1422,0,839,'',2,0,1422),(1423,0,839,'',3,0,1423),(1424,0,840,'',1,0,1424),(1425,0,841,'',1,0,1425),(1426,0,841,'',2,0,1426),(1427,0,841,'',3,0,1427),(1428,0,842,'',1,0,1428),(1429,0,842,'',2,0,1429),(1430,0,842,'',3,0,1430),(1431,0,843,'',1,0,1431),(1432,0,844,'',1,0,1432),(1433,0,845,'',1,0,1433),(1434,0,845,'',2,0,1434),(1435,0,845,'',3,0,1435),(1436,0,846,'',1,0,1436),(1437,0,847,'',1,0,1437),(1438,0,848,'',1,0,1438),(1439,0,848,'',2,0,1439),(1440,0,848,'',3,0,1440),(1441,0,849,'',1,0,1441),(1442,0,850,'',1,0,1442),(1443,0,851,'',1,0,1443),(1444,0,851,'',2,0,1444),(1445,0,851,'',3,0,1445),(1446,0,852,'',1,0,1446),(1447,0,853,'',1,0,1447),(1448,0,854,'',1,0,1448),(1449,0,854,'',2,0,1449),(1450,0,854,'',3,0,1450),(1451,0,855,'',1,0,1451),(1452,0,856,'',1,0,1452),(1453,0,856,'',2,0,1453),(1454,0,856,'',3,0,1454),(1455,0,857,'',1,0,1455),(1456,0,858,'',1,0,1456),(1457,0,859,'',1,0,1457),(1458,0,859,'',2,0,1458),(1459,0,859,'',3,0,1459),(1460,0,860,'',1,0,1460),(1461,0,861,'',1,0,1461),(1462,0,862,'',1,0,1462),(1463,0,862,'',2,0,1463),(1464,0,862,'',3,0,1464),(1465,0,863,'',1,0,1465),(1466,0,864,'',1,0,1466),(1467,0,865,'',1,0,1467),(1468,0,865,'',2,0,1468),(1469,0,865,'',3,0,1469),(1470,0,866,'',1,0,1470),(1471,0,867,'',1,0,1471),(1472,0,867,'',2,0,1472),(1473,0,867,'',3,0,1473),(1474,0,868,'',1,0,1474),(1475,0,868,'',2,0,1475),(1476,0,869,'',1,0,1476),(1477,0,870,'',1,0,1477),(1478,0,871,'',1,0,1478),(1479,0,871,'',2,0,1479),(1480,0,872,'',1,0,1480),(1481,0,873,'',1,0,1481),(1482,0,874,'',1,0,1482),(1483,0,874,'',2,0,1483),(1484,0,875,'',1,0,1484),(1485,0,876,'',1,0,1485),(1486,0,877,'',1,0,1486),(1487,0,877,'',2,0,1487),(1488,0,878,'',1,0,1488),(1489,0,879,'',1,0,1489),(1490,0,880,'',1,0,1490),(1491,0,880,'',2,0,1491),(1492,0,881,'',1,0,1492),(1493,0,882,'',1,0,1493),(1494,0,882,'',2,0,1494),(1495,0,883,'',1,0,1495),(1496,0,884,'',1,0,1496),(1497,0,885,'',1,0,1497),(1498,0,885,'',2,0,1498),(1499,0,886,'',1,0,1499),(1500,0,887,'',1,0,1500),(1501,0,888,'',1,0,1501),(1502,0,888,'',2,0,1502),(1503,0,889,'',1,0,1503),(1504,0,890,'',1,0,1504),(1505,0,891,'',1,0,1505),(1506,0,891,'',2,0,1506),(1507,0,892,'',1,0,1507),(1508,0,893,'',1,0,1508),(1509,0,893,'',2,0,1509),(1510,0,894,'',1,0,1510),(1511,0,894,'',2,0,1511),(1512,0,894,'',3,0,1512),(1513,0,895,'',1,0,1513),(1514,0,895,'',2,0,1514),(1515,0,895,'',3,0,1515),(1516,0,896,'',1,0,1516),(1517,0,896,'',2,0,1517),(1518,0,896,'',3,0,1518),(1519,0,897,'',1,0,1519),(1520,0,897,'',2,0,1520),(1521,0,897,'',3,0,1521),(1522,0,898,'',1,0,1522),(1523,0,898,'',2,0,1523),(1524,0,898,'',3,0,1524),(1525,0,899,'',1,0,1525),(1526,0,900,'',1,0,1526),(1527,0,900,'',2,0,1527),(1528,0,900,'',3,0,1528),(1529,0,901,'',1,0,1529),(1530,0,902,'',1,0,1530),(1531,0,903,'',1,0,1531),(1532,0,903,'',2,0,1532),(1533,0,903,'',3,0,1533),(1534,0,904,'',1,0,1534),(1535,0,905,'',1,0,1535),(1536,0,906,'',1,0,1536),(1537,0,906,'',2,0,1537),(1538,0,906,'',3,0,1538),(1539,0,907,'',1,0,1539),(1540,0,908,'',1,0,1540),(1541,0,909,'',1,0,1541),(1542,0,909,'',2,0,1542),(1543,0,909,'',3,0,1543),(1544,0,910,'',1,0,1544),(1545,0,911,'',1,0,1545),(1546,0,911,'',2,0,1546),(1547,0,911,'',3,0,1547),(1548,0,912,'',1,0,1548),(1549,0,912,'',2,0,1549),(1550,0,913,'',1,0,1550),(1551,0,914,'',1,0,1551),(1552,0,915,'',1,0,1552),(1553,0,915,'',2,0,1553),(1554,0,916,'',1,0,1554),(1555,0,917,'',1,0,1555),(1556,0,918,'',1,0,1556),(1557,0,918,'',2,0,1557),(1558,0,919,'',1,0,1558),(1559,0,920,'',1,0,1559),(1560,0,921,'',1,0,1560),(1561,0,921,'',2,0,1561),(1562,0,922,'',1,0,1562),(1563,0,923,'',1,0,1563),(1564,0,924,'',1,0,1564),(1565,0,924,'',2,0,1565),(1566,0,925,'',1,0,1566),(1567,0,926,'',1,0,1567),(1568,0,927,'',1,0,1568),(1569,0,927,'',2,0,1569),(1570,0,927,'',3,0,1570),(1571,0,928,'',1,0,1571),(1572,0,929,'',1,0,1572),(1573,0,930,'',1,0,1573),(1574,0,930,'',2,0,1574),(1575,0,930,'',3,0,1575),(1576,0,931,'',1,0,1576),(1577,0,932,'',1,0,1577),(1578,0,933,'',1,0,1578),(1579,0,933,'',2,0,1579),(1580,0,933,'',3,0,1580),(1581,0,934,'',1,0,1581),(1582,0,935,'',1,0,1582),(1583,0,936,'',1,0,1583),(1584,0,936,'',2,0,1584),(1585,0,936,'',3,0,1585),(1586,0,937,'',1,0,1586),(1587,0,937,'',2,0,1587),(1588,0,937,'',3,0,1588),(1589,0,938,'',1,0,1589),(1590,0,939,'',1,0,1590),(1591,0,939,'',2,0,1591),(1592,0,939,'',3,0,1592),(1593,0,940,'',1,0,1593),(1594,0,941,'',1,0,1594),(1595,0,942,'',1,0,1595),(1596,0,942,'',2,0,1596),(1597,0,942,'',3,0,1597),(1598,0,943,'',1,0,1598),(1599,0,944,'',1,0,1599),(1600,0,945,'',1,0,1600),(1601,0,945,'',2,0,1601),(1602,0,945,'',3,0,1602),(1603,0,946,'',1,0,1603),(1604,0,947,'',1,0,1604),(1605,0,948,'',1,0,1605),(1606,0,948,'',2,0,1606),(1607,0,948,'',3,0,1607),(1608,0,949,'',1,0,1608),(1609,0,950,'',1,0,1609),(1610,0,950,'',2,0,1610),(1611,0,950,'',3,0,1611),(1612,0,951,'',1,0,1612),(1613,0,951,'',2,0,1613),(1614,0,951,'',3,0,1614),(1615,0,952,'',1,0,1615),(1616,0,953,'',1,0,1616),(1617,0,954,'',1,0,1617),(1618,0,954,'',2,0,1618),(1619,0,954,'',3,0,1619),(1620,0,955,'',1,0,1620),(1621,0,956,'',1,0,1621),(1622,0,957,'',1,0,1622),(1623,0,957,'',2,0,1623),(1624,0,957,'',3,0,1624),(1625,0,958,'',1,0,1625),(1626,0,959,'',1,0,1626),(1627,0,960,'',1,0,1627),(1628,0,960,'',2,0,1628),(1629,0,960,'',3,0,1629),(1630,0,961,'',1,0,1630),(1631,0,962,'',1,0,1631),(1632,0,963,'',1,0,1632),(1633,0,963,'',2,0,1633),(1634,0,963,'',3,0,1634),(1635,0,964,'',1,0,1635),(1636,0,964,'',2,0,1636),(1637,0,965,'',1,0,1637),(1638,0,966,'',1,0,1638),(1639,0,967,'',1,0,1639),(1640,0,967,'',2,0,1640),(1641,0,968,'',1,0,1641),(1642,0,969,'',1,0,1642),(1643,0,970,'',1,0,1643),(1644,0,970,'',2,0,1644),(1645,0,971,'',1,0,1645),(1646,0,972,'',1,0,1646),(1647,0,973,'',1,0,1647),(1648,0,973,'',2,0,1648),(1649,0,974,'',1,0,1649),(1650,0,975,'',1,0,1650),(1651,0,976,'',1,0,1651),(1652,0,976,'',2,0,1652),(1653,0,977,'',1,0,1653),(1654,0,978,'',1,0,1654),(1655,0,978,'',2,0,1655),(1656,0,978,'',3,0,1656),(1657,0,979,'',1,0,1657),(1658,0,980,'',1,0,1658),(1659,0,981,'',1,0,1659),(1660,0,981,'',2,0,1660),(1661,0,981,'',3,0,1661),(1662,0,982,'',1,0,1662),(1663,0,983,'',1,0,1663),(1664,0,984,'',1,0,1664),(1665,0,984,'',2,0,1665),(1666,0,984,'',3,0,1666),(1667,0,985,'',1,0,1667),(1668,0,986,'',1,0,1668),(1669,0,987,'',1,0,1669),(1670,0,987,'',2,0,1670),(1671,0,987,'',3,0,1671),(1672,0,988,'',1,0,1672),(1673,0,989,'',1,0,1673),(1674,0,989,'',2,0,1674),(1675,0,989,'',3,0,1675),(1676,0,990,'',1,0,1676),(1677,0,990,'',2,0,1677),(1678,0,990,'',3,0,1678),(1679,0,991,'',1,0,1679),(1680,0,992,'',1,0,1680),(1681,0,993,'',1,0,1681),(1682,0,993,'',2,0,1682),(1683,0,993,'',3,0,1683),(1684,0,994,'',1,0,1684),(1685,0,995,'',1,0,1685),(1686,0,996,'',1,0,1686),(1687,0,996,'',2,0,1687),(1688,0,996,'',3,0,1688),(1689,0,997,'',1,0,1689),(1690,0,998,'',1,0,1690),(1691,0,999,'',1,0,1691),(1692,0,999,'',2,0,1692),(1693,0,999,'',3,0,1693),(1694,0,1000,'',1,0,1694),(1695,0,1001,'',1,0,1695),(1696,0,1002,'',1,0,1696),(1697,0,1002,'',2,0,1697),(1698,0,1002,'',3,0,1698),(1699,0,1003,'',1,0,1699),(1700,0,1004,'',1,0,1700),(1701,0,1004,'',2,0,1701),(1702,0,1005,'',1,0,1702),(1703,0,1006,'',1,0,1703),(1704,0,1007,'',1,0,1704),(1705,0,1007,'',2,0,1705),(1706,0,1008,'',1,0,1706),(1707,0,1009,'',1,0,1707),(1708,0,1010,'',1,0,1708),(1709,0,1010,'',2,0,1709),(1710,0,1011,'',1,0,1710),(1711,0,1012,'',1,0,1711),(1712,0,1013,'',1,0,1712),(1713,0,1013,'',2,0,1713),(1714,0,1014,'',1,0,1714),(1715,0,1015,'',1,0,1715),(1716,0,1015,'',2,0,1716),(1717,0,1016,'',1,0,1717),(1718,0,1017,'',1,0,1718),(1719,0,1018,'',1,0,1719),(1720,0,1018,'',2,0,1720),(1721,0,1019,'',1,0,1721),(1722,0,1020,'',1,0,1722),(1723,0,1021,'',1,0,1723),(1724,0,1021,'',2,0,1724),(1725,0,1022,'',1,0,1725),(1726,0,1023,'',1,0,1726),(1727,0,1024,'',1,0,1727),(1728,0,1024,'',2,0,1728),(1729,0,1025,'',1,0,1729),(1730,0,1026,'',1,0,1730),(1731,0,1027,'',1,0,1731),(1732,0,1027,'',2,0,1732),(1733,0,1028,'',1,0,1733),(1734,0,1028,'',2,0,1734),(1735,0,1029,'',1,0,1735),(1736,0,1029,'',2,0,1736),(1737,0,1029,'',3,0,1737),(1738,0,1030,'',1,0,1738),(1739,0,1031,'',1,0,1739),(1740,0,1032,'',1,0,1740),(1741,0,1032,'',2,0,1741),(1742,0,1032,'',3,0,1742),(1743,0,1033,'',1,0,1743),(1744,0,1034,'',1,0,1744),(1745,0,1035,'',1,0,1745),(1746,0,1035,'',2,0,1746),(1747,0,1035,'',3,0,1747),(1748,0,1036,'',1,0,1748),(1749,0,1037,'',1,0,1749),(1750,0,1038,'',1,0,1750),(1751,0,1038,'',2,0,1751),(1752,0,1038,'',3,0,1752),(1753,0,1039,'',1,0,1753),(1754,0,1040,'',1,0,1754),(1755,0,1041,'',1,0,1755),(1756,0,1041,'',2,0,1756),(1757,0,1041,'',3,0,1757),(1758,0,1042,'',1,0,1758),(1759,0,1043,'',1,0,1759),(1760,0,1044,'',1,0,1760),(1761,0,1044,'',2,0,1761),(1762,0,1044,'',3,0,1762),(1763,0,1045,'',1,0,1763),(1764,0,1045,'',2,0,1764),(1765,0,1045,'',3,0,1765),(1766,0,1046,'',1,0,1766),(1767,0,1047,'',1,0,1767),(1768,0,1048,'',1,0,1768),(1769,0,1048,'',2,0,1769),(1770,0,1048,'',3,0,1770),(1771,0,1049,'',1,0,1771),(1772,0,1050,'',1,0,1772),(1773,0,1051,'',1,0,1773),(1774,0,1051,'',2,0,1774),(1775,0,1051,'',3,0,1775),(1776,0,1052,'',1,0,1776),(1777,0,1053,'',1,0,1777),(1778,0,1054,'',1,0,1778),(1779,0,1054,'',2,0,1779),(1780,0,1054,'',3,0,1780),(1781,0,1055,'',1,0,1781),(1782,0,1056,'',1,0,1782),(1783,0,1057,'',1,0,1783),(1784,0,1057,'',2,0,1784),(1785,0,1057,'',3,0,1785),(1786,0,1058,'',1,0,1786),(1787,0,1059,'',1,0,1787),(1788,0,1060,'',1,0,1788),(1789,0,1060,'',2,0,1789),(1790,0,1060,'',3,0,1790),(1791,0,1061,'',1,0,1791),(1792,0,1062,'',1,0,1792),(1793,0,1063,'',1,0,1793),(1794,0,1063,'',2,0,1794),(1795,0,1063,'',3,0,1795),(1796,0,1064,'',1,0,1796),(1797,0,1065,'',1,0,1797),(1798,0,1066,'',1,0,1798),(1799,0,1066,'',2,0,1799),(1800,0,1066,'',3,0,1800),(1801,0,1067,'',1,0,1801),(1802,0,1068,'',1,0,1802),(1803,0,1069,'',1,0,1803),(1804,0,1069,'',2,0,1804),(1805,0,1069,'',3,0,1805),(1806,0,1070,'',1,0,1806),(1807,0,1071,'',1,0,1807),(1808,0,1072,'',1,0,1808),(1809,0,1072,'',2,0,1809),(1810,0,1072,'',3,0,1810),(1811,0,1073,'',1,0,1811),(1812,0,1074,'',1,0,1812),(1813,0,1075,'',1,0,1813),(1814,0,1075,'',2,0,1814),(1815,0,1075,'',3,0,1815),(1816,0,1076,'',1,0,1816),(1817,0,1076,'',2,0,1817),(1818,0,1076,'',3,0,1818),(1819,0,1077,'',1,0,1819),(1820,0,1077,'',2,0,1820),(1821,0,1077,'',3,0,1821),(1822,0,1078,'',1,0,1822),(1823,0,1079,'',1,0,1823),(1824,0,1080,'',1,0,1824),(1825,0,1080,'',2,0,1825),(1826,0,1080,'',3,0,1826),(1827,0,1081,'',1,0,1827),(1828,0,1082,'',1,0,1828),(1829,0,1083,'',1,0,1829),(1830,0,1083,'',2,0,1830),(1831,0,1083,'',3,0,1831),(1832,0,1084,'',1,0,1832),(1833,0,1085,'',1,0,1833),(1834,0,1086,'',1,0,1834),(1835,0,1086,'',2,0,1835),(1836,0,1086,'',3,0,1836),(1837,0,1087,'',1,0,1837),(1838,0,1088,'',1,0,1838),(1839,0,1089,'',1,0,1839),(1840,0,1089,'',2,0,1840),(1841,0,1089,'',3,0,1841),(1842,0,1090,'',1,0,1842),(1843,0,1091,'',1,0,1843),(1844,0,1092,'',1,0,1844),(1845,0,1092,'',2,0,1845),(1846,0,1092,'',3,0,1846),(1847,0,1093,'',1,0,1847),(1848,0,1094,'',1,0,1848),(1849,0,1095,'',1,0,1849),(1850,0,1095,'',2,0,1850),(1851,0,1096,'',1,0,1851),(1852,0,1097,'',1,0,1852),(1853,0,1098,'',1,0,1853),(1854,0,1098,'',2,0,1854),(1855,0,1099,'',1,0,1855),(1856,0,1100,'',1,0,1856),(1857,0,1101,'',1,0,1857),(1858,0,1101,'',2,0,1858),(1859,0,1102,'',1,0,1859),(1860,0,1103,'',1,0,1860),(1861,0,1104,'',1,0,1861),(1862,0,1104,'',2,0,1862),(1863,0,1105,'',1,0,1863),(1864,0,1106,'',1,0,1864),(1865,0,1107,'',1,0,1865),(1866,0,1107,'',2,0,1866),(1867,0,1108,'',1,0,1867),(1868,0,1108,'',2,0,1868),(1869,0,1109,'',1,0,1869),(1870,0,1109,'',2,0,1870),(1871,0,1109,'',3,0,1871),(1872,0,1110,'',1,0,1872),(1873,0,1110,'',2,0,1873),(1874,0,1110,'',3,0,1874),(1875,0,1111,'',1,0,1875),(1876,0,1111,'',2,0,1876),(1877,0,1111,'',3,0,1877),(1878,0,1112,'',1,0,1878),(1879,0,1112,'',2,0,1879),(1880,0,1112,'',3,0,1880),(1881,0,1113,'',1,0,1881),(1882,0,1113,'',2,0,1882),(1883,0,1113,'',3,0,1883),(1884,0,1114,'',1,0,1884),(1885,0,1114,'',2,0,1885),(1886,0,1114,'',3,0,1886),(1887,0,1115,'',1,0,1887),(1888,0,1115,'',2,0,1888),(1889,0,1115,'',3,0,1889),(1890,0,1116,'',1,0,1890),(1891,0,1117,'',1,0,1891),(1892,0,1118,'',1,0,1892),(1893,0,1118,'',2,0,1893),(1894,0,1118,'',3,0,1894),(1895,0,1119,'',1,0,1895),(1896,0,1120,'',1,0,1896),(1897,0,1121,'',1,0,1897),(1898,0,1121,'',2,0,1898),(1899,0,1121,'',3,0,1899),(1900,0,1122,'',1,0,1900),(1901,0,1123,'',1,0,1901),(1902,0,1124,'',1,0,1902),(1903,0,1124,'',2,0,1903),(1904,0,1124,'',3,0,1904),(1905,0,1125,'',1,0,1905),(1906,0,1126,'',1,0,1906),(1907,0,1127,'',1,0,1907),(1908,0,1127,'',2,0,1908),(1909,0,1127,'',3,0,1909),(1910,0,1128,'',1,0,1910),(1911,0,1129,'',1,0,1911),(1912,0,1130,'',1,0,1912),(1913,0,1130,'',2,0,1913),(1914,0,1130,'',3,0,1914),(1915,0,1131,'',1,0,1915),(1916,0,1132,'',1,0,1916),(1917,0,1133,'',1,0,1917),(1918,0,1133,'',2,0,1918),(1919,0,1133,'',3,0,1919),(1920,0,1133,'',4,0,1920),(1921,0,1134,'',1,0,1921),(1922,0,1135,'',1,0,1922),(1923,0,1136,'',1,0,1923),(1924,0,1136,'',2,0,1924),(1925,0,1136,'',3,0,1925),(1926,0,1136,'',4,0,1926),(1927,0,1137,'',1,0,1927),(1928,0,1138,'',1,0,1928),(1929,0,1139,'',1,0,1929),(1930,0,1139,'',2,0,1930),(1931,0,1139,'',3,0,1931),(1932,0,1139,'',4,0,1932),(1933,0,1140,'',1,0,1933),(1934,0,1141,'',1,0,1934),(1935,0,1142,'',1,0,1935),(1936,0,1142,'',2,0,1936),(1937,0,1142,'',3,0,1937),(1938,0,1142,'',4,0,1938),(1939,0,1143,'',1,0,1939),(1940,0,1144,'',1,0,1940),(1941,0,1145,'',1,0,1941),(1942,0,1145,'',2,0,1942),(1943,0,1145,'',3,0,1943),(1944,0,1145,'',4,0,1944),(1945,0,1146,'',1,0,1945),(1946,0,1146,'',2,0,1946),(1947,0,1146,'',3,0,1947),(1948,0,1146,'',4,0,1948),(1949,0,1147,'',1,0,1949),(1950,0,1148,'',1,0,1950),(1951,0,1148,'',2,0,1951),(1952,0,1148,'',3,0,1952),(1953,0,1149,'',1,0,1953),(1954,0,1150,'',1,0,1954),(1955,0,1151,'',1,0,1955),(1956,0,1151,'',2,0,1956),(1957,0,1151,'',3,0,1957),(1958,0,1152,'',1,0,1958),(1959,0,1153,'',1,0,1959),(1960,0,1154,'',1,0,1960),(1961,0,1154,'',2,0,1961),(1962,0,1154,'',3,0,1962),(1963,0,1155,'',1,0,1963),(1964,0,1156,'',1,0,1964),(1965,0,1157,'',1,0,1965),(1966,0,1157,'',2,0,1966),(1967,0,1157,'',3,0,1967),(1968,0,1158,'',1,0,1968),(1969,0,1159,'',1,0,1969),(1970,0,1160,'',1,0,1970),(1971,0,1160,'',2,0,1971),(1972,0,1160,'',3,0,1972),(1973,0,1161,'',1,0,1973),(1974,0,1162,'',1,0,1974),(1975,0,1162,'',2,0,1975),(1976,0,1162,'',3,0,1976),(1977,0,1163,'',1,0,1977),(1978,0,1164,'',1,0,1978),(1979,0,1164,'',2,0,1979),(1980,0,1164,'',3,0,1980),(1981,0,1165,'',1,0,1981),(1982,0,1166,'',1,0,1982),(1983,0,1167,'',1,0,1983),(1984,0,1167,'',2,0,1984),(1985,0,1167,'',3,0,1985),(1986,0,1168,'',1,0,1986),(1987,0,1169,'',1,0,1987),(1988,0,1170,'',1,0,1988),(1989,0,1170,'',2,0,1989),(1990,0,1170,'',3,0,1990),(1991,0,1171,'',1,0,1991),(1992,0,1172,'',1,0,1992),(1993,0,1173,'',1,0,1993),(1994,0,1173,'',2,0,1994),(1995,0,1173,'',3,0,1995),(1996,0,1174,'',1,0,1996),(1997,0,1175,'',1,0,1997),(1998,0,1176,'',1,0,1998),(1999,0,1176,'',2,0,1999),(2000,0,1176,'',3,0,2000),(2001,0,1177,'',1,0,2001),(2002,0,1178,'',1,0,2002),(2003,0,1178,'',2,0,2003),(2004,0,1178,'',3,0,2004),(2005,0,1179,'',1,0,2005),(2006,0,1179,'',2,0,2006),(2007,0,1180,'',1,0,2007),(2008,0,1181,'',1,0,2008),(2009,0,1182,'',1,0,2009),(2010,0,1182,'',2,0,2010),(2011,0,1183,'',1,0,2011),(2012,0,1184,'',1,0,2012),(2013,0,1185,'',1,0,2013),(2014,0,1185,'',2,0,2014),(2015,0,1186,'',1,0,2015),(2016,0,1187,'',1,0,2016),(2017,0,1188,'',1,0,2017),(2018,0,1188,'',2,0,2018),(2019,0,1189,'',1,0,2019),(2020,0,1190,'',1,0,2020),(2021,0,1191,'',1,0,2021),(2022,0,1191,'',2,0,2022),(2023,0,1192,'',1,0,2023),(2024,0,1193,'',1,0,2024),(2025,0,1194,'',1,0,2025),(2026,0,1194,'',2,0,2026),(2027,0,1195,'',1,0,2027),(2028,0,1195,'',2,0,2028),(2029,0,1196,'',1,0,2029),(2030,0,1197,'',1,0,2030),(2031,0,1198,'',1,0,2031),(2032,0,1198,'',2,0,2032),(2033,0,1199,'',1,0,2033),(2034,0,1200,'',1,0,2034),(2035,0,1201,'',1,0,2035),(2036,0,1201,'',2,0,2036),(2037,0,1202,'',1,0,2037),(2038,0,1203,'',1,0,2038),(2039,0,1204,'',1,0,2039),(2040,0,1204,'',2,0,2040),(2041,0,1205,'',1,0,2041),(2042,0,1206,'',1,0,2042),(2043,0,1207,'',1,0,2043),(2044,0,1207,'',2,0,2044),(2045,0,1208,'',1,0,2045),(2046,0,1209,'',1,0,2046),(2047,0,1210,'',1,0,2047),(2048,0,1210,'',2,0,2048),(2049,0,1211,'',1,0,2049),(2050,0,1212,'',1,0,2050),(2051,0,1212,'',2,0,2051),(2052,0,1212,'',3,0,2052),(2053,0,1213,'',1,0,2053),(2054,0,1214,'',1,0,2054),(2055,0,1215,'',1,0,2055),(2056,0,1215,'',2,0,2056),(2057,0,1215,'',3,0,2057),(2058,0,1216,'',1,0,2058),(2059,0,1217,'',1,0,2059),(2060,0,1218,'',1,0,2060),(2061,0,1218,'',2,0,2061),(2062,0,1218,'',3,0,2062),(2063,0,1219,'',1,0,2063),(2064,0,1220,'',1,0,2064),(2065,0,1220,'',2,0,2065),(2066,0,1220,'',3,0,2066),(2067,0,1221,'',1,0,2067),(2068,0,1222,'',1,0,2068),(2069,0,1223,'',1,0,2069),(2070,0,1223,'',2,0,2070),(2071,0,1223,'',3,0,2071),(2072,0,1224,'',1,0,2072),(2073,0,1225,'',1,0,2073),(2074,0,1226,'',1,0,2074),(2075,0,1226,'',2,0,2075),(2076,0,1226,'',3,0,2076),(2077,0,1227,'',1,0,2077),(2078,0,1228,'',1,0,2078),(2079,0,1229,'',1,0,2079),(2080,0,1229,'',2,0,2080),(2081,0,1229,'',3,0,2081),(2082,0,1230,'',1,0,2082),(2083,0,1231,'',1,0,2083),(2084,0,1232,'',1,0,2084),(2085,0,1232,'',2,0,2085),(2086,0,1232,'',3,0,2086),(2087,0,1233,'',1,0,2087),(2088,0,1234,'',1,0,2088),(2089,0,1235,'',1,0,2089),(2090,0,1235,'',2,0,2090),(2091,0,1235,'',3,0,2091),(2092,0,1236,'',1,0,2092),(2093,0,1236,'',2,0,2093),(2094,0,1236,'',3,0,2094),(2095,0,1237,'',1,0,2095),(2096,0,1238,'',1,0,2096),(2097,0,1239,'',1,0,2097),(2098,0,1239,'',2,0,2098),(2099,0,1239,'',3,0,2099),(2100,0,1240,'',1,0,2100),(2101,0,1241,'',1,0,2101),(2102,0,1242,'',1,0,2102),(2103,0,1242,'',2,0,2103),(2104,0,1242,'',3,0,2104),(2105,0,1243,'',1,0,2105),(2106,0,1244,'',1,0,2106),(2107,0,1245,'',1,0,2107),(2108,0,1245,'',2,0,2108),(2109,0,1245,'',3,0,2109),(2110,0,1246,'',1,0,2110),(2111,0,1247,'',1,0,2111),(2112,0,1248,'',1,0,2112),(2113,0,1248,'',2,0,2113),(2114,0,1248,'',3,0,2114),(2115,0,1249,'',1,0,2115),(2116,0,1250,'',1,0,2116),(2117,0,1251,'',1,0,2117),(2118,0,1251,'',2,0,2118),(2119,0,1251,'',3,0,2119),(2120,0,1252,'',1,0,2120),(2121,0,1252,'',2,0,2121),(2122,0,1252,'',3,0,2122),(2123,0,1253,'',1,0,2123),(2124,0,1254,'',1,0,2124),(2125,0,1255,'',1,0,2125),(2126,0,1255,'',2,0,2126),(2127,0,1255,'',3,0,2127),(2128,0,1255,'',4,0,2128),(2129,0,1256,'',1,0,2129),(2130,0,1257,'',1,0,2130),(2131,0,1258,'',1,0,2131),(2132,0,1258,'',2,0,2132),(2133,0,1258,'',3,0,2133),(2134,0,1258,'',4,0,2134),(2135,0,1259,'',1,0,2135),(2136,0,1260,'',1,0,2136),(2137,0,1261,'',1,0,2137),(2138,0,1261,'',2,0,2138),(2139,0,1261,'',3,0,2139),(2140,0,1261,'',4,0,2140),(2141,0,1262,'',1,0,2141),(2142,0,1263,'',1,0,2142),(2143,0,1264,'',1,0,2143),(2144,0,1264,'',2,0,2144),(2145,0,1264,'',3,0,2145),(2146,0,1264,'',4,0,2146),(2147,0,1265,'',1,0,2147),(2148,0,1266,'',1,0,2148),(2149,0,1267,'',1,0,2149),(2150,0,1267,'',2,0,2150),(2151,0,1267,'',3,0,2151),(2152,0,1267,'',4,0,2152),(2153,0,1268,'',1,0,2153),(2154,0,1268,'',2,0,2154),(2155,0,1268,'',3,0,2155),(2156,0,1268,'',4,0,2156),(2157,0,1269,'',1,0,2157),(2158,0,1269,'',2,0,2158),(2159,0,1269,'',3,0,2159),(2160,0,1270,'',1,0,2160),(2161,0,1271,'',1,0,2161),(2162,0,1272,'',1,0,2162),(2163,0,1272,'',2,0,2163),(2164,0,1272,'',3,0,2164),(2165,0,1273,'',1,0,2165),(2166,0,1274,'',1,0,2166),(2167,0,1275,'',1,0,2167),(2168,0,1275,'',2,0,2168),(2169,0,1275,'',3,0,2169),(2170,0,1276,'',1,0,2170),(2171,0,1277,'',1,0,2171),(2172,0,1278,'',1,0,2172),(2173,0,1278,'',2,0,2173),(2174,0,1278,'',3,0,2174),(2175,0,1279,'',1,0,2175),(2176,0,1280,'',1,0,2176),(2177,0,1281,'',1,0,2177),(2178,0,1281,'',2,0,2178),(2179,0,1281,'',3,0,2179),(2180,0,1282,'',1,0,2180),(2181,0,1283,'',1,0,2181),(2182,0,1284,'',1,0,2182),(2183,0,1284,'',2,0,2183),(2184,0,1284,'',3,0,2184),(2185,0,1285,'',1,0,2185),(2186,0,1286,'',1,0,2186),(2187,0,1286,'',2,0,2187),(2188,0,1286,'',3,0,2188),(2189,0,1287,'',1,0,2189),(2190,0,1288,'',1,0,2190),(2191,0,1289,'',1,0,2191),(2192,0,1289,'',2,0,2192),(2193,0,1289,'',3,0,2193),(2194,0,1290,'',1,0,2194),(2195,0,1291,'',1,0,2195),(2196,0,1292,'',1,0,2196),(2197,0,1292,'',2,0,2197),(2198,0,1292,'',3,0,2198),(2199,0,1293,'',1,0,2199),(2200,0,1294,'',1,0,2200),(2201,0,1295,'',1,0,2201),(2202,0,1295,'',2,0,2202),(2203,0,1295,'',3,0,2203),(2204,0,1296,'',1,0,2204),(2205,0,1297,'',1,0,2205),(2206,0,1298,'',1,0,2206),(2207,0,1298,'',2,0,2207),(2208,0,1298,'',3,0,2208),(2209,0,1299,'',1,0,2209),(2210,0,1300,'',1,0,2210),(2211,0,1300,'',2,0,2211),(2212,0,1300,'',3,0,2212),(2213,0,1301,'',1,0,2213),(2214,0,1301,'',2,0,2214),(2215,0,1301,'',3,0,2215),(2216,0,1301,'',4,0,2216),(2217,0,1302,'',1,0,2217),(2218,0,1303,'',1,0,2218),(2219,0,1304,'',1,0,2219),(2220,0,1304,'',2,0,2220),(2221,0,1304,'',3,0,2221),(2222,0,1304,'',4,0,2222),(2223,0,1305,'',1,0,2223),(2224,0,1306,'',1,0,2224),(2225,0,1307,'',1,0,2225),(2226,0,1307,'',2,0,2226),(2227,0,1307,'',3,0,2227),(2228,0,1307,'',4,0,2228),(2229,0,1308,'',1,0,2229),(2230,0,1309,'',1,0,2230),(2231,0,1310,'',1,0,2231),(2232,0,1310,'',2,0,2232),(2233,0,1310,'',3,0,2233),(2234,0,1310,'',4,0,2234),(2235,0,1311,'',1,0,2235),(2236,0,1312,'',1,0,2236),(2237,0,1313,'',1,0,2237),(2238,0,1313,'',2,0,2238),(2239,0,1313,'',3,0,2239),(2240,0,1313,'',4,0,2240),(2241,0,1314,'',1,0,2241),(2242,0,1315,'',1,0,2242),(2243,0,1316,'',1,0,2243),(2244,0,1316,'',2,0,2244),(2245,0,1316,'',3,0,2245),(2246,0,1316,'',4,0,2246),(2247,0,1317,'',1,0,2247),(2248,0,1318,'',1,0,2248),(2249,0,1319,'',1,0,2249),(2250,0,1319,'',2,0,2250),(2251,0,1319,'',3,0,2251),(2252,0,1320,'',1,0,2252),(2253,0,1321,'',1,0,2253),(2254,0,1322,'',1,0,2254),(2255,0,1322,'',2,0,2255),(2256,0,1322,'',3,0,2256),(2257,0,1323,'',1,0,2257),(2258,0,1324,'',1,0,2258),(2259,0,1325,'',1,0,2259),(2260,0,1325,'',2,0,2260),(2261,0,1325,'',3,0,2261),(2262,0,1326,'',1,0,2262),(2263,0,1327,'',1,0,2263),(2264,0,1328,'',1,0,2264),(2265,0,1328,'',2,0,2265),(2266,0,1328,'',3,0,2266),(2267,0,1329,'',1,0,2267),(2268,0,1330,'',1,0,2268),(2269,0,1331,'',1,0,2269),(2270,0,1331,'',2,0,2270),(2271,0,1331,'',3,0,2271),(2272,0,1332,'',1,0,2272),(2273,0,1332,'',2,0,2273),(2274,0,1332,'',3,0,2274),(2275,0,1333,'',1,0,2275),(2276,0,1334,'',1,0,2276),(2277,0,1335,'',1,0,2277),(2278,0,1335,'',2,0,2278),(2279,0,1335,'',3,0,2279),(2280,0,1336,'',1,0,2280),(2281,0,1337,'',1,0,2281),(2282,0,1338,'',1,0,2282),(2283,0,1338,'',2,0,2283),(2284,0,1338,'',3,0,2284),(2285,0,1339,'',1,0,2285),(2286,0,1340,'',1,0,2286),(2287,0,1341,'',1,0,2287),(2288,0,1341,'',2,0,2288),(2289,0,1341,'',3,0,2289),(2290,0,1342,'',1,0,2290),(2291,0,1343,'',1,0,2291),(2292,0,1344,'',1,0,2292),(2293,0,1344,'',2,0,2293),(2294,0,1344,'',3,0,2294),(2295,0,1345,'',1,0,2295),(2296,0,1346,'',1,0,2296),(2297,0,1347,'',1,0,2297),(2298,0,1347,'',2,0,2298),(2299,0,1347,'',3,0,2299),(2300,0,1348,'',1,0,2300),(2301,0,1348,'',2,0,2301),(2302,0,1348,'',3,0,2302),(2303,0,1349,'',1,0,2303),(2304,0,1350,'',1,0,2304),(2305,0,1350,'',2,0,2305),(2306,0,1350,'',3,0,2306),(2307,0,1351,'',1,0,2307),(2308,0,1352,'',1,0,2308),(2309,0,1353,'',1,0,2309),(2310,0,1353,'',2,0,2310),(2311,0,1353,'',3,0,2311),(2312,0,1354,'',1,0,2312),(2313,0,1355,'',1,0,2313),(2314,0,1356,'',1,0,2314),(2315,0,1356,'',2,0,2315),(2316,0,1356,'',3,0,2316),(2317,0,1357,'',1,0,2317),(2318,0,1358,'',1,0,2318),(2319,0,1359,'',1,0,2319),(2320,0,1359,'',2,0,2320),(2321,0,1359,'',3,0,2321),(2322,0,1360,'',1,0,2322),(2323,0,1361,'',1,0,2323),(2324,0,1362,'',1,0,2324),(2325,0,1362,'',2,0,2325),(2326,0,1362,'',3,0,2326),(2327,0,1363,'',1,0,2327),(2328,0,1364,'',1,0,2328),(2329,0,1364,'',2,0,2329),(2330,0,1364,'',3,0,2330),(2331,0,1365,'',1,0,2331),(2332,0,1366,'',1,0,2332),(2333,0,1367,'',1,0,2333),(2334,0,1367,'',2,0,2334),(2335,0,1367,'',3,0,2335),(2336,0,1368,'',1,0,2336),(2337,0,1369,'',1,0,2337),(2338,0,1370,'',1,0,2338),(2339,0,1370,'',2,0,2339),(2340,0,1370,'',3,0,2340),(2341,0,1371,'',1,0,2341),(2342,0,1372,'',1,0,2342),(2343,0,1373,'',1,0,2343),(2344,0,1373,'',2,0,2344),(2345,0,1373,'',3,0,2345),(2346,0,1374,'',1,0,2346),(2347,0,1375,'',1,0,2347),(2348,0,1376,'',1,0,2348),(2349,0,1376,'',2,0,2349),(2350,0,1376,'',3,0,2350),(2351,0,1377,'',1,0,2351),(2352,0,1378,'',1,0,2352),(2353,0,1379,'',1,0,2353),(2354,0,1379,'',2,0,2354),(2355,0,1379,'',3,0,2355),(2356,0,1380,'',1,0,2356),(2357,0,1380,'',2,0,2357),(2358,0,1380,'',3,0,2358),(2359,0,1381,'',1,0,2359),(2360,0,1382,'',1,0,2360),(2361,0,1382,'',2,0,2361),(2362,0,1382,'',3,0,2362),(2363,0,1383,'',1,0,2363),(2364,0,1384,'',1,0,2364),(2365,0,1385,'',1,0,2365),(2366,0,1385,'',2,0,2366),(2367,0,1385,'',3,0,2367),(2368,0,1386,'',1,0,2368),(2369,0,1387,'',1,0,2369),(2370,0,1388,'',1,0,2370),(2371,0,1388,'',2,0,2371),(2372,0,1388,'',3,0,2372),(2373,0,1389,'',1,0,2373),(2374,0,1390,'',1,0,2374),(2375,0,1391,'',1,0,2375),(2376,0,1391,'',2,0,2376),(2377,0,1391,'',3,0,2377),(2378,0,1392,'',1,0,2378),(2379,0,1393,'',1,0,2379),(2380,0,1394,'',1,0,2380),(2381,0,1394,'',2,0,2381),(2382,0,1394,'',3,0,2382),(2383,0,1395,'',1,0,2383),(2384,0,1396,'',1,0,2384),(2385,0,1396,'',2,0,2385),(2386,0,1396,'',3,0,2386),(2387,0,1397,'',1,0,2387),(2388,0,1398,'',1,0,2388),(2389,0,1398,'',2,0,2389),(2390,0,1399,'',1,0,2390),(2391,0,1400,'',1,0,2391),(2392,0,1401,'',1,0,2392),(2393,0,1401,'',2,0,2393),(2394,0,1402,'',1,0,2394),(2395,0,1403,'',1,0,2395),(2396,0,1404,'',1,0,2396),(2397,0,1404,'',2,0,2397),(2398,0,1405,'',1,0,2398),(2399,0,1406,'',1,0,2399),(2400,0,1407,'',1,0,2400),(2401,0,1407,'',2,0,2401),(2402,0,1408,'',1,0,2402),(2403,0,1409,'',1,0,2403),(2404,0,1410,'',1,0,2404),(2405,0,1410,'',2,0,2405),(2406,0,1411,'',1,0,2406),(2407,0,1412,'',1,0,2407),(2408,0,1412,'',2,0,2408),(2409,0,1413,'',1,0,2409),(2410,0,1414,'',1,0,2410),(2411,0,1415,'',1,0,2411),(2412,0,1415,'',2,0,2412),(2413,0,1415,'',3,0,2413),(2414,0,1416,'',1,0,2414),(2415,0,1417,'',1,0,2415),(2416,0,1418,'',1,0,2416),(2417,0,1418,'',2,0,2417),(2418,0,1418,'',3,0,2418),(2419,0,1419,'',1,0,2419),(2420,0,1420,'',1,0,2420),(2421,0,1421,'',1,0,2421),(2422,0,1421,'',2,0,2422),(2423,0,1421,'',3,0,2423),(2424,0,1422,'',1,0,2424),(2425,0,1423,'',1,0,2425),(2426,0,1424,'',1,0,2426),(2427,0,1424,'',2,0,2427),(2428,0,1424,'',3,0,2428),(2429,0,1425,'',1,0,2429),(2430,0,1426,'',1,0,2430),(2431,0,1427,'',1,0,2431),(2432,0,1427,'',2,0,2432),(2433,0,1427,'',3,0,2433),(2434,0,1428,'',1,0,2434),(2435,0,1428,'',2,0,2435),(2436,0,1428,'',3,0,2436),(2437,0,1429,'',1,0,2437),(2438,0,1430,'',1,0,2438),(2439,0,1430,'',2,0,2439),(2440,0,1431,'',1,0,2440),(2441,0,1432,'',1,0,2441),(2442,0,1433,'',1,0,2442),(2443,0,1433,'',2,0,2443),(2444,0,1434,'',1,0,2444),(2445,0,1435,'',1,0,2445),(2446,0,1436,'',1,0,2446),(2447,0,1436,'',2,0,2447),(2448,0,1437,'',1,0,2448),(2449,0,1438,'',1,0,2449),(2450,0,1439,'',1,0,2450),(2451,0,1439,'',2,0,2451),(2452,0,1440,'',1,0,2452),(2453,0,1441,'',1,0,2453),(2454,0,1442,'',1,0,2454),(2455,0,1442,'',2,0,2455),(2456,0,1443,'',1,0,2456),(2457,0,1444,'',1,0,2457),(2458,0,1444,'',2,0,2458),(2459,0,1445,'',1,0,2459),(2460,0,1446,'',1,0,2460),(2461,0,1446,'',2,0,2461),(2462,0,1447,'',1,0,2462),(2463,0,1448,'',1,0,2463),(2464,0,1449,'',1,0,2464),(2465,0,1449,'',2,0,2465),(2466,0,1450,'',1,0,2466),(2467,0,1451,'',1,0,2467),(2468,0,1452,'',1,0,2468),(2469,0,1452,'',2,0,2469),(2470,0,1453,'',1,0,2470),(2471,0,1454,'',1,0,2471),(2472,0,1455,'',1,0,2472),(2473,0,1455,'',2,0,2473),(2474,0,1456,'',1,0,2474),(2475,0,1457,'',1,0,2475),(2476,0,1458,'',1,0,2476),(2477,0,1458,'',2,0,2477),(2478,0,1459,'',1,0,2478),(2479,0,1460,'',1,0,2479),(2480,0,1460,'',2,0,2480),(2481,0,1461,'',1,0,2481),(2482,0,1461,'',2,0,2482),(2483,0,1461,'',3,0,2483),(2484,0,1462,'',1,0,2484),(2485,0,1463,'',1,0,2485),(2486,0,1464,'',1,0,2486),(2487,0,1464,'',2,0,2487),(2488,0,1464,'',3,0,2488),(2489,0,1465,'',1,0,2489),(2490,0,1466,'',1,0,2490),(2491,0,1467,'',1,0,2491),(2492,0,1467,'',2,0,2492),(2493,0,1467,'',3,0,2493),(2494,0,1468,'',1,0,2494),(2495,0,1469,'',1,0,2495),(2496,0,1470,'',1,0,2496),(2497,0,1470,'',2,0,2497),(2498,0,1470,'',3,0,2498),(2499,0,1471,'',1,0,2499),(2500,0,1472,'',1,0,2500),(2501,0,1473,'',1,0,2501),(2502,0,1473,'',2,0,2502),(2503,0,1473,'',3,0,2503),(2504,0,1474,'',1,0,2504),(2505,0,1475,'',1,0,2505),(2506,0,1476,'',1,0,2506),(2507,0,1476,'',2,0,2507),(2508,0,1476,'',3,0,2508),(2509,0,1477,'',1,0,2509),(2510,0,1478,'',1,0,2510),(2511,0,1478,'',2,0,2511),(2512,0,1479,'',1,0,2512),(2513,0,1480,'',1,0,2513),(2514,0,1481,'',1,0,2514),(2515,0,1481,'',2,0,2515),(2516,0,1482,'',1,0,2516),(2517,0,1483,'',1,0,2517),(2518,0,1484,'',1,0,2518),(2519,0,1484,'',2,0,2519),(2520,0,1485,'',1,0,2520),(2521,0,1486,'',1,0,2521),(2522,0,1487,'',1,0,2522),(2523,0,1487,'',2,0,2523),(2524,0,1488,'',1,0,2524),(2525,0,1489,'',1,0,2525),(2526,0,1490,'',1,0,2526),(2527,0,1490,'',2,0,2527),(2528,0,1491,'',1,0,2528),(2529,0,1492,'',1,0,2529),(2530,0,1492,'',2,0,2530),(2531,0,1493,'',1,0,2531),(2532,0,1493,'',2,0,2532),(2533,0,1494,'',1,0,2533),(2534,0,1495,'',1,0,2534),(2535,0,1496,'',1,0,2535),(2536,0,1496,'',2,0,2536),(2537,0,1497,'',1,0,2537),(2538,0,1498,'',1,0,2538),(2539,0,1499,'',1,0,2539),(2540,0,1499,'',2,0,2540),(2541,0,1500,'',1,0,2541),(2542,0,1501,'',1,0,2542),(2543,0,1502,'',1,0,2543),(2544,0,1502,'',2,0,2544),(2545,0,1503,'',1,0,2545),(2546,0,1504,'',1,0,2546),(2547,0,1505,'',1,0,2547),(2548,0,1505,'',2,0,2548),(2549,0,1506,'',1,0,2549),(2550,0,1507,'',1,0,2550),(2551,0,1508,'',1,0,2551),(2552,0,1508,'',2,0,2552),(2553,0,1509,'',1,0,2553),(2554,0,1510,'',1,0,2554),(2555,0,1510,'',2,0,2555),(2556,0,1511,'',1,0,2556),(2557,0,1512,'',1,0,2557),(2558,0,1513,'',1,0,2558),(2559,0,1513,'',2,0,2559),(2560,0,1514,'',1,0,2560),(2561,0,1515,'',1,0,2561),(2562,0,1516,'',1,0,2562),(2563,0,1516,'',2,0,2563),(2564,0,1517,'',1,0,2564),(2565,0,1518,'',1,0,2565),(2566,0,1519,'',1,0,2566),(2567,0,1519,'',2,0,2567),(2568,0,1520,'',1,0,2568),(2569,0,1521,'',1,0,2569),(2570,0,1522,'',1,0,2570),(2571,0,1522,'',2,0,2571),(2572,0,1523,'',1,0,2572),(2573,0,1524,'',1,0,2573),(2574,0,1524,'',2,0,2574),(2575,0,1525,'',1,0,2575),(2576,0,1526,'',1,0,2576),(2577,0,1527,'',1,0,2577),(2578,0,1527,'',2,0,2578),(2579,0,1528,'',1,0,2579),(2580,0,1529,'',1,0,2580),(2581,0,1530,'',1,0,2581),(2582,0,1530,'',2,0,2582),(2583,0,1531,'',1,0,2583),(2584,0,1532,'',1,0,2584),(2585,0,1533,'',1,0,2585),(2586,0,1533,'',2,0,2586),(2587,0,1534,'',1,0,2587),(2588,0,1535,'',1,0,2588),(2589,0,1536,'',1,0,2589),(2590,0,1536,'',2,0,2590),(2591,0,1537,'',1,0,2591),(2592,0,1538,'',1,0,2592),(2593,0,1539,'',1,0,2593),(2594,0,1539,'',2,0,2594),(2595,0,1540,'',1,0,2595),(2596,0,1540,'',2,0,2596),(2597,0,1541,'',1,0,2597),(2598,0,1542,'',1,0,2598),(2599,0,1542,'',2,0,2599),(2600,0,1543,'',1,0,2600),(2601,0,1544,'',1,0,2601),(2602,0,1545,'',1,0,2602),(2603,0,1545,'',2,0,2603),(2604,0,1546,'',1,0,2604),(2605,0,1547,'',1,0,2605),(2606,0,1548,'',1,0,2606),(2607,0,1548,'',2,0,2607),(2608,0,1549,'',1,0,2608),(2609,0,1550,'',1,0,2609),(2610,0,1551,'',1,0,2610),(2611,0,1551,'',2,0,2611),(2612,0,1552,'',1,0,2612),(2613,0,1553,'',1,0,2613),(2614,0,1554,'',1,0,2614),(2615,0,1554,'',2,0,2615),(2616,0,1555,'',1,0,2616),(2617,0,1556,'',1,0,2617),(2618,0,1556,'',2,0,2618),(2619,0,1557,'',1,0,2619),(2620,0,1557,'',2,0,2620),(2621,0,1558,'',1,0,2621),(2622,0,1559,'',1,0,2622),(2623,0,1560,'',1,0,2623),(2624,0,1560,'',2,0,2624),(2625,0,1561,'',1,0,2625),(2626,0,1562,'',1,0,2626),(2627,0,1563,'',1,0,2627),(2628,0,1563,'',2,0,2628),(2629,0,1564,'',1,0,2629),(2630,0,1565,'',1,0,2630),(2631,0,1566,'',1,0,2631),(2632,0,1566,'',2,0,2632),(2633,0,1567,'',1,0,2633),(2634,0,1568,'',1,0,2634),(2635,0,1569,'',1,0,2635),(2636,0,1569,'',2,0,2636),(2637,0,1570,'',1,0,2637),(2638,0,1571,'',1,0,2638),(2639,0,1572,'',1,0,2639),(2640,0,1572,'',2,0,2640),(2641,0,1573,'',1,0,2641),(2642,0,1573,'',2,0,2642),(2643,0,1573,'',3,0,2643),(2644,0,1574,'',1,0,2644),(2645,0,1575,'',1,0,2645),(2646,0,1576,'',1,0,2646),(2647,0,1576,'',2,0,2647),(2648,0,1576,'',3,0,2648),(2649,0,1577,'',1,0,2649),(2650,0,1578,'',1,0,2650),(2651,0,1579,'',1,0,2651),(2652,0,1579,'',2,0,2652),(2653,0,1579,'',3,0,2653),(2654,0,1580,'',1,0,2654),(2655,0,1581,'',1,0,2655),(2656,0,1582,'',1,0,2656),(2657,0,1582,'',2,0,2657),(2658,0,1582,'',3,0,2658),(2659,0,1583,'',1,0,2659),(2660,0,1584,'',1,0,2660),(2661,0,1585,'',1,0,2661),(2662,0,1585,'',2,0,2662),(2663,0,1585,'',3,0,2663),(2664,0,1586,'',1,0,2664),(2665,0,1587,'',1,0,2665),(2666,0,1588,'',1,0,2666),(2667,0,1588,'',2,0,2667),(2668,0,1588,'',3,0,2668),(2669,0,1589,'',1,0,2669),(2670,0,1589,'',2,0,2670),(2671,0,1590,'',1,0,2671),(2672,0,1590,'',2,0,2672),(2673,0,1590,'',3,0,2673),(2674,0,1591,'',1,0,2674),(2675,0,1592,'',1,0,2675),(2676,0,1592,'',2,0,2676),(2677,0,1593,'',1,0,2677),(2678,0,1593,'',2,0,2678),(2679,0,1593,'',3,0,2679),(2680,0,1594,'',1,0,2680),(2681,0,1595,'',1,0,2681),(2682,0,1595,'',2,0,2682),(2683,0,1596,'',1,0,2683),(2684,0,1596,'',2,0,2684),(2685,0,1596,'',3,0,2685),(2686,0,1597,'',1,0,2686),(2687,0,1598,'',1,0,2687),(2688,0,1598,'',2,0,2688),(2689,0,1599,'',1,0,2689),(2690,0,1599,'',2,0,2690),(2691,0,1599,'',3,0,2691),(2692,0,1600,'',1,0,2692),(2693,0,1601,'',1,0,2693),(2694,0,1601,'',2,0,2694),(2695,0,1602,'',1,0,2695),(2696,0,1602,'',2,0,2696),(2697,0,1602,'',3,0,2697),(2698,0,1603,'',1,0,2698),(2699,0,1604,'',1,0,2699),(2700,0,1604,'',2,0,2700),(2701,0,1604,'',3,0,2701),(2702,0,1605,'',1,0,2702),(2703,0,1605,'',2,0,2703),(2704,0,1605,'',3,0,2704),(2705,0,1606,'',1,0,2705),(2706,0,1607,'',1,0,2706),(2707,0,1608,'',1,0,2707),(2708,0,1608,'',2,0,2708),(2709,0,1608,'',3,0,2709),(2710,0,1609,'',1,0,2710),(2711,0,1610,'',1,0,2711),(2712,0,1611,'',1,0,2712),(2713,0,1611,'',2,0,2713),(2714,0,1611,'',3,0,2714),(2715,0,1612,'',1,0,2715),(2716,0,1613,'',1,0,2716),(2717,0,1614,'',1,0,2717),(2718,0,1614,'',2,0,2718),(2719,0,1614,'',3,0,2719),(2720,0,1615,'',1,0,2720),(2721,0,1616,'',1,0,2721),(2722,0,1617,'',1,0,2722),(2723,0,1617,'',2,0,2723),(2724,0,1617,'',3,0,2724),(2725,0,1618,'',1,0,2725),(2726,0,1619,'',1,0,2726),(2727,0,1620,'',1,0,2727),(2728,0,1620,'',2,0,2728),(2729,0,1620,'',3,0,2729),(2730,0,1621,'',1,0,2730),(2731,0,1621,'',2,0,2731),(2732,0,1621,'',3,0,2732),(2733,0,1622,'',1,0,2733),(2734,0,1623,'',1,0,2734),(2735,0,1624,'',1,0,2735),(2736,0,1624,'',2,0,2736),(2737,0,1624,'',3,0,2737),(2738,0,1625,'',1,0,2738),(2739,0,1626,'',1,0,2739),(2740,0,1627,'',1,0,2740),(2741,0,1627,'',2,0,2741),(2742,0,1627,'',3,0,2742),(2743,0,1628,'',1,0,2743),(2744,0,1629,'',1,0,2744),(2745,0,1630,'',1,0,2745),(2746,0,1630,'',2,0,2746),(2747,0,1630,'',3,0,2747),(2748,0,1631,'',1,0,2748),(2749,0,1632,'',1,0,2749),(2750,0,1633,'',1,0,2750),(2751,0,1633,'',2,0,2751),(2752,0,1633,'',3,0,2752),(2753,0,1634,'',1,0,2753),(2754,0,1635,'',1,0,2754),(2755,0,1636,'',1,0,2755),(2756,0,1636,'',2,0,2756),(2757,0,1636,'',3,0,2757),(2758,0,1637,'',1,0,2758),(2759,0,1637,'',2,0,2759),(2760,0,1637,'',3,0,2760),(2761,0,1637,'',4,0,2761),(2762,0,1638,'',1,0,2762),(2763,0,1639,'',1,0,2763),(2764,0,1640,'',1,0,2764),(2765,0,1640,'',2,0,2765),(2766,0,1640,'',3,0,2766),(2767,0,1640,'',4,0,2767),(2768,0,1641,'',1,0,2768),(2769,0,1642,'',1,0,2769),(2770,0,1643,'',1,0,2770),(2771,0,1643,'',2,0,2771),(2772,0,1643,'',3,0,2772),(2773,0,1643,'',4,0,2773),(2774,0,1644,'',1,0,2774),(2775,0,1645,'',1,0,2775),(2776,0,1646,'',1,0,2776),(2777,0,1646,'',2,0,2777),(2778,0,1646,'',3,0,2778),(2779,0,1646,'',4,0,2779),(2780,0,1647,'',1,0,2780),(2781,0,1648,'',1,0,2781),(2782,0,1649,'',1,0,2782),(2783,0,1649,'',2,0,2783),(2784,0,1649,'',3,0,2784),(2785,0,1649,'',4,0,2785),(2786,0,1650,'',1,0,2786),(2787,0,1651,'',1,0,2787),(2788,0,1652,'',1,0,2788),(2789,0,1652,'',2,0,2789),(2790,0,1652,'',3,0,2790),(2791,0,1652,'',4,0,2791),(2792,0,1653,'',1,0,2792),(2793,0,1653,'',2,0,2793),(2794,0,1654,'',1,0,2794),(2795,0,1655,'',1,0,2795),(2796,0,1656,'',1,0,2796),(2797,0,1656,'',2,0,2797),(2798,0,1657,'',1,0,2798),(2799,0,1658,'',1,0,2799),(2800,0,1659,'',1,0,2800),(2801,0,1659,'',2,0,2801),(2802,0,1660,'',1,0,2802),(2803,0,1661,'',1,0,2803),(2804,0,1662,'',1,0,2804),(2805,0,1662,'',2,0,2805),(2806,0,1663,'',1,0,2806),(2807,0,1664,'',1,0,2807),(2808,0,1665,'',1,0,2808),(2809,0,1665,'',2,0,2809),(2810,0,1666,'',1,0,2810),(2811,0,1667,'',1,0,2811),(2812,0,1668,'',1,0,2812),(2813,0,1668,'',2,0,2813),(2814,0,1669,'',1,0,2814),(2815,0,1670,'',1,0,2815),(2816,0,1670,'',2,0,2816),(2817,0,1671,'',1,0,2817),(2818,0,1672,'',1,0,2818),(2819,0,1673,'',1,0,2819),(2820,0,1673,'',2,0,2820),(2821,0,1674,'',1,0,2821),(2822,0,1675,'',1,0,2822),(2823,0,1676,'',1,0,2823),(2824,0,1676,'',2,0,2824),(2825,0,1677,'',1,0,2825),(2826,0,1678,'',1,0,2826),(2827,0,1679,'',1,0,2827),(2828,0,1679,'',2,0,2828),(2829,0,1680,'',1,0,2829),(2830,0,1681,'',1,0,2830),(2831,0,1682,'',1,0,2831),(2832,0,1682,'',2,0,2832),(2833,0,1683,'',1,0,2833),(2834,0,1684,'',1,0,2834),(2835,0,1684,'',2,0,2835),(2836,0,1685,'',1,0,2836),(2837,0,1686,'',1,0,2837),(2838,0,1686,'',2,0,2838),(2839,0,1687,'',1,0,2839),(2840,0,1688,'',1,0,2840),(2841,0,1689,'',1,0,2841),(2842,0,1689,'',2,0,2842),(2843,0,1690,'',1,0,2843),(2844,0,1691,'',1,0,2844),(2845,0,1692,'',1,0,2845),(2846,0,1692,'',2,0,2846),(2847,0,1693,'',1,0,2847),(2848,0,1694,'',1,0,2848),(2849,0,1695,'',1,0,2849),(2850,0,1695,'',2,0,2850),(2851,0,1696,'',1,0,2851),(2852,0,1697,'',1,0,2852),(2853,0,1698,'',1,0,2853),(2854,0,1698,'',2,0,2854),(2855,0,1699,'',1,0,2855),(2856,0,1700,'',1,0,2856),(2857,0,1700,'',2,0,2857),(2858,0,1701,'',1,0,2858),(2859,0,1702,'',1,0,2859),(2860,0,1703,'',1,0,2860),(2861,0,1703,'',2,0,2861),(2862,0,1703,'',3,0,2862),(2863,0,1704,'',1,0,2863),(2864,0,1705,'',1,0,2864),(2865,0,1706,'',1,0,2865),(2866,0,1706,'',2,0,2866),(2867,0,1706,'',3,0,2867),(2868,0,1707,'',1,0,2868),(2869,0,1708,'',1,0,2869),(2870,0,1709,'',1,0,2870),(2871,0,1709,'',2,0,2871),(2872,0,1709,'',3,0,2872),(2873,0,1710,'',1,0,2873),(2874,0,1711,'',1,0,2874),(2875,0,1712,'',1,0,2875),(2876,0,1712,'',2,0,2876),(2877,0,1712,'',3,0,2877),(2878,0,1713,'',1,0,2878),(2879,0,1714,'',1,0,2879),(2880,0,1715,'',1,0,2880),(2881,0,1715,'',2,0,2881),(2882,0,1715,'',3,0,2882),(2883,0,1716,'',1,0,2883),(2884,0,1716,'',2,0,2884),(2885,0,1716,'',3,0,2885),(2886,0,1717,'',1,0,2886),(2887,0,1717,'',2,0,2887),(2888,0,1718,'',1,0,2888),(2889,0,1719,'',1,0,2889),(2890,0,1720,'',1,0,2890),(2891,0,1720,'',2,0,2891),(2892,0,1721,'',1,0,2892),(2893,0,1722,'',1,0,2893),(2894,0,1723,'',1,0,2894),(2895,0,1723,'',2,0,2895),(2896,0,1724,'',1,0,2896),(2897,0,1725,'',1,0,2897),(2898,0,1726,'',1,0,2898),(2899,0,1726,'',2,0,2899),(2900,0,1727,'',1,0,2900),(2901,0,1728,'',1,0,2901),(2902,0,1729,'',1,0,2902),(2903,0,1729,'',2,0,2903),(2904,0,1730,'',1,0,2904),(2905,0,1731,'',1,0,2905),(2906,0,1732,'',1,0,2906),(2907,0,1732,'',2,0,2907),(2908,0,1733,'',1,0,2908),(2909,0,1734,'',1,0,2909),(2910,0,1734,'',2,0,2910),(2911,0,1734,'',3,0,2911),(2912,0,1735,'',1,0,2912),(2913,0,1736,'',1,0,2913),(2914,0,1737,'',1,0,2914),(2915,0,1737,'',2,0,2915),(2916,0,1737,'',3,0,2916),(2917,0,1738,'',1,0,2917),(2918,0,1739,'',1,0,2918),(2919,0,1740,'',1,0,2919),(2920,0,1740,'',2,0,2920),(2921,0,1740,'',3,0,2921),(2922,0,1741,'',1,0,2922),(2923,0,1742,'',1,0,2923),(2924,0,1743,'',1,0,2924),(2925,0,1743,'',2,0,2925),(2926,0,1743,'',3,0,2926),(2927,0,1744,'',1,0,2927),(2928,0,1745,'',1,0,2928),(2929,0,1746,'',1,0,2929),(2930,0,1746,'',2,0,2930),(2931,0,1746,'',3,0,2931),(2932,0,1747,'',1,0,2932),(2933,0,1748,'',1,0,2933),(2934,0,1748,'',2,0,2934),(2935,0,1748,'',3,0,2935),(2936,0,1749,'',1,0,2936),(2937,0,1749,'',2,0,2937),(2938,0,1750,'',1,0,2938),(2939,0,1751,'',1,0,2939),(2940,0,1752,'',1,0,2940),(2941,0,1752,'',2,0,2941),(2942,0,1753,'',1,0,2942),(2943,0,1754,'',1,0,2943),(2944,0,1755,'',1,0,2944),(2945,0,1755,'',2,0,2945),(2946,0,1756,'',1,0,2946),(2947,0,1757,'',1,0,2947),(2948,0,1758,'',1,0,2948),(2949,0,1758,'',2,0,2949),(2950,0,1759,'',1,0,2950),(2951,0,1760,'',1,0,2951),(2952,0,1761,'',1,0,2952),(2953,0,1761,'',2,0,2953),(2954,0,1762,'',1,0,2954),(2955,0,1763,'',1,0,2955),(2956,0,1764,'',1,0,2956),(2957,0,1764,'',2,0,2957),(2958,0,1765,'',1,0,2958),(2959,0,1765,'',2,0,2959),(2960,0,1765,'',3,0,2960),(2961,0,1766,'',1,0,2961),(2962,0,1767,'',1,0,2962),(2963,0,1768,'',1,0,2963),(2964,0,1768,'',2,0,2964),(2965,0,1768,'',3,0,2965),(2966,0,1769,'',1,0,2966),(2967,0,1770,'',1,0,2967),(2968,0,1771,'',1,0,2968),(2969,0,1771,'',2,0,2969),(2970,0,1771,'',3,0,2970),(2971,0,1772,'',1,0,2971),(2972,0,1773,'',1,0,2972),(2973,0,1774,'',1,0,2973),(2974,0,1774,'',2,0,2974),(2975,0,1774,'',3,0,2975),(2976,0,1775,'',1,0,2976),(2977,0,1776,'',1,0,2977),(2978,0,1777,'',1,0,2978),(2979,0,1777,'',2,0,2979),(2980,0,1777,'',3,0,2980),(2981,0,1778,'',1,0,2981),(2982,0,1779,'',1,0,2982),(2983,0,1780,'',1,0,2983),(2984,0,1780,'',2,0,2984),(2985,0,1780,'',3,0,2985),(2986,0,1781,'',1,0,2986),(2987,0,1781,'',2,0,2987),(2988,0,1781,'',3,0,2988),(2989,0,1782,'',1,0,2989),(2990,0,1783,'',1,0,2990),(2991,0,1784,'',1,0,2991),(2992,0,1784,'',2,0,2992),(2993,0,1784,'',3,0,2993),(2994,0,1785,'',1,0,2994),(2995,0,1786,'',1,0,2995),(2996,0,1787,'',1,0,2996),(2997,0,1787,'',2,0,2997),(2998,0,1787,'',3,0,2998),(2999,0,1788,'',1,0,2999),(3000,0,1789,'',1,0,3000),(3001,0,1790,'',1,0,3001),(3002,0,1790,'',2,0,3002),(3003,0,1790,'',3,0,3003),(3004,0,1791,'',1,0,3004),(3005,0,1792,'',1,0,3005),(3006,0,1793,'',1,0,3006),(3007,0,1793,'',2,0,3007),(3008,0,1793,'',3,0,3008),(3009,0,1794,'',1,0,3009),(3010,0,1795,'',1,0,3010),(3011,0,1796,'',1,0,3011),(3012,0,1796,'',2,0,3012),(3013,0,1796,'',3,0,3013),(3014,0,1797,'',1,0,3014),(3015,0,1798,'',1,0,3015),(3016,0,1798,'',2,0,3016),(3017,0,1799,'',1,0,3017),(3018,0,1800,'',1,0,3018),(3019,0,1801,'',1,0,3019),(3020,0,1801,'',2,0,3020),(3021,0,1802,'',1,0,3021),(3022,0,1803,'',1,0,3022),(3023,0,1804,'',1,0,3023),(3024,0,1804,'',2,0,3024),(3025,0,1805,'',1,0,3025),(3026,0,1806,'',1,0,3026),(3027,0,1807,'',1,0,3027),(3028,0,1807,'',2,0,3028),(3029,0,1808,'',1,0,3029),(3030,0,1809,'',1,0,3030),(3031,0,1810,'',1,0,3031),(3032,0,1810,'',2,0,3032),(3033,0,1811,'',1,0,3033),(3034,0,1812,'',1,0,3034),(3035,0,1812,'',2,0,3035),(3036,0,1813,'',1,0,3036),(3037,0,1814,'',1,0,3037),(3038,0,1814,'',2,0,3038),(3039,0,1815,'',1,0,3039),(3040,0,1816,'',1,0,3040),(3041,0,1817,'',1,0,3041),(3042,0,1817,'',2,0,3042),(3043,0,1818,'',1,0,3043),(3044,0,1819,'',1,0,3044),(3045,0,1819,'',2,0,3045),(3046,0,1820,'',1,0,3046),(3047,0,1820,'',2,0,3047),(3048,0,1821,'',1,0,3048),(3049,0,1822,'',1,0,3049),(3050,0,1823,'',1,0,3050),(3051,0,1823,'',2,0,3051),(3052,0,1824,'',1,0,3052),(3053,0,1825,'',1,0,3053),(3054,0,1826,'',1,0,3054),(3055,0,1826,'',2,0,3055),(3056,0,1827,'',1,0,3056),(3057,0,1828,'',1,0,3057),(3058,0,1828,'',2,0,3058),(3059,0,1828,'',3,0,3059),(3060,0,1829,'',1,0,3060),(3061,0,1830,'',1,0,3061),(3062,0,1831,'',1,0,3062),(3063,0,1831,'',2,0,3063),(3064,0,1831,'',3,0,3064),(3065,0,1832,'',1,0,3065),(3066,0,1833,'',1,0,3066),(3067,0,1833,'',2,0,3067),(3068,0,1833,'',3,0,3068),(3069,0,1834,'',1,0,3069),(3070,0,1835,'',1,0,3070),(3071,0,1835,'',2,0,3071),(3072,0,1835,'',3,0,3072),(3073,0,1835,'',4,0,3073),(3074,0,1836,'',1,0,3074),(3075,0,1837,'',1,0,3075),(3076,0,1838,'',1,0,3076),(3077,0,1838,'',2,0,3077),(3078,0,1838,'',3,0,3078),(3079,0,1838,'',4,0,3079),(3080,0,1839,'',1,0,3080),(3081,0,1840,'',1,0,3081),(3082,0,1840,'',2,0,3082),(3083,0,1840,'',3,0,3083),(3084,0,1840,'',4,0,3084),(3085,0,1841,'',1,0,3085),(3086,0,1842,'',1,0,3086),(3087,0,1842,'',2,0,3087),(3088,0,1842,'',3,0,3088),(3089,0,1843,'',1,0,3089),(3090,0,1844,'',1,0,3090),(3091,0,1845,'',1,0,3091),(3092,0,1845,'',2,0,3092),(3093,0,1845,'',3,0,3093),(3094,0,1846,'',1,0,3094),(3095,0,1847,'',1,0,3095),(3096,0,1847,'',2,0,3096),(3097,0,1847,'',3,0,3097),(3098,0,1848,'',1,0,3098),(3099,0,1848,'',2,0,3099),(3100,0,1848,'',3,0,3100),(3101,0,1848,'',4,0,3101),(3102,0,1849,'',1,0,3102),(3103,0,1850,'',1,0,3103),(3104,0,1851,'',1,0,3104),(3105,0,1851,'',2,0,3105),(3106,0,1851,'',3,0,3106),(3107,0,1851,'',4,0,3107),(3108,0,1852,'',1,0,3108),(3109,0,1853,'',1,0,3109),(3110,0,1854,'',1,0,3110),(3111,0,1854,'',2,0,3111),(3112,0,1854,'',3,0,3112),(3113,0,1854,'',4,0,3113),(3114,0,1855,'',1,0,3114),(3115,0,1855,'',2,0,3115),(3116,0,1855,'',3,0,3116),(3117,0,1856,'',1,0,3117),(3118,0,1857,'',1,0,3118),(3119,0,1858,'',1,0,3119),(3120,0,1858,'',2,0,3120),(3121,0,1858,'',3,0,3121),(3122,0,1859,'',1,0,3122),(3123,0,1860,'',1,0,3123),(3124,0,1861,'',1,0,3124),(3125,0,1861,'',2,0,3125),(3126,0,1861,'',3,0,3126),(3127,0,1862,'',1,0,3127),(3128,0,1862,'',2,0,3128),(3129,0,1863,'',1,0,3129),(3130,0,1864,'',1,0,3130),(3131,0,1865,'',1,0,3131),(3132,0,1865,'',2,0,3132),(3133,0,1866,'',1,0,3133),(3134,0,1867,'',1,0,3134),(3135,0,1868,'',1,0,3135),(3136,0,1868,'',2,0,3136),(3137,0,1869,'',1,0,3137),(3138,0,1869,'',2,0,3138),(3139,0,1869,'',3,0,3139),(3140,0,1869,'',4,0,3140),(3141,0,1870,'',1,0,3141),(3142,0,1871,'',1,0,3142),(3143,0,1872,'',1,0,3143),(3144,0,1872,'',2,0,3144),(3145,0,1872,'',3,0,3145),(3146,0,1872,'',4,0,3146),(3147,0,1873,'',1,0,3147),(3148,0,1874,'',1,0,3148),(3149,0,1875,'',1,0,3149),(3150,0,1875,'',2,0,3150),(3151,0,1875,'',3,0,3151),(3152,0,1875,'',4,0,3152),(3153,0,1876,'',1,0,3153),(3154,0,1877,'',1,0,3154),(3155,0,1877,'',2,0,3155),(3156,0,1877,'',3,0,3156),(3157,0,1878,'',1,0,3157),(3158,0,1879,'',1,0,3158),(3159,0,1880,'',1,0,3159),(3160,0,1880,'',2,0,3160),(3161,0,1880,'',3,0,3161),(3162,0,1881,'',1,0,3162),(3163,0,1882,'',1,0,3163),(3164,0,1882,'',2,0,3164),(3165,0,1882,'',3,0,3165),(3166,0,1883,'',1,0,3166),(3167,0,1884,'',1,0,3167),(3168,0,1884,'',2,0,3168),(3169,0,1885,'',1,0,3169),(3170,0,1886,'',1,0,3170),(3171,0,1887,'',1,0,3171),(3172,0,1887,'',2,0,3172),(3173,0,1888,'',1,0,3173),(3174,0,1889,'',1,0,3174),(3175,0,1889,'',2,0,3175),(3176,0,1890,'',1,0,3176),(3177,0,1891,'',1,0,3177),(3178,0,1891,'',2,0,3178),(3179,0,1892,'',1,0,3179),(3180,0,1893,'',1,0,3180),(3181,0,1894,'',1,0,3181),(3182,0,1894,'',2,0,3182),(3183,0,1895,'',1,0,3183),(3184,0,1896,'',1,0,3184),(3185,0,1896,'',2,0,3185),(3186,0,1897,'',1,0,3186),(3187,0,1898,'',1,0,3187),(3188,0,1899,'',1,0,3188),(3189,0,1899,'',2,0,3189),(3190,0,1900,'',1,0,3190),(3191,0,1901,'',1,0,3191),(3192,0,1902,'',1,0,3192),(3193,0,1902,'',2,0,3193),(3194,0,1903,'',1,0,3194),(3195,0,1903,'',2,0,3195),(3196,0,1904,'',1,0,3196),(3197,0,1904,'',2,0,3197),(3198,0,1905,'',1,0,3198),(3199,0,1906,'',1,0,3199),(3200,0,1907,'',1,0,3200),(3201,0,1907,'',2,0,3201),(3202,0,1908,'',1,0,3202),(3203,0,1909,'',1,0,3203),(3204,0,1910,'',1,0,3204),(3205,0,1910,'',2,0,3205),(3206,0,1911,'',1,0,3206),(3207,0,1912,'',1,0,3207),(3208,0,1913,'',1,0,3208),(3209,0,1913,'',2,0,3209),(3210,0,1914,'',1,0,3210),(3211,0,1915,'',1,0,3211),(3212,0,1916,'',1,0,3212),(3213,0,1916,'',2,0,3213),(3214,0,1917,'',1,0,3214),(3215,0,1918,'',1,0,3215),(3216,0,1919,'',1,0,3216),(3217,0,1919,'',2,0,3217),(3218,0,1920,'',1,0,3218),(3219,0,1920,'',2,0,3219),(3220,0,1921,'',1,0,3220),(3221,0,1922,'',1,0,3221),(3222,0,1923,'',1,0,3222),(3223,0,1923,'',2,0,3223),(3224,0,1924,'',1,0,3224),(3225,0,1925,'',1,0,3225),(3226,0,1926,'',1,0,3226),(3227,0,1926,'',2,0,3227),(3228,0,1927,'',1,0,3228),(3229,0,1928,'',1,0,3229),(3230,0,1929,'',1,0,3230),(3231,0,1929,'',2,0,3231),(3232,0,1930,'',1,0,3232),(3233,0,1931,'',1,0,3233),(3234,0,1932,'',1,0,3234),(3235,0,1932,'',2,0,3235),(3236,0,1933,'',1,0,3236),(3237,0,1934,'',1,0,3237),(3238,0,1935,'',1,0,3238),(3239,0,1935,'',2,0,3239),(3240,0,1936,'',1,0,3240),(3241,0,1937,'',1,0,3241),(3242,0,1937,'',2,0,3242),(3243,0,1937,'',3,0,3243),(3244,0,1938,'',1,0,3244),(3245,0,1939,'',1,0,3245),(3246,0,1940,'',1,0,3246),(3247,0,1940,'',2,0,3247),(3248,0,1940,'',3,0,3248),(3249,0,1941,'',1,0,3249),(3250,0,1942,'',1,0,3250),(3251,0,1943,'',1,0,3251),(3252,0,1943,'',2,0,3252),(3253,0,1943,'',3,0,3253),(3254,0,1944,'',1,0,3254),(3255,0,1945,'',1,0,3255),(3256,0,1946,'',1,0,3256),(3257,0,1946,'',2,0,3257),(3258,0,1946,'',3,0,3258),(3259,0,1947,'',1,0,3259),(3260,0,1948,'',1,0,3260),(3261,0,1949,'',1,0,3261),(3262,0,1949,'',2,0,3262),(3263,0,1949,'',3,0,3263),(3264,0,1950,'',1,0,3264),(3265,0,1951,'',1,0,3265),(3266,0,1951,'',2,0,3266),(3267,0,1951,'',3,0,3267),(3268,0,1952,'',1,0,3268),(3269,0,1952,'',2,0,3269),(3270,0,1952,'',3,0,3270),(3271,0,1953,'',1,0,3271),(3272,0,1954,'',1,0,3272),(3273,0,1955,'',1,0,3273),(3274,0,1955,'',2,0,3274),(3275,0,1955,'',3,0,3275),(3276,0,1956,'',1,0,3276),(3277,0,1957,'',1,0,3277),(3278,0,1958,'',1,0,3278),(3279,0,1958,'',2,0,3279),(3280,0,1958,'',3,0,3280),(3281,0,1959,'',1,0,3281),(3282,0,1960,'',1,0,3282),(3283,0,1961,'',1,0,3283),(3284,0,1961,'',2,0,3284),(3285,0,1961,'',3,0,3285),(3286,0,1962,'',1,0,3286),(3287,0,1963,'',1,0,3287),(3288,0,1964,'',1,0,3288),(3289,0,1964,'',2,0,3289),(3290,0,1964,'',3,0,3290),(3291,0,1965,'',1,0,3291),(3292,0,1966,'',1,0,3292),(3293,0,1967,'',1,0,3293),(3294,0,1967,'',2,0,3294),(3295,0,1967,'',3,0,3295),(3296,0,1968,'',1,0,3296),(3297,0,1968,'',2,0,3297),(3298,0,1969,'',1,0,3298),(3299,0,1970,'',1,0,3299),(3300,0,1971,'',1,0,3300),(3301,0,1971,'',2,0,3301),(3302,0,1972,'',1,0,3302),(3303,0,1973,'',1,0,3303),(3304,0,1974,'',1,0,3304),(3305,0,1974,'',2,0,3305),(3306,0,1975,'',1,0,3306),(3307,0,1976,'',1,0,3307),(3308,0,1977,'',1,0,3308),(3309,0,1977,'',2,0,3309),(3310,0,1978,'',1,0,3310),(3311,0,1979,'',1,0,3311),(3312,0,1980,'',1,0,3312),(3313,0,1980,'',2,0,3313),(3314,0,1981,'',1,0,3314),(3315,0,1982,'',1,0,3315),(3316,0,1983,'',1,0,3316),(3317,0,1983,'',2,0,3317),(3318,0,1984,'',1,0,3318),(3319,0,1984,'',2,0,3319),(3320,0,1984,'',3,0,3320),(3321,0,1985,'',1,0,3321),(3322,0,1986,'',1,0,3322),(3323,0,1987,'',1,0,3323),(3324,0,1987,'',2,0,3324),(3325,0,1987,'',3,0,3325),(3326,0,1988,'',1,0,3326),(3327,0,1989,'',1,0,3327),(3328,0,1990,'',1,0,3328),(3329,0,1990,'',2,0,3329),(3330,0,1990,'',3,0,3330),(3331,0,1991,'',1,0,3331),(3332,0,1991,'',2,0,3332),(3333,0,1992,'',1,0,3333),(3334,0,1993,'',1,0,3334),(3335,0,1994,'',1,0,3335),(3336,0,1994,'',2,0,3336),(3337,0,1995,'',1,0,3337),(3338,0,1996,'',1,0,3338),(3339,0,1997,'',1,0,3339),(3340,0,1997,'',2,0,3340),(3341,0,1998,'',1,0,3341),(3342,0,1998,'',2,0,3342),(3343,0,1999,'',1,0,3343),(3344,0,1999,'',2,0,3344),(3345,0,2000,'',1,0,3345),(3346,0,2000,'',2,0,3346),(3347,0,2001,'',1,0,3347),(3348,0,2001,'',2,0,3348),(3349,0,2002,'',1,0,3349),(3350,0,2002,'',2,0,3350),(3351,0,2003,'',1,0,3351),(3352,0,2003,'',2,0,3352),(3353,0,2004,'',1,0,3353),(3354,0,2004,'',2,0,3354),(3355,0,2004,'',3,0,3355),(3356,0,2005,'',1,0,3356),(3357,0,2006,'',1,0,3357),(3358,0,2007,'',1,0,3358),(3359,0,2007,'',2,0,3359),(3360,0,2007,'',3,0,3360),(3361,0,2008,'',1,0,3361),(3362,0,2009,'',1,0,3362),(3363,0,2010,'',1,0,3363),(3364,0,2010,'',2,0,3364),(3365,0,2010,'',3,0,3365),(3366,0,2011,'',1,0,3366),(3367,0,2011,'',2,0,3367),(3368,0,2011,'',3,0,3368),(3369,0,2012,'',1,0,3369),(3370,0,2013,'',1,0,3370),(3371,0,2014,'',1,0,3371),(3372,0,2014,'',2,0,3372),(3373,0,2014,'',3,0,3373),(3374,0,2015,'',1,0,3374),(3375,0,2016,'',1,0,3375),(3376,0,2017,'',1,0,3376),(3377,0,2017,'',2,0,3377),(3378,0,2017,'',3,0,3378),(3379,0,2018,'',1,0,3379),(3380,0,2018,'',2,0,3380),(3381,0,2019,'',1,0,3381),(3382,0,2020,'',1,0,3382),(3383,0,2021,'',1,0,3383),(3384,0,2021,'',2,0,3384),(3385,0,2022,'',1,0,3385),(3386,0,2023,'',1,0,3386),(3387,0,2024,'',1,0,3387),(3388,0,2024,'',2,0,3388),(3389,0,2025,'',1,0,3389),(3390,0,2025,'',2,0,3390),(3391,0,2025,'',3,0,3391),(3392,0,2026,'',1,0,3392),(3393,0,2027,'',1,0,3393),(3394,0,2028,'',1,0,3394),(3395,0,2028,'',2,0,3395),(3396,0,2028,'',3,0,3396),(3397,0,2029,'',1,0,3397),(3398,0,2030,'',1,0,3398),(3399,0,2031,'',1,0,3399),(3400,0,2031,'',2,0,3400),(3401,0,2031,'',3,0,3401),(3402,0,2032,'',1,0,3402),(3403,0,2033,'',1,0,3403),(3404,0,2034,'',1,0,3404),(3405,0,2034,'',2,0,3405),(3406,0,2034,'',3,0,3406),(3407,0,2035,'',1,0,3407),(3408,0,2036,'',1,0,3408),(3409,0,2037,'',1,0,3409),(3410,0,2037,'',2,0,3410),(3411,0,2037,'',3,0,3411),(3412,0,2038,'',1,0,3412),(3413,0,2039,'',1,0,3413),(3414,0,2040,'',1,0,3414),(3415,0,2040,'',2,0,3415),(3416,0,2040,'',3,0,3416),(18,0,14,'Image',1,0,3423),(19,0,15,'Image',1,0,3427),(1,0,1,'Image',1,0,3428);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value_to_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value_to_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery_value_to_entity` (
  `value_id` int(10) unsigned NOT NULL COMMENT 'Value media Entry ID',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Product Entity ID',
  PRIMARY KEY (`value_id`,`entity_id`),
  KEY `CAT_PRD_ENTT_MDA_GLR_VAL_TO_ENTT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` (`entity_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_TO_ENTT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_A6C6C8FAA386736921D3A7C4B50B1185` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Link Media value to Product entity table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value_to_entity`
--

LOCK TABLES `catalog_product_entity_media_gallery_value_to_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_to_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value_to_entity` VALUES (1,1),(2,2),(3,2),(4,3),(5,3),(6,4),(7,5),(8,6),(9,6),(10,7),(11,8),(12,9),(13,10),(14,11),(15,11),(16,12),(17,13),(18,14),(19,15),(20,16),(21,16),(22,17),(23,18),(24,19),(25,20),(26,21),(27,22),(28,23),(29,24),(30,25),(31,26),(32,27),(33,28),(34,29),(35,30),(36,31),(37,32),(38,33),(39,34),(40,35),(41,36),(42,37),(43,38),(44,39),(45,40),(46,41),(47,42),(48,43),(49,43),(50,44),(51,45),(52,46),(53,47),(54,48),(55,48),(56,48),(57,49),(58,50),(59,51),(60,51),(61,51),(62,52),(63,53),(64,54),(65,54),(66,54),(67,55),(68,56),(69,57),(70,57),(71,57),(72,58),(73,59),(74,60),(75,60),(76,60),(77,61),(78,62),(79,62),(80,62),(81,63),(82,63),(83,63),(84,64),(85,65),(86,66),(87,66),(88,66),(89,67),(90,68),(91,69),(92,69),(93,69),(94,70),(95,71),(96,72),(97,72),(98,72),(99,73),(100,74),(101,75),(102,75),(103,75),(104,76),(105,77),(106,78),(107,78),(108,78),(109,79),(110,79),(111,79),(112,80),(113,81),(114,82),(115,82),(116,82),(117,83),(118,84),(119,85),(120,85),(121,85),(122,86),(123,87),(124,88),(125,88),(126,88),(127,89),(128,90),(129,91),(130,91),(131,91),(132,92),(133,93),(134,94),(135,94),(136,94),(137,95),(138,95),(139,95),(140,96),(141,97),(142,98),(143,98),(144,98),(145,99),(146,100),(147,101),(148,101),(149,101),(150,102),(151,103),(152,104),(153,104),(154,104),(155,105),(156,106),(157,107),(158,107),(159,107),(160,108),(161,109),(162,110),(163,110),(164,110),(165,111),(166,112),(167,113),(168,113),(169,113),(170,114),(171,115),(172,116),(173,116),(174,116),(175,117),(176,118),(177,119),(178,119),(179,119),(180,120),(181,121),(182,122),(183,122),(184,122),(185,123),(186,124),(187,125),(188,125),(189,125),(190,126),(191,126),(192,126),(193,127),(194,128),(195,128),(196,128),(197,129),(198,130),(199,131),(200,131),(201,131),(202,132),(203,133),(204,134),(205,134),(206,134),(207,135),(208,136),(209,137),(210,137),(211,137),(212,138),(213,139),(214,140),(215,140),(216,140),(217,141),(218,142),(219,142),(220,142),(221,143),(222,144),(223,144),(224,144),(225,145),(226,146),(227,147),(228,147),(229,147),(230,148),(231,149),(232,150),(233,150),(234,150),(235,151),(236,152),(237,153),(238,153),(239,153),(240,154),(241,155),(242,156),(243,156),(244,156),(245,157),(246,158),(247,158),(248,158),(249,159),(250,159),(251,159),(252,160),(253,161),(254,162),(255,162),(256,162),(257,163),(258,164),(259,165),(260,165),(261,165),(262,166),(263,167),(264,168),(265,168),(266,168),(267,169),(268,170),(269,171),(270,171),(271,171),(272,172),(273,173),(274,174),(275,174),(276,174),(277,175),(278,175),(279,175),(280,176),(281,177),(282,178),(283,178),(284,178),(285,179),(286,180),(287,181),(288,181),(289,181),(290,182),(291,183),(292,184),(293,184),(294,184),(295,185),(296,186),(297,187),(298,187),(299,187),(300,188),(301,189),(302,190),(303,190),(304,190),(305,191),(306,192),(307,192),(308,192),(309,193),(310,194),(311,195),(312,195),(313,195),(314,196),(315,197),(316,198),(317,198),(318,198),(319,199),(320,200),(321,201),(322,201),(323,201),(324,202),(325,203),(326,204),(327,204),(328,204),(329,205),(330,206),(331,206),(332,206),(333,207),(334,208),(335,209),(336,209),(337,209),(338,210),(339,211),(340,212),(341,212),(342,212),(343,213),(344,214),(345,215),(346,215),(347,215),(348,216),(349,217),(350,218),(351,218),(352,218),(353,219),(354,220),(355,221),(356,221),(357,221),(358,222),(359,222),(360,222),(361,223),(362,224),(363,224),(364,224),(365,225),(366,226),(367,227),(368,227),(369,227),(370,228),(371,229),(372,230),(373,230),(374,230),(375,231),(376,232),(377,233),(378,233),(379,233),(380,234),(381,235),(382,236),(383,236),(384,236),(385,237),(386,238),(387,238),(388,238),(389,239),(390,239),(391,239),(392,240),(393,241),(394,242),(395,242),(396,242),(397,243),(398,244),(399,245),(400,245),(401,245),(402,246),(403,247),(404,248),(405,248),(406,248),(407,249),(408,250),(409,251),(410,251),(411,251),(412,252),(413,253),(414,254),(415,254),(416,254),(417,255),(418,256),(419,257),(420,257),(421,257),(422,258),(423,259),(424,260),(425,260),(426,260),(427,261),(428,262),(429,263),(430,263),(431,263),(432,264),(433,265),(434,266),(435,266),(436,266),(437,267),(438,268),(439,269),(440,269),(441,269),(442,270),(443,270),(444,270),(445,271),(446,271),(447,271),(448,272),(449,273),(450,274),(451,274),(452,274),(453,275),(454,276),(455,277),(456,277),(457,277),(458,278),(459,279),(460,280),(461,280),(462,280),(463,281),(464,282),(465,283),(466,283),(467,283),(468,284),(469,285),(470,286),(471,286),(472,286),(473,287),(474,287),(475,287),(476,288),(477,289),(478,290),(479,290),(480,290),(481,291),(482,292),(483,293),(484,293),(485,293),(486,294),(487,295),(488,296),(489,296),(490,296),(491,297),(492,298),(493,299),(494,299),(495,299),(496,300),(497,301),(498,302),(499,302),(500,302),(501,303),(502,304),(503,304),(504,304),(505,305),(506,306),(507,307),(508,307),(509,307),(510,308),(511,309),(512,310),(513,310),(514,310),(515,311),(516,312),(517,313),(518,313),(519,313),(520,314),(521,315),(522,316),(523,316),(524,316),(525,317),(526,318),(527,318),(528,318),(529,319),(530,320),(531,320),(532,320),(533,321),(534,322),(535,323),(536,323),(537,323),(538,324),(539,325),(540,326),(541,326),(542,326),(543,327),(544,328),(545,329),(546,329),(547,329),(548,330),(549,331),(550,332),(551,332),(552,332),(553,333),(554,334),(555,334),(556,334),(557,335),(558,336),(559,337),(560,337),(561,337),(562,338),(563,339),(564,340),(565,340),(566,340),(567,341),(568,342),(569,343),(570,343),(571,343),(572,344),(573,345),(574,346),(575,346),(576,346),(577,347),(578,348),(579,349),(580,349),(581,349),(582,350),(583,350),(584,350),(585,351),(586,352),(587,353),(588,353),(589,353),(590,354),(591,355),(592,356),(593,356),(594,356),(595,357),(596,358),(597,359),(598,359),(599,359),(600,360),(601,361),(602,362),(603,362),(604,362),(605,363),(606,364),(607,365),(608,365),(609,365),(610,366),(611,366),(612,366),(613,367),(614,367),(615,367),(616,368),(617,369),(618,370),(619,370),(620,370),(621,371),(622,372),(623,373),(624,373),(625,373),(626,374),(627,375),(628,376),(629,376),(630,376),(631,377),(632,378),(633,379),(634,379),(635,379),(636,380),(637,381),(638,382),(639,382),(640,382),(641,383),(642,383),(643,383),(644,384),(645,385),(646,386),(647,386),(648,386),(649,387),(650,388),(651,389),(652,389),(653,389),(654,390),(655,391),(656,392),(657,392),(658,392),(659,393),(660,394),(661,395),(662,395),(663,395),(664,396),(665,397),(666,398),(667,398),(668,398),(669,399),(670,399),(671,399),(672,400),(673,401),(674,402),(675,402),(676,402),(677,403),(678,404),(679,405),(680,405),(681,405),(682,406),(683,407),(684,408),(685,408),(686,408),(687,409),(688,410),(689,411),(690,411),(691,411),(692,412),(693,413),(694,414),(695,414),(696,414),(697,415),(698,416),(699,417),(700,417),(701,417),(702,418),(703,419),(704,420),(705,420),(706,420),(707,421),(708,422),(709,423),(710,423),(711,423),(712,424),(713,425),(714,426),(715,426),(716,426),(717,427),(718,428),(719,429),(720,429),(721,429),(722,430),(723,430),(724,430),(725,431),(726,432),(727,432),(728,433),(729,434),(730,435),(731,435),(732,436),(733,437),(734,438),(735,438),(736,439),(737,440),(738,441),(739,441),(740,442),(741,443),(742,444),(743,444),(744,445),(745,446),(746,446),(747,447),(748,448),(749,448),(750,449),(751,450),(752,451),(753,451),(754,452),(755,453),(756,454),(757,454),(758,455),(759,456),(760,457),(761,457),(762,458),(763,459),(764,460),(765,460),(766,461),(767,462),(768,462),(769,463),(770,464),(771,464),(772,464),(773,465),(774,466),(775,467),(776,467),(777,467),(778,468),(779,469),(780,470),(781,470),(782,470),(783,471),(784,472),(785,473),(786,473),(787,473),(788,474),(789,475),(790,476),(791,476),(792,476),(793,477),(794,478),(795,478),(796,478),(797,479),(798,480),(799,480),(800,481),(801,482),(802,483),(803,483),(804,484),(805,485),(806,486),(807,486),(808,487),(809,488),(810,489),(811,489),(812,490),(813,491),(814,492),(815,492),(816,493),(817,494),(818,494),(819,495),(820,496),(821,497),(822,497),(823,497),(824,498),(825,499),(826,500),(827,500),(828,500),(829,501),(830,502),(831,503),(832,503),(833,503),(834,504),(835,505),(836,506),(837,506),(838,506),(839,507),(840,508),(841,509),(842,509),(843,509),(844,510),(845,510),(846,510),(847,511),(848,511),(849,511),(850,512),(851,513),(852,514),(853,514),(854,514),(855,515),(856,516),(857,517),(858,517),(859,517),(860,518),(861,519),(862,520),(863,520),(864,520),(865,521),(866,522),(867,523),(868,523),(869,523),(870,524),(871,525),(872,526),(873,526),(874,527),(875,527),(876,527),(877,528),(878,529),(879,530),(880,530),(881,530),(882,531),(883,532),(884,533),(885,533),(886,533),(887,534),(888,535),(889,536),(890,536),(891,536),(892,537),(893,538),(894,539),(895,539),(896,539),(897,540),(898,541),(899,542),(900,542),(901,542),(902,543),(903,544),(904,544),(905,545),(906,546),(907,547),(908,547),(909,548),(910,549),(911,550),(912,550),(913,551),(914,552),(915,553),(916,553),(917,554),(918,555),(919,556),(920,556),(921,557),(922,558),(923,558),(924,559),(925,560),(926,561),(927,561),(928,561),(929,562),(930,563),(931,564),(932,564),(933,564),(934,565),(935,566),(936,567),(937,567),(938,567),(939,568),(940,569),(941,570),(942,570),(943,570),(944,571),(945,572),(946,573),(947,573),(948,573),(949,574),(950,574),(951,574),(952,575),(953,576),(954,576),(955,576),(956,577),(957,578),(958,579),(959,579),(960,579),(961,580),(962,581),(963,582),(964,582),(965,582),(966,583),(967,584),(968,585),(969,585),(970,585),(971,586),(972,587),(973,588),(974,588),(975,588),(976,589),(977,590),(978,590),(979,590),(980,591),(981,592),(982,592),(983,592),(984,593),(985,594),(986,595),(987,595),(988,595),(989,596),(990,597),(991,598),(992,598),(993,598),(994,599),(995,600),(996,601),(997,601),(998,601),(999,602),(1000,603),(1001,604),(1002,604),(1003,604),(1004,605),(1005,606),(1006,606),(1007,606),(1008,607),(1009,607),(1010,608),(1011,609),(1012,610),(1013,610),(1014,611),(1015,612),(1016,613),(1017,613),(1018,614),(1019,615),(1020,616),(1021,616),(1022,617),(1023,618),(1024,619),(1025,619),(1026,620),(1027,621),(1028,622),(1029,622),(1030,623),(1031,624),(1032,625),(1033,625),(1034,625),(1035,626),(1036,627),(1037,628),(1038,628),(1039,628),(1040,629),(1041,630),(1042,631),(1043,631),(1044,631),(1045,632),(1046,633),(1047,634),(1048,634),(1049,634),(1050,635),(1051,636),(1052,637),(1053,637),(1054,637),(1055,638),(1056,638),(1057,638),(1058,639),(1059,640),(1060,641),(1061,641),(1062,641),(1063,641),(1064,642),(1065,643),(1066,644),(1067,644),(1068,644),(1069,644),(1070,645),(1071,646),(1072,647),(1073,647),(1074,647),(1075,647),(1076,648),(1077,649),(1078,650),(1079,650),(1080,650),(1081,650),(1082,651),(1083,652),(1084,653),(1085,653),(1086,653),(1087,653),(1088,654),(1089,654),(1090,654),(1091,654),(1092,655),(1093,656),(1094,657),(1095,658),(1096,659),(1097,660),(1098,661),(1099,662),(1100,663),(1101,664),(1102,665),(1103,666),(1104,667),(1105,668),(1106,669),(1107,670),(1108,671),(1109,671),(1110,671),(1111,672),(1112,672),(1113,672),(1114,673),(1115,673),(1116,673),(1117,674),(1118,674),(1119,674),(1120,675),(1121,675),(1122,675),(1123,676),(1124,676),(1125,676),(1126,677),(1127,677),(1128,678),(1129,678),(1130,679),(1131,679),(1132,680),(1133,680),(1134,681),(1135,681),(1136,682),(1137,682),(1138,683),(1139,683),(1140,684),(1141,684),(1142,685),(1143,685),(1144,686),(1145,686),(1146,687),(1147,687),(1148,688),(1149,688),(1150,689),(1151,689),(1152,690),(1153,690),(1154,691),(1155,691),(1156,692),(1157,692),(1158,693),(1159,693),(1160,694),(1161,694),(1162,695),(1163,695),(1164,695),(1165,696),(1166,696),(1167,696),(1168,697),(1169,697),(1170,697),(1171,698),(1172,698),(1173,698),(1174,699),(1175,699),(1176,699),(1177,700),(1178,700),(1179,700),(1180,701),(1181,701),(1182,701),(1183,702),(1184,702),(1185,702),(1186,703),(1187,703),(1188,703),(1189,704),(1190,704),(1191,704),(1192,705),(1193,705),(1194,705),(1195,706),(1196,706),(1197,706),(1198,707),(1199,707),(1200,708),(1201,708),(1202,709),(1203,709),(1204,710),(1205,710),(1206,711),(1207,711),(1208,712),(1209,712),(1210,713),(1211,713),(1212,714),(1213,714),(1214,715),(1215,715),(1216,716),(1217,716),(1218,717),(1219,717),(1220,718),(1221,718),(1222,719),(1223,719),(1224,720),(1225,720),(1226,721),(1227,721),(1228,722),(1229,722),(1230,723),(1231,723),(1232,724),(1233,724),(1234,725),(1235,726),(1236,726),(1237,727),(1238,728),(1239,729),(1240,729),(1241,730),(1242,731),(1243,732),(1244,732),(1245,733),(1246,734),(1247,735),(1248,735),(1249,736),(1250,737),(1251,737),(1252,738),(1253,739),(1254,739),(1255,740),(1256,741),(1257,742),(1258,742),(1259,743),(1260,744),(1261,745),(1262,745),(1263,746),(1264,747),(1265,748),(1266,748),(1267,749),(1268,750),(1269,750),(1270,751),(1271,752),(1272,753),(1273,754),(1274,755),(1275,756),(1276,757),(1277,758),(1278,759),(1279,760),(1280,761),(1281,762),(1282,763),(1283,763),(1284,763),(1285,764),(1286,765),(1287,765),(1288,766),(1289,767),(1290,768),(1291,768),(1292,769),(1293,770),(1294,771),(1295,771),(1296,772),(1297,773),(1298,774),(1299,774),(1300,775),(1301,776),(1302,776),(1303,777),(1304,778),(1305,778),(1306,778),(1307,779),(1308,780),(1309,781),(1310,781),(1311,781),(1312,782),(1313,783),(1314,784),(1315,784),(1316,784),(1317,785),(1318,786),(1319,787),(1320,787),(1321,787),(1322,788),(1323,789),(1324,789),(1325,789),(1326,790),(1327,790),(1328,790),(1329,791),(1330,792),(1331,793),(1332,793),(1333,793),(1334,794),(1335,795),(1336,796),(1337,796),(1338,796),(1339,797),(1340,798),(1341,799),(1342,799),(1343,799),(1344,800),(1345,801),(1346,802),(1347,802),(1348,802),(1349,803),(1350,804),(1351,804),(1352,804),(1353,804),(1354,804),(1355,805),(1356,806),(1357,807),(1358,807),(1359,807),(1360,807),(1361,807),(1362,808),(1363,809),(1364,810),(1365,810),(1366,810),(1367,810),(1368,810),(1369,811),(1370,812),(1371,813),(1372,813),(1373,813),(1374,813),(1375,813),(1376,814),(1377,815),(1378,815),(1379,815),(1380,815),(1381,815),(1382,816),(1383,817),(1384,817),(1385,817),(1386,818),(1387,819),(1388,820),(1389,820),(1390,820),(1391,821),(1392,822),(1393,823),(1394,823),(1395,823),(1396,824),(1397,825),(1398,826),(1399,826),(1400,826),(1401,827),(1402,828),(1403,828),(1404,828),(1405,829),(1406,830),(1407,830),(1408,830),(1409,831),(1410,832),(1411,833),(1412,833),(1413,833),(1414,834),(1415,835),(1416,836),(1417,836),(1418,836),(1419,837),(1420,838),(1421,839),(1422,839),(1423,839),(1424,840),(1425,841),(1426,841),(1427,841),(1428,842),(1429,842),(1430,842),(1431,843),(1432,844),(1433,845),(1434,845),(1435,845),(1436,846),(1437,847),(1438,848),(1439,848),(1440,848),(1441,849),(1442,850),(1443,851),(1444,851),(1445,851),(1446,852),(1447,853),(1448,854),(1449,854),(1450,854),(1451,855),(1452,856),(1453,856),(1454,856),(1455,857),(1456,858),(1457,859),(1458,859),(1459,859),(1460,860),(1461,861),(1462,862),(1463,862),(1464,862),(1465,863),(1466,864),(1467,865),(1468,865),(1469,865),(1470,866),(1471,867),(1472,867),(1473,867),(1474,868),(1475,868),(1476,869),(1477,870),(1478,871),(1479,871),(1480,872),(1481,873),(1482,874),(1483,874),(1484,875),(1485,876),(1486,877),(1487,877),(1488,878),(1489,879),(1490,880),(1491,880),(1492,881),(1493,882),(1494,882),(1495,883),(1496,884),(1497,885),(1498,885),(1499,886),(1500,887),(1501,888),(1502,888),(1503,889),(1504,890),(1505,891),(1506,891),(1507,892),(1508,893),(1509,893),(1510,894),(1511,894),(1512,894),(1513,895),(1514,895),(1515,895),(1516,896),(1517,896),(1518,896),(1519,897),(1520,897),(1521,897),(1522,898),(1523,898),(1524,898),(1525,899),(1526,900),(1527,900),(1528,900),(1529,901),(1530,902),(1531,903),(1532,903),(1533,903),(1534,904),(1535,905),(1536,906),(1537,906),(1538,906),(1539,907),(1540,908),(1541,909),(1542,909),(1543,909),(1544,910),(1545,911),(1546,911),(1547,911),(1548,912),(1549,912),(1550,913),(1551,914),(1552,915),(1553,915),(1554,916),(1555,917),(1556,918),(1557,918),(1558,919),(1559,920),(1560,921),(1561,921),(1562,922),(1563,923),(1564,924),(1565,924),(1566,925),(1567,926),(1568,927),(1569,927),(1570,927),(1571,928),(1572,929),(1573,930),(1574,930),(1575,930),(1576,931),(1577,932),(1578,933),(1579,933),(1580,933),(1581,934),(1582,935),(1583,936),(1584,936),(1585,936),(1586,937),(1587,937),(1588,937),(1589,938),(1590,939),(1591,939),(1592,939),(1593,940),(1594,941),(1595,942),(1596,942),(1597,942),(1598,943),(1599,944),(1600,945),(1601,945),(1602,945),(1603,946),(1604,947),(1605,948),(1606,948),(1607,948),(1608,949),(1609,950),(1610,950),(1611,950),(1612,951),(1613,951),(1614,951),(1615,952),(1616,953),(1617,954),(1618,954),(1619,954),(1620,955),(1621,956),(1622,957),(1623,957),(1624,957),(1625,958),(1626,959),(1627,960),(1628,960),(1629,960),(1630,961),(1631,962),(1632,963),(1633,963),(1634,963),(1635,964),(1636,964),(1637,965),(1638,966),(1639,967),(1640,967),(1641,968),(1642,969),(1643,970),(1644,970),(1645,971),(1646,972),(1647,973),(1648,973),(1649,974),(1650,975),(1651,976),(1652,976),(1653,977),(1654,978),(1655,978),(1656,978),(1657,979),(1658,980),(1659,981),(1660,981),(1661,981),(1662,982),(1663,983),(1664,984),(1665,984),(1666,984),(1667,985),(1668,986),(1669,987),(1670,987),(1671,987),(1672,988),(1673,989),(1674,989),(1675,989),(1676,990),(1677,990),(1678,990),(1679,991),(1680,992),(1681,993),(1682,993),(1683,993),(1684,994),(1685,995),(1686,996),(1687,996),(1688,996),(1689,997),(1690,998),(1691,999),(1692,999),(1693,999),(1694,1000),(1695,1001),(1696,1002),(1697,1002),(1698,1002),(1699,1003),(1700,1004),(1701,1004),(1702,1005),(1703,1006),(1704,1007),(1705,1007),(1706,1008),(1707,1009),(1708,1010),(1709,1010),(1710,1011),(1711,1012),(1712,1013),(1713,1013),(1714,1014),(1715,1015),(1716,1015),(1717,1016),(1718,1017),(1719,1018),(1720,1018),(1721,1019),(1722,1020),(1723,1021),(1724,1021),(1725,1022),(1726,1023),(1727,1024),(1728,1024),(1729,1025),(1730,1026),(1731,1027),(1732,1027),(1733,1028),(1734,1028),(1735,1029),(1736,1029),(1737,1029),(1738,1030),(1739,1031),(1740,1032),(1741,1032),(1742,1032),(1743,1033),(1744,1034),(1745,1035),(1746,1035),(1747,1035),(1748,1036),(1749,1037),(1750,1038),(1751,1038),(1752,1038),(1753,1039),(1754,1040),(1755,1041),(1756,1041),(1757,1041),(1758,1042),(1759,1043),(1760,1044),(1761,1044),(1762,1044),(1763,1045),(1764,1045),(1765,1045),(1766,1046),(1767,1047),(1768,1048),(1769,1048),(1770,1048),(1771,1049),(1772,1050),(1773,1051),(1774,1051),(1775,1051),(1776,1052),(1777,1053),(1778,1054),(1779,1054),(1780,1054),(1781,1055),(1782,1056),(1783,1057),(1784,1057),(1785,1057),(1786,1058),(1787,1059),(1788,1060),(1789,1060),(1790,1060),(1791,1061),(1792,1062),(1793,1063),(1794,1063),(1795,1063),(1796,1064),(1797,1065),(1798,1066),(1799,1066),(1800,1066),(1801,1067),(1802,1068),(1803,1069),(1804,1069),(1805,1069),(1806,1070),(1807,1071),(1808,1072),(1809,1072),(1810,1072),(1811,1073),(1812,1074),(1813,1075),(1814,1075),(1815,1075),(1816,1076),(1817,1076),(1818,1076),(1819,1077),(1820,1077),(1821,1077),(1822,1078),(1823,1079),(1824,1080),(1825,1080),(1826,1080),(1827,1081),(1828,1082),(1829,1083),(1830,1083),(1831,1083),(1832,1084),(1833,1085),(1834,1086),(1835,1086),(1836,1086),(1837,1087),(1838,1088),(1839,1089),(1840,1089),(1841,1089),(1842,1090),(1843,1091),(1844,1092),(1845,1092),(1846,1092),(1847,1093),(1848,1094),(1849,1095),(1850,1095),(1851,1096),(1852,1097),(1853,1098),(1854,1098),(1855,1099),(1856,1100),(1857,1101),(1858,1101),(1859,1102),(1860,1103),(1861,1104),(1862,1104),(1863,1105),(1864,1106),(1865,1107),(1866,1107),(1867,1108),(1868,1108),(1869,1109),(1870,1109),(1871,1109),(1872,1110),(1873,1110),(1874,1110),(1875,1111),(1876,1111),(1877,1111),(1878,1112),(1879,1112),(1880,1112),(1881,1113),(1882,1113),(1883,1113),(1884,1114),(1885,1114),(1886,1114),(1887,1115),(1888,1115),(1889,1115),(1890,1116),(1891,1117),(1892,1118),(1893,1118),(1894,1118),(1895,1119),(1896,1120),(1897,1121),(1898,1121),(1899,1121),(1900,1122),(1901,1123),(1902,1124),(1903,1124),(1904,1124),(1905,1125),(1906,1126),(1907,1127),(1908,1127),(1909,1127),(1910,1128),(1911,1129),(1912,1130),(1913,1130),(1914,1130),(1915,1131),(1916,1132),(1917,1133),(1918,1133),(1919,1133),(1920,1133),(1921,1134),(1922,1135),(1923,1136),(1924,1136),(1925,1136),(1926,1136),(1927,1137),(1928,1138),(1929,1139),(1930,1139),(1931,1139),(1932,1139),(1933,1140),(1934,1141),(1935,1142),(1936,1142),(1937,1142),(1938,1142),(1939,1143),(1940,1144),(1941,1145),(1942,1145),(1943,1145),(1944,1145),(1945,1146),(1946,1146),(1947,1146),(1948,1146),(1949,1147),(1950,1148),(1951,1148),(1952,1148),(1953,1149),(1954,1150),(1955,1151),(1956,1151),(1957,1151),(1958,1152),(1959,1153),(1960,1154),(1961,1154),(1962,1154),(1963,1155),(1964,1156),(1965,1157),(1966,1157),(1967,1157),(1968,1158),(1969,1159),(1970,1160),(1971,1160),(1972,1160),(1973,1161),(1974,1162),(1975,1162),(1976,1162),(1977,1163),(1978,1164),(1979,1164),(1980,1164),(1981,1165),(1982,1166),(1983,1167),(1984,1167),(1985,1167),(1986,1168),(1987,1169),(1988,1170),(1989,1170),(1990,1170),(1991,1171),(1992,1172),(1993,1173),(1994,1173),(1995,1173),(1996,1174),(1997,1175),(1998,1176),(1999,1176),(2000,1176),(2001,1177),(2002,1178),(2003,1178),(2004,1178),(2005,1179),(2006,1179),(2007,1180),(2008,1181),(2009,1182),(2010,1182),(2011,1183),(2012,1184),(2013,1185),(2014,1185),(2015,1186),(2016,1187),(2017,1188),(2018,1188),(2019,1189),(2020,1190),(2021,1191),(2022,1191),(2023,1192),(2024,1193),(2025,1194),(2026,1194),(2027,1195),(2028,1195),(2029,1196),(2030,1197),(2031,1198),(2032,1198),(2033,1199),(2034,1200),(2035,1201),(2036,1201),(2037,1202),(2038,1203),(2039,1204),(2040,1204),(2041,1205),(2042,1206),(2043,1207),(2044,1207),(2045,1208),(2046,1209),(2047,1210),(2048,1210),(2049,1211),(2050,1212),(2051,1212),(2052,1212),(2053,1213),(2054,1214),(2055,1215),(2056,1215),(2057,1215),(2058,1216),(2059,1217),(2060,1218),(2061,1218),(2062,1218),(2063,1219),(2064,1220),(2065,1220),(2066,1220),(2067,1221),(2068,1222),(2069,1223),(2070,1223),(2071,1223),(2072,1224),(2073,1225),(2074,1226),(2075,1226),(2076,1226),(2077,1227),(2078,1228),(2079,1229),(2080,1229),(2081,1229),(2082,1230),(2083,1231),(2084,1232),(2085,1232),(2086,1232),(2087,1233),(2088,1234),(2089,1235),(2090,1235),(2091,1235),(2092,1236),(2093,1236),(2094,1236),(2095,1237),(2096,1238),(2097,1239),(2098,1239),(2099,1239),(2100,1240),(2101,1241),(2102,1242),(2103,1242),(2104,1242),(2105,1243),(2106,1244),(2107,1245),(2108,1245),(2109,1245),(2110,1246),(2111,1247),(2112,1248),(2113,1248),(2114,1248),(2115,1249),(2116,1250),(2117,1251),(2118,1251),(2119,1251),(2120,1252),(2121,1252),(2122,1252),(2123,1253),(2124,1254),(2125,1255),(2126,1255),(2127,1255),(2128,1255),(2129,1256),(2130,1257),(2131,1258),(2132,1258),(2133,1258),(2134,1258),(2135,1259),(2136,1260),(2137,1261),(2138,1261),(2139,1261),(2140,1261),(2141,1262),(2142,1263),(2143,1264),(2144,1264),(2145,1264),(2146,1264),(2147,1265),(2148,1266),(2149,1267),(2150,1267),(2151,1267),(2152,1267),(2153,1268),(2154,1268),(2155,1268),(2156,1268),(2157,1269),(2158,1269),(2159,1269),(2160,1270),(2161,1271),(2162,1272),(2163,1272),(2164,1272),(2165,1273),(2166,1274),(2167,1275),(2168,1275),(2169,1275),(2170,1276),(2171,1277),(2172,1278),(2173,1278),(2174,1278),(2175,1279),(2176,1280),(2177,1281),(2178,1281),(2179,1281),(2180,1282),(2181,1283),(2182,1284),(2183,1284),(2184,1284),(2185,1285),(2186,1286),(2187,1286),(2188,1286),(2189,1287),(2190,1288),(2191,1289),(2192,1289),(2193,1289),(2194,1290),(2195,1291),(2196,1292),(2197,1292),(2198,1292),(2199,1293),(2200,1294),(2201,1295),(2202,1295),(2203,1295),(2204,1296),(2205,1297),(2206,1298),(2207,1298),(2208,1298),(2209,1299),(2210,1300),(2211,1300),(2212,1300),(2213,1301),(2214,1301),(2215,1301),(2216,1301),(2217,1302),(2218,1303),(2219,1304),(2220,1304),(2221,1304),(2222,1304),(2223,1305),(2224,1306),(2225,1307),(2226,1307),(2227,1307),(2228,1307),(2229,1308),(2230,1309),(2231,1310),(2232,1310),(2233,1310),(2234,1310),(2235,1311),(2236,1312),(2237,1313),(2238,1313),(2239,1313),(2240,1313),(2241,1314),(2242,1315),(2243,1316),(2244,1316),(2245,1316),(2246,1316),(2247,1317),(2248,1318),(2249,1319),(2250,1319),(2251,1319),(2252,1320),(2253,1321),(2254,1322),(2255,1322),(2256,1322),(2257,1323),(2258,1324),(2259,1325),(2260,1325),(2261,1325),(2262,1326),(2263,1327),(2264,1328),(2265,1328),(2266,1328),(2267,1329),(2268,1330),(2269,1331),(2270,1331),(2271,1331),(2272,1332),(2273,1332),(2274,1332),(2275,1333),(2276,1334),(2277,1335),(2278,1335),(2279,1335),(2280,1336),(2281,1337),(2282,1338),(2283,1338),(2284,1338),(2285,1339),(2286,1340),(2287,1341),(2288,1341),(2289,1341),(2290,1342),(2291,1343),(2292,1344),(2293,1344),(2294,1344),(2295,1345),(2296,1346),(2297,1347),(2298,1347),(2299,1347),(2300,1348),(2301,1348),(2302,1348),(2303,1349),(2304,1350),(2305,1350),(2306,1350),(2307,1351),(2308,1352),(2309,1353),(2310,1353),(2311,1353),(2312,1354),(2313,1355),(2314,1356),(2315,1356),(2316,1356),(2317,1357),(2318,1358),(2319,1359),(2320,1359),(2321,1359),(2322,1360),(2323,1361),(2324,1362),(2325,1362),(2326,1362),(2327,1363),(2328,1364),(2329,1364),(2330,1364),(2331,1365),(2332,1366),(2333,1367),(2334,1367),(2335,1367),(2336,1368),(2337,1369),(2338,1370),(2339,1370),(2340,1370),(2341,1371),(2342,1372),(2343,1373),(2344,1373),(2345,1373),(2346,1374),(2347,1375),(2348,1376),(2349,1376),(2350,1376),(2351,1377),(2352,1378),(2353,1379),(2354,1379),(2355,1379),(2356,1380),(2357,1380),(2358,1380),(2359,1381),(2360,1382),(2361,1382),(2362,1382),(2363,1383),(2364,1384),(2365,1385),(2366,1385),(2367,1385),(2368,1386),(2369,1387),(2370,1388),(2371,1388),(2372,1388),(2373,1389),(2374,1390),(2375,1391),(2376,1391),(2377,1391),(2378,1392),(2379,1393),(2380,1394),(2381,1394),(2382,1394),(2383,1395),(2384,1396),(2385,1396),(2386,1396),(2387,1397),(2388,1398),(2389,1398),(2390,1399),(2391,1400),(2392,1401),(2393,1401),(2394,1402),(2395,1403),(2396,1404),(2397,1404),(2398,1405),(2399,1406),(2400,1407),(2401,1407),(2402,1408),(2403,1409),(2404,1410),(2405,1410),(2406,1411),(2407,1412),(2408,1412),(2409,1413),(2410,1414),(2411,1415),(2412,1415),(2413,1415),(2414,1416),(2415,1417),(2416,1418),(2417,1418),(2418,1418),(2419,1419),(2420,1420),(2421,1421),(2422,1421),(2423,1421),(2424,1422),(2425,1423),(2426,1424),(2427,1424),(2428,1424),(2429,1425),(2430,1426),(2431,1427),(2432,1427),(2433,1427),(2434,1428),(2435,1428),(2436,1428),(2437,1429),(2438,1430),(2439,1430),(2440,1431),(2441,1432),(2442,1433),(2443,1433),(2444,1434),(2445,1435),(2446,1436),(2447,1436),(2448,1437),(2449,1438),(2450,1439),(2451,1439),(2452,1440),(2453,1441),(2454,1442),(2455,1442),(2456,1443),(2457,1444),(2458,1444),(2459,1445),(2460,1446),(2461,1446),(2462,1447),(2463,1448),(2464,1449),(2465,1449),(2466,1450),(2467,1451),(2468,1452),(2469,1452),(2470,1453),(2471,1454),(2472,1455),(2473,1455),(2474,1456),(2475,1457),(2476,1458),(2477,1458),(2478,1459),(2479,1460),(2480,1460),(2481,1461),(2482,1461),(2483,1461),(2484,1462),(2485,1463),(2486,1464),(2487,1464),(2488,1464),(2489,1465),(2490,1466),(2491,1467),(2492,1467),(2493,1467),(2494,1468),(2495,1469),(2496,1470),(2497,1470),(2498,1470),(2499,1471),(2500,1472),(2501,1473),(2502,1473),(2503,1473),(2504,1474),(2505,1475),(2506,1476),(2507,1476),(2508,1476),(2509,1477),(2510,1478),(2511,1478),(2512,1479),(2513,1480),(2514,1481),(2515,1481),(2516,1482),(2517,1483),(2518,1484),(2519,1484),(2520,1485),(2521,1486),(2522,1487),(2523,1487),(2524,1488),(2525,1489),(2526,1490),(2527,1490),(2528,1491),(2529,1492),(2530,1492),(2531,1493),(2532,1493),(2533,1494),(2534,1495),(2535,1496),(2536,1496),(2537,1497),(2538,1498),(2539,1499),(2540,1499),(2541,1500),(2542,1501),(2543,1502),(2544,1502),(2545,1503),(2546,1504),(2547,1505),(2548,1505),(2549,1506),(2550,1507),(2551,1508),(2552,1508),(2553,1509),(2554,1510),(2555,1510),(2556,1511),(2557,1512),(2558,1513),(2559,1513),(2560,1514),(2561,1515),(2562,1516),(2563,1516),(2564,1517),(2565,1518),(2566,1519),(2567,1519),(2568,1520),(2569,1521),(2570,1522),(2571,1522),(2572,1523),(2573,1524),(2574,1524),(2575,1525),(2576,1526),(2577,1527),(2578,1527),(2579,1528),(2580,1529),(2581,1530),(2582,1530),(2583,1531),(2584,1532),(2585,1533),(2586,1533),(2587,1534),(2588,1535),(2589,1536),(2590,1536),(2591,1537),(2592,1538),(2593,1539),(2594,1539),(2595,1540),(2596,1540),(2597,1541),(2598,1542),(2599,1542),(2600,1543),(2601,1544),(2602,1545),(2603,1545),(2604,1546),(2605,1547),(2606,1548),(2607,1548),(2608,1549),(2609,1550),(2610,1551),(2611,1551),(2612,1552),(2613,1553),(2614,1554),(2615,1554),(2616,1555),(2617,1556),(2618,1556),(2619,1557),(2620,1557),(2621,1558),(2622,1559),(2623,1560),(2624,1560),(2625,1561),(2626,1562),(2627,1563),(2628,1563),(2629,1564),(2630,1565),(2631,1566),(2632,1566),(2633,1567),(2634,1568),(2635,1569),(2636,1569),(2637,1570),(2638,1571),(2639,1572),(2640,1572),(2641,1573),(2642,1573),(2643,1573),(2644,1574),(2645,1575),(2646,1576),(2647,1576),(2648,1576),(2649,1577),(2650,1578),(2651,1579),(2652,1579),(2653,1579),(2654,1580),(2655,1581),(2656,1582),(2657,1582),(2658,1582),(2659,1583),(2660,1584),(2661,1585),(2662,1585),(2663,1585),(2664,1586),(2665,1587),(2666,1588),(2667,1588),(2668,1588),(2669,1589),(2670,1589),(2671,1590),(2672,1590),(2673,1590),(2674,1591),(2675,1592),(2676,1592),(2677,1593),(2678,1593),(2679,1593),(2680,1594),(2681,1595),(2682,1595),(2683,1596),(2684,1596),(2685,1596),(2686,1597),(2687,1598),(2688,1598),(2689,1599),(2690,1599),(2691,1599),(2692,1600),(2693,1601),(2694,1601),(2695,1602),(2696,1602),(2697,1602),(2698,1603),(2699,1604),(2700,1604),(2701,1604),(2702,1605),(2703,1605),(2704,1605),(2705,1606),(2706,1607),(2707,1608),(2708,1608),(2709,1608),(2710,1609),(2711,1610),(2712,1611),(2713,1611),(2714,1611),(2715,1612),(2716,1613),(2717,1614),(2718,1614),(2719,1614),(2720,1615),(2721,1616),(2722,1617),(2723,1617),(2724,1617),(2725,1618),(2726,1619),(2727,1620),(2728,1620),(2729,1620),(2730,1621),(2731,1621),(2732,1621),(2733,1622),(2734,1623),(2735,1624),(2736,1624),(2737,1624),(2738,1625),(2739,1626),(2740,1627),(2741,1627),(2742,1627),(2743,1628),(2744,1629),(2745,1630),(2746,1630),(2747,1630),(2748,1631),(2749,1632),(2750,1633),(2751,1633),(2752,1633),(2753,1634),(2754,1635),(2755,1636),(2756,1636),(2757,1636),(2758,1637),(2759,1637),(2760,1637),(2761,1637),(2762,1638),(2763,1639),(2764,1640),(2765,1640),(2766,1640),(2767,1640),(2768,1641),(2769,1642),(2770,1643),(2771,1643),(2772,1643),(2773,1643),(2774,1644),(2775,1645),(2776,1646),(2777,1646),(2778,1646),(2779,1646),(2780,1647),(2781,1648),(2782,1649),(2783,1649),(2784,1649),(2785,1649),(2786,1650),(2787,1651),(2788,1652),(2789,1652),(2790,1652),(2791,1652),(2792,1653),(2793,1653),(2794,1654),(2795,1655),(2796,1656),(2797,1656),(2798,1657),(2799,1658),(2800,1659),(2801,1659),(2802,1660),(2803,1661),(2804,1662),(2805,1662),(2806,1663),(2807,1664),(2808,1665),(2809,1665),(2810,1666),(2811,1667),(2812,1668),(2813,1668),(2814,1669),(2815,1670),(2816,1670),(2817,1671),(2818,1672),(2819,1673),(2820,1673),(2821,1674),(2822,1675),(2823,1676),(2824,1676),(2825,1677),(2826,1678),(2827,1679),(2828,1679),(2829,1680),(2830,1681),(2831,1682),(2832,1682),(2833,1683),(2834,1684),(2835,1684),(2836,1685),(2837,1686),(2838,1686),(2839,1687),(2840,1688),(2841,1689),(2842,1689),(2843,1690),(2844,1691),(2845,1692),(2846,1692),(2847,1693),(2848,1694),(2849,1695),(2850,1695),(2851,1696),(2852,1697),(2853,1698),(2854,1698),(2855,1699),(2856,1700),(2857,1700),(2858,1701),(2859,1702),(2860,1703),(2861,1703),(2862,1703),(2863,1704),(2864,1705),(2865,1706),(2866,1706),(2867,1706),(2868,1707),(2869,1708),(2870,1709),(2871,1709),(2872,1709),(2873,1710),(2874,1711),(2875,1712),(2876,1712),(2877,1712),(2878,1713),(2879,1714),(2880,1715),(2881,1715),(2882,1715),(2883,1716),(2884,1716),(2885,1716),(2886,1717),(2887,1717),(2888,1718),(2889,1719),(2890,1720),(2891,1720),(2892,1721),(2893,1722),(2894,1723),(2895,1723),(2896,1724),(2897,1725),(2898,1726),(2899,1726),(2900,1727),(2901,1728),(2902,1729),(2903,1729),(2904,1730),(2905,1731),(2906,1732),(2907,1732),(2908,1733),(2909,1734),(2910,1734),(2911,1734),(2912,1735),(2913,1736),(2914,1737),(2915,1737),(2916,1737),(2917,1738),(2918,1739),(2919,1740),(2920,1740),(2921,1740),(2922,1741),(2923,1742),(2924,1743),(2925,1743),(2926,1743),(2927,1744),(2928,1745),(2929,1746),(2930,1746),(2931,1746),(2932,1747),(2933,1748),(2934,1748),(2935,1748),(2936,1749),(2937,1749),(2938,1750),(2939,1751),(2940,1752),(2941,1752),(2942,1753),(2943,1754),(2944,1755),(2945,1755),(2946,1756),(2947,1757),(2948,1758),(2949,1758),(2950,1759),(2951,1760),(2952,1761),(2953,1761),(2954,1762),(2955,1763),(2956,1764),(2957,1764),(2958,1765),(2959,1765),(2960,1765),(2961,1766),(2962,1767),(2963,1768),(2964,1768),(2965,1768),(2966,1769),(2967,1770),(2968,1771),(2969,1771),(2970,1771),(2971,1772),(2972,1773),(2973,1774),(2974,1774),(2975,1774),(2976,1775),(2977,1776),(2978,1777),(2979,1777),(2980,1777),(2981,1778),(2982,1779),(2983,1780),(2984,1780),(2985,1780),(2986,1781),(2987,1781),(2988,1781),(2989,1782),(2990,1783),(2991,1784),(2992,1784),(2993,1784),(2994,1785),(2995,1786),(2996,1787),(2997,1787),(2998,1787),(2999,1788),(3000,1789),(3001,1790),(3002,1790),(3003,1790),(3004,1791),(3005,1792),(3006,1793),(3007,1793),(3008,1793),(3009,1794),(3010,1795),(3011,1796),(3012,1796),(3013,1796),(3014,1797),(3015,1798),(3016,1798),(3017,1799),(3018,1800),(3019,1801),(3020,1801),(3021,1802),(3022,1803),(3023,1804),(3024,1804),(3025,1805),(3026,1806),(3027,1807),(3028,1807),(3029,1808),(3030,1809),(3031,1810),(3032,1810),(3033,1811),(3034,1812),(3035,1812),(3036,1813),(3037,1814),(3038,1814),(3039,1815),(3040,1816),(3041,1817),(3042,1817),(3043,1818),(3044,1819),(3045,1819),(3046,1820),(3047,1820),(3048,1821),(3049,1822),(3050,1823),(3051,1823),(3052,1824),(3053,1825),(3054,1826),(3055,1826),(3056,1827),(3057,1828),(3058,1828),(3059,1828),(3060,1829),(3061,1830),(3062,1831),(3063,1831),(3064,1831),(3065,1832),(3066,1833),(3067,1833),(3068,1833),(3069,1834),(3070,1835),(3071,1835),(3072,1835),(3073,1835),(3074,1836),(3075,1837),(3076,1838),(3077,1838),(3078,1838),(3079,1838),(3080,1839),(3081,1840),(3082,1840),(3083,1840),(3084,1840),(3085,1841),(3086,1842),(3087,1842),(3088,1842),(3089,1843),(3090,1844),(3091,1845),(3092,1845),(3093,1845),(3094,1846),(3095,1847),(3096,1847),(3097,1847),(3098,1848),(3099,1848),(3100,1848),(3101,1848),(3102,1849),(3103,1850),(3104,1851),(3105,1851),(3106,1851),(3107,1851),(3108,1852),(3109,1853),(3110,1854),(3111,1854),(3112,1854),(3113,1854),(3114,1855),(3115,1855),(3116,1855),(3117,1856),(3118,1857),(3119,1858),(3120,1858),(3121,1858),(3122,1859),(3123,1860),(3124,1861),(3125,1861),(3126,1861),(3127,1862),(3128,1862),(3129,1863),(3130,1864),(3131,1865),(3132,1865),(3133,1866),(3134,1867),(3135,1868),(3136,1868),(3137,1869),(3138,1869),(3139,1869),(3140,1869),(3141,1870),(3142,1871),(3143,1872),(3144,1872),(3145,1872),(3146,1872),(3147,1873),(3148,1874),(3149,1875),(3150,1875),(3151,1875),(3152,1875),(3153,1876),(3154,1877),(3155,1877),(3156,1877),(3157,1878),(3158,1879),(3159,1880),(3160,1880),(3161,1880),(3162,1881),(3163,1882),(3164,1882),(3165,1882),(3166,1883),(3167,1884),(3168,1884),(3169,1885),(3170,1886),(3171,1887),(3172,1887),(3173,1888),(3174,1889),(3175,1889),(3176,1890),(3177,1891),(3178,1891),(3179,1892),(3180,1893),(3181,1894),(3182,1894),(3183,1895),(3184,1896),(3185,1896),(3186,1897),(3187,1898),(3188,1899),(3189,1899),(3190,1900),(3191,1901),(3192,1902),(3193,1902),(3194,1903),(3195,1903),(3196,1904),(3197,1904),(3198,1905),(3199,1906),(3200,1907),(3201,1907),(3202,1908),(3203,1909),(3204,1910),(3205,1910),(3206,1911),(3207,1912),(3208,1913),(3209,1913),(3210,1914),(3211,1915),(3212,1916),(3213,1916),(3214,1917),(3215,1918),(3216,1919),(3217,1919),(3218,1920),(3219,1920),(3220,1921),(3221,1922),(3222,1923),(3223,1923),(3224,1924),(3225,1925),(3226,1926),(3227,1926),(3228,1927),(3229,1928),(3230,1929),(3231,1929),(3232,1930),(3233,1931),(3234,1932),(3235,1932),(3236,1933),(3237,1934),(3238,1935),(3239,1935),(3240,1936),(3241,1937),(3242,1937),(3243,1937),(3244,1938),(3245,1939),(3246,1940),(3247,1940),(3248,1940),(3249,1941),(3250,1942),(3251,1943),(3252,1943),(3253,1943),(3254,1944),(3255,1945),(3256,1946),(3257,1946),(3258,1946),(3259,1947),(3260,1948),(3261,1949),(3262,1949),(3263,1949),(3264,1950),(3265,1951),(3266,1951),(3267,1951),(3268,1952),(3269,1952),(3270,1952),(3271,1953),(3272,1954),(3273,1955),(3274,1955),(3275,1955),(3276,1956),(3277,1957),(3278,1958),(3279,1958),(3280,1958),(3281,1959),(3282,1960),(3283,1961),(3284,1961),(3285,1961),(3286,1962),(3287,1963),(3288,1964),(3289,1964),(3290,1964),(3291,1965),(3292,1966),(3293,1967),(3294,1967),(3295,1967),(3296,1968),(3297,1968),(3298,1969),(3299,1970),(3300,1971),(3301,1971),(3302,1972),(3303,1973),(3304,1974),(3305,1974),(3306,1975),(3307,1976),(3308,1977),(3309,1977),(3310,1978),(3311,1979),(3312,1980),(3313,1980),(3314,1981),(3315,1982),(3316,1983),(3317,1983),(3318,1984),(3319,1984),(3320,1984),(3321,1985),(3322,1986),(3323,1987),(3324,1987),(3325,1987),(3326,1988),(3327,1989),(3328,1990),(3329,1990),(3330,1990),(3331,1991),(3332,1991),(3333,1992),(3334,1993),(3335,1994),(3336,1994),(3337,1995),(3338,1996),(3339,1997),(3340,1997),(3341,1998),(3342,1998),(3343,1999),(3344,1999),(3345,2000),(3346,2000),(3347,2001),(3348,2001),(3349,2002),(3350,2002),(3351,2003),(3352,2003),(3353,2004),(3354,2004),(3355,2004),(3356,2005),(3357,2006),(3358,2007),(3359,2007),(3360,2007),(3361,2008),(3362,2009),(3363,2010),(3364,2010),(3365,2010),(3366,2011),(3367,2011),(3368,2011),(3369,2012),(3370,2013),(3371,2014),(3372,2014),(3373,2014),(3374,2015),(3375,2016),(3376,2017),(3377,2017),(3378,2017),(3379,2018),(3380,2018),(3381,2019),(3382,2020),(3383,2021),(3384,2021),(3385,2022),(3386,2023),(3387,2024),(3388,2024),(3389,2025),(3390,2025),(3391,2025),(3392,2026),(3393,2027),(3394,2028),(3395,2028),(3396,2028),(3397,2029),(3398,2030),(3399,2031),(3400,2031),(3401,2031),(3402,2032),(3403,2033),(3404,2034),(3405,2034),(3406,2034),(3407,2035),(3408,2036),(3409,2037),(3410,2037),(3411,2037),(3412,2038),(3413,2039),(3414,2040),(3415,2040),(3416,2040);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_to_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value_video`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_media_gallery_value_video` (
  `value_id` int(10) unsigned NOT NULL COMMENT 'Media Entity ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `provider` varchar(32) DEFAULT NULL COMMENT 'Video provider ID',
  `url` text DEFAULT NULL COMMENT 'Video URL',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `description` text DEFAULT NULL COMMENT 'Page Meta Description',
  `metadata` text DEFAULT NULL COMMENT 'Video meta data',
  PRIMARY KEY (`value_id`,`store_id`),
  KEY `CAT_PRD_ENTT_MDA_GLR_VAL_VIDEO_STORE_ID_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CAT_PRD_ENTT_MDA_GLR_VAL_VIDEO_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_6FDF205946906B0E653E60AA769899F8` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Video Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value_video`
--

LOCK TABLES `catalog_product_entity_media_gallery_value_video` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_video` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value_video` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_text`
--

DROP TABLE IF EXISTS `catalog_product_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` mediumtext DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_TEXT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TEXT_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2807 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Text Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_text`
--

LOCK TABLES `catalog_product_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_text` VALUES (1,75,0,1,'<p>The sporty Joust Duffle Bag can\'t be beat - not in the gym, not on the luggage carousel, not anywhere. Big enough to haul a basketball or soccer ball and some sneakers with plenty of room to spare, it\'s ideal for athletes with places to go.<p>\r\n<ul>\r\n<li>Dual top handles.</li>\r\n<li>Adjustable shoulder strap.</li>\r\n<li>Full-length zipper.</li>\r\n<li>L 29\" x W 13\" x H 11\".</li>\r\n</ul>'),(2,75,0,2,'<p>Convenience is next to nothing when your day is crammed with action. So whether you\'re heading to class, gym, or the unbeaten path, make sure you\'ve got your Strive Shoulder Pack stuffed with all your essentials, and extras as well.</p>\n<ul>\n<li>Zippered main compartment.</li>\n<li>Front zippered pocket.</li>\n<li>Side mesh pocket.</li>\n<li>Cell phone pocket on strap.</li>\n<li>Adjustable shoulder strap and top carry handle.</li>\n</ul>'),(3,137,0,2,'11,21,23,18'),(4,138,0,2,'27,29,30'),(5,139,0,2,'32,33,36,38'),(6,140,0,2,'61,62,65,66,67'),(7,141,0,2,'72,74,75,78'),(8,75,0,3,'<p>The Crown Summit Backpack is equally at home in a gym locker, study cube or a pup tent, so be sure yours is packed with books, a bag lunch, water bottles, yoga block, laptop, or whatever else you want in hand. Rugged enough for day hikes and camping trips, it has two large zippered compartments and padded, adjustable shoulder straps.</p>\n<ul>\n<li>Top handle.</li>\n<li>Grommet holes.</li>\n<li>Two-way zippers.</li>\n<li>H 20\" x W 14\" x D 12\".</li>\n<li>Weight: 2 lbs, 8 oz. Volume: 29 L.</li>\n<ul>'),(9,137,0,3,'11,18,19,20,21,22,23'),(10,138,0,3,'24'),(11,139,0,3,'37,38'),(12,140,0,3,'61,64,65'),(13,141,0,3,'72,74,75,77,78'),(14,75,0,4,'<p>Perfect for class, work or the gym, the Wayfarer Messenger Bag is packed with pockets. The dual-buckle flap closure reveals an organizational panel, and the roomy main compartment has spaces for your laptop and a change of clothes. An adjustable shoulder strap and easy-grip handle promise easy carrying.</p>\n<ul>\n<li>Multiple internal zip pockets.</li>\n<li>Made of durable nylon.</li>\n</ul>'),(15,137,0,4,'11,19,22'),(16,138,0,4,'27,28'),(17,139,0,4,'37,38'),(18,140,0,4,'61,63,64,65,66'),(19,141,0,4,'74,75,77,78,79'),(20,75,0,5,'<p>The Rival Field Messenger packs all your campus, studio or trail essentials inside a unique design of soft, textured leather - with loads of character to spare. Two exterior pockets keep all your smaller items handy, and the roomy interior offers even more space.</p>\n<ul>\n<li>Leather construction.</li>\n<li>Adjustable fabric carry strap.</li>\n<li>Dimensions: 18\" x 10\" x 4\".</li>\n</ul>'),(21,137,0,5,'22,23'),(22,138,0,5,'27,28,29'),(23,139,0,5,'35,37,41'),(24,140,0,5,'61,62,66,67'),(25,141,0,5,'73,75,78'),(26,75,0,6,'<p>With the Fusion Backpack strapped on, every trek is an adventure - even a bus ride to work. That\'s partly because two large zippered compartments store everything you need, while a front zippered pocket and side mesh pouches are perfect for stashing those little extras, in case you change your mind and take the day off.</p>\n<ul>\n<li>Durable nylon construction.</li>\n<li>2 main zippered compartments.</li>\n<li>1 exterior zippered pocket.</li>\n<li>Mesh side pouches.</li>\n<li>Padded, adjustable straps.</li>\n<li>Top carry handle.</li>\n<li>Dimensions: 18\" x 10\" x 6\".</li>\n</ul>'),(27,137,0,6,'18,20,8'),(28,138,0,6,'24,28'),(29,139,0,6,'31,37,38'),(30,140,0,6,'61,64,65'),(31,141,0,6,'71,72,74,75'),(32,75,0,7,'<p>Good for beach trips, track meets, yoga retreats and more, the Impulse Duffle is the companion you\'ll want at your side. A large U-shaped opening makes packing a hassle-free affair, while a zippered interior pocket keeps jewelry and other small valuables safely tucked out of sight.</p>\n<ul>\n<li>Wheeled.</li>\n<li>Dual carry handles.</li>\n<li>Retractable top handle.</li>\n<li>W 14\" x H 26\" x D 11\".</li>\n</ul>'),(33,137,0,7,'11,19,22'),(34,138,0,7,'25,26'),(35,139,0,7,'37,38'),(36,140,0,7,'61,64,68'),(37,141,0,7,'70,76,79'),(38,75,0,8,'<p>Everything you need for a trip to the gym will fit inside this surprisingly spacious Voyage Yoga Bag. Stock it with a water bottle, change of clothes, pair of shoes, and even a few beauty products. Fits inside a locker and zips shut for security.</p>\n<ul>\n<li>Slip pocket on front.</li>\n<li>Contrast piping.</li>\n<li>Durable nylon construction.</li>\n</ul>'),(39,137,0,8,'11,8'),(40,138,0,8,'29,30'),(41,139,0,8,'37,38'),(42,140,0,8,'64,66'),(43,141,0,8,'74,77,79'),(44,75,0,9,'<p>The Compete Track Tote holds a host of exercise supplies with ease. Stash your towel, jacket and street shoes inside. Tuck water bottles in easy-access external spaces. Perfect for trips to gym or yoga studio, with dual top handles for convenience to and from.<p>\n<ul>\n<li>Two-way zippers.</li>\n<li>Contrast detailing.</li>\n<li>W 22.0\" x H 17\" x D 10\".</li>\n</ul>'),(45,137,0,9,'11,20,8'),(46,138,0,9,'29,30'),(47,139,0,9,'37,38,39'),(48,140,0,9,'61,64,66'),(49,141,0,9,'74,75,77'),(50,75,0,10,'<p>Powerwalking to the gym or strolling to the local coffeehouse, the Savvy Shoulder Tote lets you stash your essentials in sporty style! A top-loading compartment provides quick and easy access to larger items, while zippered pockets on the front and side hold cash, credit cards and phone.</p>\n<ul>\n<li>Water-resistant shell.</li>\n<li>Water bottle pocket.</li>\n<li>Padded, articulating shoulder strap.</li>\n<li>Dimensions: W 21\" x H 15\" x D 10\".</li>\n</ul>'),(51,137,0,10,'11,8'),(52,138,0,10,'29,30'),(53,140,0,10,'61,62,66,67'),(54,141,0,10,'72,75'),(55,75,0,11,'<p>With more room than it appears, the Endeavor Daytrip Backpack will hold a whole day\'s worth of books, binders and gym clothes. The spacious main compartment includes a dedicated laptop sleeve. Two other compartments offer extra storage space.</p>\n<ul>\n<li>Foam-padded adjustable shoulder straps.</li>\n<li>900D polyester.</li>\n<li>Oversized zippers.</li>\n<li>Locker loop.</li>\n</ul>'),(56,137,0,11,'11,18,20,23'),(57,138,0,11,'24,28'),(58,139,0,11,'36,37,38'),(59,140,0,11,'61,64,65'),(60,141,0,11,'72,75,77,78,79'),(61,75,0,12,'<p>School books, camp gear and yoga clothes get along just fine in the all-purpose Driven Backpack. Crafted with tough polyester ripstop fabric, it\'s outfitted with rubberized end panels and padded, adjustable shoulder straps. The roomy main compartment features molded foam pockets that host everything you need.</p>\n<ul>\n<li>Large main and small zip compartments.</li>\n<li>Adjustable, padded straps.</li>\n<li>Interior foam pockets.</li>\n<li>Exterior zip compartment.</li>\n<li>Left sport bottle pocket.</li>\n<li>Survival gear sold separately.</li>\n</ul>'),(62,137,0,12,'11,20,8'),(63,138,0,12,'24,28,29'),(64,139,0,12,'36,37,38'),(65,140,0,12,'61,64,65'),(66,141,0,12,'71,72,75,78'),(67,75,0,13,'<p>For long weekends away, camping outings and business trips, the Overnight Duffle can\'t be beat. The dual handles make it a cinch to carry, while the durable waterproof exterior helps you worry less about the weather. With multiple organizational pockets inside and out, it\'s the perfect travel companion.</p>\n<ul>\n<li>Dual top handles.</li>\n<li>W 15\" x H 15\" x D 9\".</li>\n</ul>'),(68,137,0,13,'19,22'),(69,138,0,13,'26'),(70,139,0,13,'35,37,38'),(71,140,0,13,'64'),(72,141,0,13,'74,79'),(73,75,0,14,'<p>The name says so, but the Push It Messenger Bag is much more than a busy commuter\'s tote. It\'s a closet away from home when you\'re pedaling from class or work to gym and back or home again. It\'s the perfect size and shape for laptop, folded clothes, even extra shoes.</p>\r\n<ul>\r\n<li>Adjustable crossbody strap.</li>\r\n<li>Top handle.</li>\r\n<li>Zippered interior pocket.</li>\r\n<li>Secure clip closures.</li>\r\n<li>Durable fabric construction.</li>\r\n</ul>'),(74,137,0,14,'20,23,8'),(75,138,0,14,'27,28'),(76,139,0,14,'37,38'),(77,140,0,14,'61,62,63,65,66,67'),(78,141,0,14,'74,75,78,79'),(79,75,0,15,'<p>You\'ll stay hydrated with ease with the Affirm Water Bottle by your side or in hand. Measurements on the outside help you keep track of how much you\'re drinking, while the screw-top lid prevents spills. A metal carabiner clip allows you to attach it to the outside of a backpack or bag for easy access.</p>\r\n<ul>\r\n<li>Made of plastic.</li>\r\n<li>Grooved sides for an easy grip.</li>\r\n</ul>'),(80,137,0,15,'8,9,17,11'),(81,139,0,15,'44'),(82,75,0,16,'<p>Make the most of your limited workout window with our Dual-Handle Cardio Ball. The 15-lb ball maximizes the effort-impact to your abdominal, upper arm and lower-body muscles. It features a handle on each side for a firm, secure grip.</p>\n<ul>\n<li>Durable plastic shell with sand fill.\n<li>Two handles.\n<li>15 lbs.\n</ul>'),(83,137,0,16,'16,17,11'),(84,139,0,16,'44'),(85,142,0,16,'80,81,84'),(86,143,0,16,'85,87'),(87,75,0,17,'<p>One of the world\'s simplest and most portable exercise devices, a jump rope enables endless variations and fitness output. The Zing Jump Rope goes anywhere and can be used any time. It is adjustable in length and has contoured foam handles for a great grip.</p>\n<ul>\n<li> Contoured foam handles.\n<li> Adjustable length.\n</ul>'),(88,137,0,17,'11'),(89,139,0,17,'35,44'),(90,142,0,17,'80,81,84'),(91,143,0,17,'85,87'),(92,75,0,18,'<p>Save your knees and joints while strengthening arms, legs and core with the Pursuit Lumaflex&trade; Tone Band. This ultra-durable training tool lets you complete a full-body workout free of bulky machines or free weights.</p>\n<ul>\n<li>Home and/or gym use.</li>\n<li>Ergonomic handles.</li>\n</ul>'),(93,137,0,18,'11'),(94,139,0,18,'45,46'),(95,142,0,18,'80,81,84'),(96,143,0,18,'85,87'),(97,75,0,19,'<p>The Go-Get\'r Pushup Grips safely provide the extra range of motion you need for a deep-dip routine targeting core, shoulder, chest and arm strength. Do fewer pushups using more energy, getting better results faster than the standard floor-level technique yield.</p>\n<ul>\n<li>Durable foam grips.</li>\n<li>Supportive base.</li>\n</ul>'),(98,137,0,19,'16,11'),(99,139,0,19,'44,45'),(100,142,0,19,'80,81,84'),(101,143,0,19,'87'),(102,75,0,20,'<p>From leg extensions and standing squats to a full range of floor routines, the Quest Strength Band brings your own personal gym with you everywhere you go. Designed to add extra resistance to any training session, this strength band helps you tone and define your muscles. You\'ll love the extra comfort of its grippy handles and adjustable design.</p>\n<ul>\n<li>Adjusts from 30\" to 55\".\n<li>Grippy comfort handles.\n<li>Stretchy rubber construction.\n</ul>'),(103,137,0,20,'11'),(104,139,0,20,'35,44,45'),(105,142,0,20,'80,81,84'),(106,143,0,20,'85,87'),(107,75,0,21,'<p>Our top-selling yoga prop, the 4-inch, high-quality Sprite Foam Yoga Brick is popular among yoga novices and studio professionals alike. An essential yoga accessory, the yoga brick is a critical tool for finding balance and alignment in many common yoga poses. Choose from 5 color options.</p>\n<ul>\n<li>Standard Large Size: 4\" x 6\" x 9\".\n<li>Beveled edges for ideal contour grip.\n<li>Durable and soft, scratch-proof foam.\n<li>Individually wrapped.\n<li>Ten color choices.\n</ul> '),(108,137,0,21,'8,9,17,11'),(109,139,0,21,'42'),(110,142,0,21,'80,81,84'),(111,143,0,21,'87'),(112,75,0,22,'<p>It hurts so good to use the Sprite Foam Roller on achy, tired muscles for myofascial massage therapy. Or you can add this fundamental piece to your Pilates and yoga accouterment, or apply towards core stability, strengthening and balance exercise. </p>\n<ul>\n<li>6\'\' wide by 12\'\' long.</li>\n<li>Safe for myofascial release.</li>\n<li>EPP or PE foam options.</li>\n<li>Solid, dense, closed-cell foam.</li>\n</ul>'),(113,137,0,22,'8,11'),(114,139,0,22,'42'),(115,142,0,22,'80,81,84'),(116,143,0,22,'87'),(117,75,0,23,'<p>Forget fancy machines and costly memberships - the Harmony Lumaflex&trade; Stength Band Kit is all you need for an amazing workout. The kit has everything you need for a range of strengthening and toning exercises.</p>\n<ul>\n<li>Three flex bands.</li>\n<li>Textured, ergonomic grips.</li>\n<li>Adjustable lengths.</li>\n<li>Mesh carry bag included.</li>\n</ul>'),(118,137,0,23,'11'),(119,139,0,23,'35,44,45'),(120,142,0,23,'80,81,84'),(121,143,0,23,'87'),(122,75,0,24,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(123,137,0,24,'8,11'),(124,139,0,24,'44'),(125,142,0,24,'80,81,82,83,84'),(126,143,0,24,'87'),(127,75,0,25,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(128,137,0,25,'8,11'),(129,139,0,25,'44'),(130,142,0,25,'80,81,82,83,84'),(131,143,0,25,'87'),(132,75,0,26,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(133,137,0,26,'8,11'),(134,139,0,26,'44'),(135,142,0,26,'80,81,82,83,84'),(136,143,0,26,'87'),(137,75,0,27,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>65 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(138,137,0,27,'8,11'),(139,139,0,27,'44'),(140,142,0,27,'80,81,82,83,84'),(141,143,0,27,'87'),(142,75,0,28,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>65 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(143,137,0,28,'8,11'),(144,139,0,28,'44'),(145,142,0,28,'80,81,82,83,84'),(146,143,0,28,'87'),(147,75,0,29,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>65 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(148,137,0,29,'8,11'),(149,139,0,29,'44'),(150,142,0,29,'80,81,82,83,84'),(151,143,0,29,'87'),(152,75,0,30,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>75 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(153,137,0,30,'8,11'),(154,139,0,30,'44'),(155,142,0,30,'80,81,82,83,84'),(156,143,0,30,'87'),(157,75,0,31,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>75 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(158,137,0,31,'8,11'),(159,139,0,31,'44'),(160,142,0,31,'80,81,82,83,84'),(161,143,0,31,'87'),(162,75,0,32,'<p>The Sprite Stasis Ball gives you the toned abs, sides, and back you want by amping up your core workout. With bright colors and a burst-resistant design, it\'s a must-have for every hard-core exercise addict. Use for abdominal conditioning, balance training, yoga, or even physical therapy.</p>\n<ul>\n<li>75 cm plastic shell.</li>\n<li>Durable, burst-resistant design.</li>\n<li>Hand pump included.</li>\n</ul>'),(163,137,0,32,'8,11'),(164,139,0,32,'44'),(165,142,0,32,'80,81,82,83,84'),(166,143,0,32,'87'),(167,75,0,33,'<p>The Sprite Yoga Strap is your untiring partner in demanding stretches, holds and alignment routines. The strap\'s 100% organic cotton fabric is woven tightly to form a soft, textured yet non-slip surface. The plastic clasp buckle is easily adjustable, lightweight and durable under strain.</p>\n<ul>\n<li>100% soft and durable cotton.\n<li>Plastic cinch buckle is easy to use.\n<li>Three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(168,137,0,33,'8'),(169,139,0,33,'32,44'),(170,142,0,33,'80,81,84'),(171,143,0,33,'87'),(172,75,0,34,'<p>The Sprite Yoga Strap is your untiring partner in demanding stretches, holds and alignment routines. The strap\'s 100% organic cotton fabric is woven tightly to form a soft, textured yet non-slip surface. The plastic clasp buckle is easily adjustable, lightweight and durable under strain.</p>\n<ul>\n<li>8\' long x 1.0\" wide.\n<li>100% soft and durable cotton.\n<li>Plastic cinch buckle is easy to use.\n<li>Three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(173,137,0,34,'8'),(174,139,0,34,'32,44'),(175,142,0,34,'80,81,84'),(176,143,0,34,'87'),(177,75,0,35,'<p>The Sprite Yoga Strap is your untiring partner in demanding stretches, holds and alignment routines. The strap\'s 100% organic cotton fabric is woven tightly to form a soft, textured yet non-slip surface. The plastic clasp buckle is easily adjustable, lightweight and durable under strain.</p>\n<ul>\n<li>10\' long x 1.0\" wide.\n<li>100% soft and durable cotton.\n<li>Plastic cinch buckle is easy to use.\n<li>Three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(178,137,0,35,'8'),(179,139,0,35,'32,44'),(180,142,0,35,'80,81,84'),(181,143,0,35,'87'),(182,75,0,36,'<p>Stay light-years ahead of the competition with our Aim Analog Watch. The flexible, rubberized strap is contoured to conform to the shape of your wrist for a comfortable all-day fit. The face features three illuminated hands, a digital read-out of the current time, and stopwatch functions.</p>\n<ul>\n<li>Japanese quartz movement.</li>\n<li>Strap fits 7\" to 8.0\".</li>\n</ul>'),(183,137,0,36,'9,17,5,11'),(184,139,0,36,'44,45'),(185,142,0,36,'80'),(186,143,0,36,'86,87,90'),(187,75,0,37,'<p>It\'s easy to track and monitor your training progress with the Endurance Watch. You\'ll see standard info like time, date and day of the week, but it also functions for the serious high-mileage athete: lap counter, stopwatch, distance, heart rate, speed/pace, cadence and altitude.</p>\n<ul>\n<li>Digital display.</li>\n<li>LED backlight.</li>\n<li>Strap fits 7\" to 10\".</li>\n<li>1-year limited warranty.</li>\n<li>Comes with polished metal case.</li>\n</ul>'),(188,137,0,37,'9,16'),(189,139,0,37,'43,45,48'),(190,142,0,37,'80'),(191,143,0,37,'86,87,90'),(192,75,0,38,'<p>Trek high and low in the attractive Summit Watch, which features a digital LED display with time and date, stopwatch, lap counter, and 3-second backlight. It can also calculate the number of steps taken and calories burned.</p>\n<ul>\n<li>Brushed metal case.</li>\n<li>Water resistant (100 meters).</li>\n<li>Buckle clasp.</li>\n<li>Strap fits 7\" - 10\".</li>\n<li>1-year limited warranty.</li>\n</ul>'),(193,137,0,38,'9,16,17,5,11'),(194,139,0,38,'43,44,48'),(195,142,0,38,'80,81,84'),(196,143,0,38,'86,87,90'),(197,75,0,39,'<p>Whether you\'re traveling or wish you were, you\'ll never let time zones perplex you again with the Cruise Dual Analog Watch. The thick, adjustable band promises a comfortable, personalized fit to this classy, modern time piece.</p>\n<ul>\n<li>Two dials.</li>\n<li>Stainless steel case.</li>\n<li>Adjustable leather band.</li>\n</ul>'),(198,137,0,39,'9'),(199,139,0,39,'35,44'),(200,142,0,39,'80'),(201,143,0,39,'86,88,90'),(202,75,0,40,'<p>The Dash Digital Watch will challenge you to push harder and longer. Log workouts by date, average, and segment times, and recharge by setting hydration and nutrition alarms. This watch is styled with a sleek, square face and durable rubber strap for a long life.</p>\n<ul>\n<li>Digital display.</li>\n<li>LED backlight.</li>\n<li>Rubber strap with buckle clasp.</li>\n<li>1-year limited warranty.</li>'),(203,137,0,40,'16,17,5,11'),(204,139,0,40,'45'),(205,142,0,40,'80'),(206,143,0,40,'86,87,90'),(207,75,0,41,'<p>Designed to stand up to your active lifestyle, this women\'s Luma Analog Watch features a tasteful brushed chrome finish and a stainless steel, water-resistant construction for lasting durability.</p>\n<ul>\n<li>Precision Miyota&reg; three-hand movement.</li>\n</ul>'),(208,137,0,41,'9'),(209,139,0,41,'47'),(210,142,0,41,'81'),(211,143,0,41,'86,88,90'),(212,75,0,42,'<p>The Bolo Sport Watch is sleek, sporty and sized just right to fit your smaller wrist. Easy to read and set up, it features a large digital face and button-activated alarm and stopwatch. The soft-touch resin band promises no-pinch comfort, while the water-resistant design lets you take your workout to the lap pool.</p>\n<ul>\n<li>Displays time, day and date.</li>\n<li>Two-tone design.</li>\n<li>12/24 hour formats.</li>\n<li>Nickel-free buckle on band.</li>\n<li>Battery included.</li>\n</ul>'),(213,137,0,42,'9,17'),(214,139,0,42,'48'),(215,142,0,42,'81'),(216,143,0,42,'86,87,90'),(217,75,0,43,'<p>Keep track of time on the treadmill or trail with our Clamber Watch. The flexible, rubberized strap is contoured to conform to your wrist for a comfortable fit all day. The face features an illuminated digital read-out of the current time and stopwatch functions.</p>\n<ul>\n<li>Japanese quartz movement.</li>\n<li>Strap fits 5\" to 6.0\".</li>\n</ul>'),(218,137,0,43,'9,16,5,11'),(219,139,0,43,'44,45,48'),(220,142,0,43,'81'),(221,143,0,43,'86,87,90'),(222,75,0,44,'<p>The Didi Sport Watch helps you keep your workout plan down to the second. The vertical, digital face looks sleek and futuristic. This watch is programmed with tons of helpful features such as a timer, an alarm clock, a pedometer, and more to help make your excercise more productive.</p>\n<ul>\n<li>Digital display.</li>\n<li>LED backlight.</li>\n<li>Rubber strap with buckle clasp.</li>\n<li>1-year limited warranty.</li>\n</ul>'),(223,137,0,44,'16,11'),(224,139,0,44,'43,45,48'),(225,142,0,44,'81'),(226,143,0,44,'86,87,90'),(227,75,0,45,'<p>A well-rounded yoga workout takes more than a mat. The Sprite Yoga Companion Kit helps stock your studio with the basics you need for a full-range workout. The kit is composed of four best-selling Luma Sprite accessories in one easy bundle: statis ball, foam block, yoga strap, and foam roller. Choose sizes and colors and leave the rest to us. The kit includes:</p>\n<ul>\n<li> Sprite Statis Ball\n<li> Sprite Foam Yoga Brick\n<li> Sprite Yoga Strap\n<li> Sprite Foam Roller\n</ul>'),(228,137,0,45,'8,11'),(229,142,0,45,'80,81,84'),(230,143,0,45,'87'),(231,75,0,46,'<p>Great set of Sprite Yoga Straps for every stretch and hold you need. There are three straps in this set: 6\', 8\' and 10\'.</p>\n<ul>\n<li> 100% soft and durable cotton.\n<li> Plastic cinch buckle is easy to use.\n<li> Choice of three natural colors made from phthalate and heavy metal free dyes.\n</ul>'),(232,137,0,46,'8'),(233,139,0,46,'32,44'),(234,142,0,46,'80,81,84'),(235,143,0,46,'87'),(236,75,0,47,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(237,75,0,48,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(238,75,0,49,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(239,75,0,50,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(240,75,0,51,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(241,75,0,52,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(242,75,0,53,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(243,75,0,54,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(244,75,0,55,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(245,75,0,56,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(246,75,0,57,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(247,75,0,58,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(248,75,0,59,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(249,75,0,60,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(250,75,0,61,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(251,75,0,62,'<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.</p>\n<p>&bull; Two-tone gray heather hoodie.<br />&bull; Drawstring-adjustable hood. <br />&bull; Machine wash/dry.</p>'),(252,139,0,62,'158'),(253,155,0,62,'194'),(254,156,0,62,'201,203,204,207,209'),(255,75,0,63,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(256,75,0,64,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(257,75,0,65,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(258,75,0,66,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(259,75,0,67,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(260,75,0,68,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(261,75,0,69,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(262,75,0,70,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(263,75,0,71,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(264,75,0,72,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(265,75,0,73,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(266,75,0,74,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(267,75,0,75,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(268,75,0,76,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(269,75,0,77,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(270,75,0,78,'<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.</p>\n<p>&bull; Black pullover hoodie.<br />&bull; Soft, brushed interior. <br />&bull; Front hand pockets. <br />&bull; Machine wash/dry.</p>'),(271,139,0,78,'158,144,37'),(272,155,0,78,'196'),(273,156,0,78,'201,203,204,207,209'),(274,75,0,79,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(275,75,0,80,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(276,75,0,81,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(277,75,0,82,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(278,75,0,83,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(279,75,0,84,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(280,75,0,85,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(281,75,0,86,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(282,75,0,87,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(283,75,0,88,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(284,75,0,89,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(285,75,0,90,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(286,75,0,91,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(287,75,0,92,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(288,75,0,93,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(289,75,0,94,'<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.</p>\n<p>&bull; Full zip black hoodie pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Kangaroo pocket. <br />&bull; Machine wash/dry.</p>'),(290,139,0,94,'153'),(291,155,0,94,'196'),(292,156,0,94,'201,203,204,207,209'),(293,75,0,95,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(294,75,0,96,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(295,75,0,97,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(296,75,0,98,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(297,75,0,99,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(298,75,0,100,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(299,75,0,101,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(300,75,0,102,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(301,75,0,103,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(302,75,0,104,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(303,75,0,105,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(304,75,0,106,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(305,75,0,107,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(306,75,0,108,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(307,75,0,109,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(308,75,0,110,'<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.</p>\n<p>&bull; Light green crewneck sweatshirt.<br />&bull; Hand pockets.<br />&bull; Relaxed fit.<br />&bull; Machine wash/dry.</p>'),(309,139,0,110,'153'),(310,155,0,110,'196'),(311,156,0,110,'201,203,204,207,209'),(312,75,0,111,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(313,75,0,112,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(314,75,0,113,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(315,75,0,114,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(316,75,0,115,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(317,75,0,116,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(318,75,0,117,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(319,75,0,118,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(320,75,0,119,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(321,75,0,120,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(322,75,0,121,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(323,75,0,122,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(324,75,0,123,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(325,75,0,124,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(326,75,0,125,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(327,75,0,126,'<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.</p>\n<p>&bull; Cream crewneck sweatshirt with navy sleeves/trim.<br />&bull; Relaxed fit. <br />&bull; Ribbed cuffs and hem. <br />&bull; Machine wash/dry.</p>'),(328,139,0,126,'158,38,37'),(329,155,0,126,'194'),(330,156,0,126,'203'),(331,75,0,127,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(332,75,0,128,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(333,75,0,129,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(334,75,0,130,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(335,75,0,131,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(336,75,0,132,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(337,75,0,133,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(338,75,0,134,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(339,75,0,135,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(340,75,0,136,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(341,75,0,137,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(342,75,0,138,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(343,75,0,139,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(344,75,0,140,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(345,75,0,141,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(346,75,0,142,'<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.</p>\n<p>&bull; Navy specked full zip hoodie.<br />&bull; Ribbed cuffs, banded waist.<br />&bull; Side pockets. <br />&bull; Machine wash/dry.</p>'),(347,139,0,142,'158,38,37'),(348,155,0,142,'196'),(349,156,0,142,'201,203,204,207'),(350,75,0,143,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(351,75,0,144,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(352,75,0,145,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(353,75,0,146,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(354,75,0,147,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(355,75,0,148,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(356,75,0,149,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(357,75,0,150,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(358,75,0,151,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(359,75,0,152,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(360,75,0,153,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(361,75,0,154,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(362,75,0,155,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(363,75,0,156,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(364,75,0,157,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(365,75,0,158,'<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.</p>\n<p>&bull; Full-zip gray and black hoodie.<br />&bull; Ribbed hem.<br />&bull; Standard fit.<br />&bull; Drawcord hood cinch.<br />&bull; Water-resistant coating.</p>'),(366,139,0,158,'144,145,38'),(367,155,0,158,'194'),(368,156,0,158,'207'),(369,75,0,159,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(370,75,0,160,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(371,75,0,161,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(372,75,0,162,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(373,75,0,163,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(374,75,0,164,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(375,75,0,165,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(376,75,0,166,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(377,75,0,167,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(378,75,0,168,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(379,75,0,169,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(380,75,0,170,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(381,75,0,171,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(382,75,0,172,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(383,75,0,173,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(384,75,0,174,'<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.</p>\n<p>&bull; Brown hoodie with black detail.<br />&bull; Pullover. <br />&bull; Adjustable drawstring hood. <br />&bull; Ribbed cuffs/waistband. <br />&bull; Machine wash/dry.</p>'),(385,139,0,174,'153,38,37'),(386,155,0,174,'196'),(387,156,0,174,'209,203'),(388,75,0,175,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(389,75,0,176,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(390,75,0,177,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(391,75,0,178,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(392,75,0,179,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(393,75,0,180,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(394,75,0,181,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(395,75,0,182,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(396,75,0,183,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(397,75,0,184,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(398,75,0,185,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(399,75,0,186,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(400,75,0,187,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(401,75,0,188,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(402,75,0,189,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(403,75,0,190,'<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.</p>\n<p>&bull; Blue heather hoodie.<br />&bull; Relaxed fit. <br />&bull; Moisture-wicking. <br />&bull; Machine wash/dry.</p>'),(404,139,0,190,'155,158,37'),(405,155,0,190,'196'),(406,156,0,190,'207,209'),(407,75,0,191,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(408,75,0,192,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(409,75,0,193,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(410,75,0,194,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(411,75,0,195,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(412,75,0,196,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(413,75,0,197,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(414,75,0,198,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(415,75,0,199,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(416,75,0,200,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(417,75,0,201,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(418,75,0,202,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(419,75,0,203,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(420,75,0,204,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(421,75,0,205,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(422,75,0,206,'<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle</p>\n<p>&bull; Navy heather crewneck sweatshirt.<br />&bull; LumaTech&trade; moisture-wicking fabric.<br />&bull; Antimicrobial, odor-resistant.<br />&bull; Zip hand pockets.<br />&bull; Chafe-resistant flatlock seams.<br />&bull; Rib-knit cuffs and hem.</p>'),(423,139,0,206,'158,147'),(424,155,0,206,'196'),(425,156,0,206,'201,203,204,207'),(426,75,0,207,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(427,75,0,208,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(428,75,0,209,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(429,75,0,210,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(430,75,0,211,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(431,75,0,212,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(432,75,0,213,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(433,75,0,214,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(434,75,0,215,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(435,75,0,216,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(436,75,0,217,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(437,75,0,218,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(438,75,0,219,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(439,75,0,220,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(440,75,0,221,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(441,75,0,222,'<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.</p>\n<p>&bull; Cream crewneck sweatshirt with black accents.<br />&bull; 80% cotton/20% polyester fleece. <br />&bull; Patterned knit hood lining. <br />&bull; Knit cuffs and waist. <br />&bull; Pouch pocket. <br />&bull; Curl edged seam detail</p>'),(442,139,0,222,'144,153'),(443,155,0,222,'194'),(444,156,0,222,'201,203,204,207,209'),(445,75,0,223,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(446,75,0,224,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(447,75,0,225,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(448,75,0,226,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(449,75,0,227,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(450,75,0,228,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(451,75,0,229,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(452,75,0,230,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(453,75,0,231,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(454,75,0,232,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(455,75,0,233,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(456,75,0,234,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(457,75,0,235,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(458,75,0,236,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(459,75,0,237,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(460,75,0,238,'<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.</p>\n<p>&bull; Mint striped full zip hoodie.<br />&bull; 100% bonded polyester fleece.<br />&bull; Pouch pocket.<br />&bull; Rib cuffs and hem. <br />&bull; Machine washable.</p>'),(461,139,0,238,'144,38'),(462,155,0,238,'198'),(463,156,0,238,'201,203,204,207,209'),(464,75,0,239,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(465,75,0,240,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(466,75,0,241,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(467,75,0,242,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(468,75,0,243,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(469,75,0,244,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(470,75,0,245,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(471,75,0,246,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(472,75,0,247,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(473,75,0,248,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(474,75,0,249,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(475,75,0,250,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(476,75,0,251,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(477,75,0,252,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(478,75,0,253,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(479,75,0,254,'<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.</p>\n<p>&bull; Light blue heather full zip hoodie.<br />&bull; Fitted flatlock seams.<br />&bull; Matching lining and drawstring. <br />&bull; Machine wash/dry.</p>'),(480,139,0,254,'142,144'),(481,155,0,254,'196'),(482,156,0,254,'201,203,204,207,209'),(483,75,0,255,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(484,75,0,256,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(485,75,0,257,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(486,75,0,258,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(487,75,0,259,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(488,75,0,260,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(489,75,0,261,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(490,75,0,262,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(491,75,0,263,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(492,75,0,264,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(493,75,0,265,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(494,75,0,266,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(495,75,0,267,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(496,75,0,268,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(497,75,0,269,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(498,75,0,270,'<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.</p>\n<p>&bull; Yellow full zip rain jacket.<br />&bull; Full-zip front. <br />&bull; Stand-up collar. <br />&bull; Elasticized cuffs. <br />&bull; Machine wash/dry.</p>'),(499,152,0,270,'119,120,122,123,125,127,129'),(500,139,0,270,'144,147,38'),(501,155,0,270,'196'),(502,156,0,270,'203,206,207,209'),(503,75,0,271,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(504,75,0,272,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(505,75,0,273,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(506,75,0,274,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(507,75,0,275,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(508,75,0,276,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(509,75,0,277,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(510,75,0,278,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(511,75,0,279,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(512,75,0,280,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(513,75,0,281,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(514,75,0,282,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(515,75,0,283,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(516,75,0,284,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(517,75,0,285,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(518,75,0,286,'<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.</p>\n<p>&bull; Lime 1/4 zip pullover.<br />&bull; Split pocket. <br />&bull; Thumb holes. <br />&bull; Machine wash/hang to dry.</p>'),(519,152,0,286,'116,122,123,125,127'),(520,139,0,286,'144,147,38'),(521,155,0,286,'196'),(522,156,0,286,'203,206,207,209'),(523,75,0,287,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(524,75,0,288,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(525,75,0,289,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(526,75,0,290,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(527,75,0,291,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(528,75,0,292,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(529,75,0,293,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(530,75,0,294,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(531,75,0,295,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(532,75,0,296,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(533,75,0,297,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(534,75,0,298,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(535,75,0,299,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(536,75,0,300,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(537,75,0,301,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(538,75,0,302,'<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise/lower volume.</p>\n<p>&bull; Black 1/4 zip pullover with royal zipper. <br />&bull; Adjustable hood and sleeve cuffs. <br />&bull; Machine wash/air dry.</p>'),(539,152,0,302,'116,124,127'),(540,139,0,302,'33,144,37'),(541,155,0,302,'196'),(542,156,0,302,'202,203,207,209,210'),(543,75,0,303,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(544,75,0,304,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(545,75,0,305,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(546,75,0,306,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(547,75,0,307,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(548,75,0,308,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(549,75,0,309,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(550,75,0,310,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(551,75,0,311,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(552,75,0,312,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(553,75,0,313,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(554,75,0,314,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(555,75,0,315,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(556,75,0,316,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(557,75,0,317,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(558,75,0,318,'<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.</p>\n<p>&bull; Red full zip fleece with gray insets.<br />&bull; Double-knit construction.<br />&bull; Full athletic cut.<br />&bull; Set in sleeves.<br />&bull; Front pouch pocket.</p>'),(559,152,0,318,'119,120,122,124,128'),(560,139,0,318,'38'),(561,155,0,318,'196'),(562,156,0,318,'201,203,206,207,209'),(563,75,0,319,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(564,75,0,320,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(565,75,0,321,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(566,75,0,322,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(567,75,0,323,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(568,75,0,324,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(569,75,0,325,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(570,75,0,326,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(571,75,0,327,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(572,75,0,328,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(573,75,0,329,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(574,75,0,330,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(575,75,0,331,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(576,75,0,332,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(577,75,0,333,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(578,75,0,334,'<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.</p>\n<p>&bull; Gray polyester/spandex full zip jacket with orange lining. <br />&bull; Right pocket device storage.<br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(579,152,0,334,'124,127,128'),(580,139,0,334,'150,38'),(581,155,0,334,'196'),(582,156,0,334,'202,203,209,210'),(583,75,0,335,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(584,75,0,336,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(585,75,0,337,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(586,75,0,338,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(587,75,0,339,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(588,75,0,340,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(589,75,0,341,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(590,75,0,342,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(591,75,0,343,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(592,75,0,344,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(593,75,0,345,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(594,75,0,346,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(595,75,0,347,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(596,75,0,348,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(597,75,0,349,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(598,75,0,350,'<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.</p>\n<p>&bull; Yellow 1/4 zip pullover. <br />&bull; Two chest pockets.<br />&bull; Standard fit. <br />&bull; Waterproof, breathable, seam sealed. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(599,152,0,350,'117,119,122,125,127'),(600,139,0,350,'142,148,38'),(601,155,0,350,'196'),(602,156,0,350,'203,205,206,207,209'),(603,75,0,351,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(604,75,0,352,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(605,75,0,353,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(606,75,0,354,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(607,75,0,355,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(608,75,0,356,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(609,75,0,357,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(610,75,0,358,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(611,75,0,359,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(612,75,0,360,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(613,75,0,361,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(614,75,0,362,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(615,75,0,363,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(616,75,0,364,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(617,75,0,365,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(618,75,0,366,'<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.</p>\n<p>&bull; Red 1/4 zip pullover.<br />&bull; Adjustable VELCRO&reg; sleeve cuffs. <br />&bull; Two hand pockets. <br />&bull; Napoleon pocket. <br />&bull; Machine wash/dry</p>'),(619,152,0,366,'119,122,123,125,127'),(620,139,0,366,'37,38'),(621,155,0,366,'196'),(622,156,0,366,'201,203,205,206,207,209'),(623,75,0,367,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(624,75,0,368,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(625,75,0,369,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(626,75,0,370,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(627,75,0,371,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(628,75,0,372,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(629,75,0,373,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(630,75,0,374,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(631,75,0,375,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(632,75,0,376,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(633,75,0,377,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(634,75,0,378,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(635,75,0,379,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(636,75,0,380,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(637,75,0,381,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(638,75,0,382,'<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.</p>\n<p>&bull; Black full-zip flight jacket.<br />&bull; Cocona&reg; wicking fiber.<br />&bull; Machine wash/dry.</p>'),(639,152,0,382,'116,121,123,125,128'),(640,139,0,382,'142,37,38'),(641,155,0,382,'196'),(642,156,0,382,'201,207,209,210'),(643,75,0,383,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(644,75,0,384,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(645,75,0,385,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(646,75,0,386,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(647,75,0,387,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(648,75,0,388,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(649,75,0,389,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(650,75,0,390,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(651,75,0,391,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(652,75,0,392,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(653,75,0,393,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(654,75,0,394,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(655,75,0,395,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(656,75,0,396,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(657,75,0,397,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(658,75,0,398,'<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.</p>\n<p>&bull; Relaxed fit. <br />&bull; Hand pockets. <br />&bull; Machine wash/dry.<br />&bull; Reflective safety trim.</p>'),(659,152,0,398,'116,119,124,128'),(660,139,0,398,'144,145,37'),(661,155,0,398,'196'),(662,156,0,398,'201,204,205,207,208'),(663,75,0,399,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(664,75,0,400,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(665,75,0,401,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(666,75,0,402,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(667,75,0,403,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(668,75,0,404,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(669,75,0,405,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(670,75,0,406,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(671,75,0,407,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(672,75,0,408,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(673,75,0,409,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(674,75,0,410,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(675,75,0,411,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(676,75,0,412,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(677,75,0,413,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(678,75,0,414,'<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.</p>\n<p>Adjustable hood. <br />Split pocket. <br />Thumb holes. <br />Machine wash/hang to dry.</p>'),(679,152,0,414,'119,120,123,125,128'),(680,139,0,414,'37,38'),(681,155,0,414,'196'),(682,156,0,414,'203,205,207,209'),(683,75,0,415,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(684,75,0,416,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(685,75,0,417,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(686,75,0,418,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(687,75,0,419,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(688,75,0,420,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(689,75,0,421,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(690,75,0,422,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(691,75,0,423,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(692,75,0,424,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(693,75,0,425,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(694,75,0,426,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(695,75,0,427,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(696,75,0,428,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(697,75,0,429,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(698,75,0,430,'<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.</p>\n<p>&bull; 1/4 zip. Stand-up collar. <br />&bull; Machine wash/dry.<br />&bull; Quilted inner layer.</p>'),(699,152,0,430,'116,121,124,127'),(700,139,0,430,'158,144,38'),(701,155,0,430,'196'),(702,156,0,430,'201,203,204,207'),(703,75,0,431,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(704,75,0,432,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(705,75,0,433,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(706,75,0,434,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(707,75,0,435,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(708,75,0,436,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(709,75,0,437,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(710,75,0,438,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(711,75,0,439,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(712,75,0,440,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(713,75,0,441,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(714,75,0,442,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(715,75,0,443,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(716,75,0,444,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(717,75,0,445,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(718,75,0,446,'<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.</p>\n<p>&bull; Orange micropolyester shirt.<br />&bull; HeatTec&reg; wicking fabric.<br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(719,152,0,446,'135'),(720,139,0,446,'33,151,38'),(721,155,0,446,'196'),(722,156,0,446,'201,204,208'),(723,75,0,447,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(724,75,0,448,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(725,75,0,449,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(726,75,0,450,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(727,75,0,451,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(728,75,0,452,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(729,75,0,453,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(730,75,0,454,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(731,75,0,455,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(732,75,0,456,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(733,75,0,457,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(734,75,0,458,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(735,75,0,459,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(736,75,0,460,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(737,75,0,461,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(738,75,0,462,'<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.</p>\n<p>&bull; Teal quick dry tee.<br />&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(739,152,0,462,'135'),(740,139,0,462,'152,148,153'),(741,155,0,462,'196'),(742,156,0,462,'201,204,208'),(743,75,0,463,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(744,75,0,464,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(745,75,0,465,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(746,75,0,466,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(747,75,0,467,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(748,75,0,468,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(749,75,0,469,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(750,75,0,470,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(751,75,0,471,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(752,75,0,472,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(753,75,0,473,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(754,75,0,474,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(755,75,0,475,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(756,75,0,476,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(757,75,0,477,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(758,75,0,478,'<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.</p>\n<p>&bull; Royal polyester tee with black accents.<br />&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(759,152,0,478,'135'),(760,139,0,478,'147,38'),(761,155,0,478,'196'),(762,156,0,478,'201,204,208'),(763,75,0,479,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(764,75,0,480,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(765,75,0,481,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(766,75,0,482,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(767,75,0,483,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(768,75,0,484,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(769,75,0,485,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(770,75,0,486,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(771,75,0,487,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(772,75,0,488,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(773,75,0,489,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(774,75,0,490,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(775,75,0,491,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(776,75,0,492,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(777,75,0,493,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(778,75,0,494,'<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.</p>\n<p>&bull; Lime heathered v-neck tee. <br />&bull; Ultra-lightweight.<br />&bull; Moisture-wicking Cocona&reg; fabric.<br />&bull; Machine wash/dry.</p>'),(779,152,0,494,'135'),(780,139,0,494,'142,153,38'),(781,155,0,494,'196'),(782,156,0,494,'201,204,208'),(783,75,0,495,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(784,75,0,496,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(785,75,0,497,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(786,75,0,498,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(787,75,0,499,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(788,75,0,500,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(789,75,0,501,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(790,75,0,502,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(791,75,0,503,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(792,75,0,504,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(793,75,0,505,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(794,75,0,506,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(795,75,0,507,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(796,75,0,508,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(797,75,0,509,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(798,75,0,510,'<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.</p>\n<p>&bull; Red polyester tee.<br />&bull; Crew neckline. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(799,152,0,510,'135'),(800,139,0,510,'142,153,38'),(801,155,0,510,'196'),(802,156,0,510,'201,204,208'),(803,75,0,511,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(804,75,0,512,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(805,75,0,513,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(806,75,0,514,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(807,75,0,515,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(808,75,0,516,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(809,75,0,517,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(810,75,0,518,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(811,75,0,519,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(812,75,0,520,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(813,75,0,521,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(814,75,0,522,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(815,75,0,523,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(816,75,0,524,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(817,75,0,525,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(818,75,0,526,'<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.</p>\n<p>&bull; Crew neckline. <br />&bull; Semi-fitted. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(819,152,0,526,'135'),(820,139,0,526,'142,38'),(821,155,0,526,'196'),(822,156,0,526,'201,204,208'),(823,75,0,527,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(824,75,0,528,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(825,75,0,529,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(826,75,0,530,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(827,75,0,531,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(828,75,0,532,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(829,75,0,533,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(830,75,0,534,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(831,75,0,535,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(832,75,0,536,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(833,75,0,537,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(834,75,0,538,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(835,75,0,539,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(836,75,0,540,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(837,75,0,541,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(838,75,0,542,'<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.</p>\n<p>&bull; Relaxed fit. <br />&bull; Crew neckline. <br />&bull; Machine wash/dry.</p>'),(839,152,0,542,'135'),(840,139,0,542,'153,38'),(841,155,0,542,'196'),(842,156,0,542,'201,204,208'),(843,75,0,543,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(844,75,0,544,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(845,75,0,545,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(846,75,0,546,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(847,75,0,547,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(848,75,0,548,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(849,75,0,549,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(850,75,0,550,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(851,75,0,551,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(852,75,0,552,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(853,75,0,553,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(854,75,0,554,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(855,75,0,555,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(856,75,0,556,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(857,75,0,557,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(858,75,0,558,'<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.</p>\n<p>Relaxed fit. <br />Short-Sleeve. <br />Machine wash/dry.</p>'),(859,152,0,558,'135'),(860,139,0,558,'38'),(861,155,0,558,'196'),(862,156,0,558,'201,204,208'),(863,75,0,559,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(864,75,0,560,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(865,75,0,561,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(866,75,0,562,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(867,75,0,563,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(868,75,0,564,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(869,75,0,565,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(870,75,0,566,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(871,75,0,567,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(872,75,0,568,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(873,75,0,569,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(874,75,0,570,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(875,75,0,571,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(876,75,0,572,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(877,75,0,573,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(878,75,0,574,'<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.</p>\n<p>&bull; Relaxed fit. <br />&bull; Short-Sleeve. <br />&bull; Machine wash/dry.</p>'),(879,152,0,574,'135'),(880,139,0,574,'147,33,39'),(881,155,0,574,'196'),(882,156,0,574,'201,204,208'),(883,75,0,575,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(884,75,0,576,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(885,75,0,577,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(886,75,0,578,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(887,75,0,579,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(888,75,0,580,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(889,75,0,581,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(890,75,0,582,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(891,75,0,583,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(892,75,0,584,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(893,75,0,585,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(894,75,0,586,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(895,75,0,587,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(896,75,0,588,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(897,75,0,589,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(898,75,0,590,'<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.</p>\n<p>&bull; Semi-fitted. <br />&bull; Crew neckline. <br />&bull; Machine wash/tumble dry.</p>'),(899,152,0,590,'135'),(900,139,0,590,'33,151'),(901,155,0,590,'196'),(902,156,0,590,'201,204,208'),(903,75,0,591,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(904,75,0,592,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(905,75,0,593,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(906,75,0,594,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(907,75,0,595,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(908,75,0,596,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(909,75,0,597,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(910,75,0,598,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(911,75,0,599,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(912,75,0,600,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(913,75,0,601,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(914,75,0,602,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(915,75,0,603,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(916,75,0,604,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(917,75,0,605,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(918,75,0,606,'<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.</p>\n<p>&bull; Fitted. <br />&bull; Contrast inner neck tape. <br />&bull; Machine wash/dry.</p>'),(919,152,0,606,'135'),(920,139,0,606,'142,152,153'),(921,155,0,606,'196'),(922,156,0,606,'201,203,204,208'),(923,75,0,607,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(924,75,0,608,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(925,75,0,609,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(926,75,0,610,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(927,75,0,611,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(928,75,0,612,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(929,75,0,613,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(930,75,0,614,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(931,75,0,615,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(932,75,0,616,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(933,75,0,617,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(934,75,0,618,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(935,75,0,619,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(936,75,0,620,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(937,75,0,621,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(938,75,0,622,'<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.</p>\n<p>&bull; Loose fit. <br />&bull; Ribbed cuffs/collar. <br />&bull; Machine wash/dry.</p>'),(939,152,0,622,'135'),(940,139,0,622,'153,38'),(941,155,0,622,'196'),(942,156,0,622,'201,203,204,208'),(943,75,0,623,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(944,75,0,624,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(945,75,0,625,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(946,75,0,626,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(947,75,0,627,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(948,75,0,628,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(949,75,0,629,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(950,75,0,630,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(951,75,0,631,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(952,75,0,632,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(953,75,0,633,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(954,75,0,634,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(955,75,0,635,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(956,75,0,636,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(957,75,0,637,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(958,75,0,638,'<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.</p>\n<p>&bull; Red performance tank.<br />&bull; Slight scoop neckline. <br />&bull; Reflectivity. <br />&bull; Machine wash/dry.</p>'),(959,152,0,638,'134'),(960,139,0,638,'33,151,38'),(961,155,0,638,'196'),(962,156,0,638,'201,204,208'),(963,75,0,639,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(964,75,0,640,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(965,75,0,641,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(966,75,0,642,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(967,75,0,643,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(968,75,0,644,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(969,75,0,645,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(970,75,0,646,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(971,75,0,647,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(972,75,0,648,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(973,75,0,649,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(974,75,0,650,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(975,75,0,651,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(976,75,0,652,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(977,75,0,653,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(978,75,0,654,'<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.</p>\n<p>&bull; White performance tank.<br />&bull; Stylish contrast stitching. <br />&bull; Relaxed fit. <br />&bull; Ribbed crew neckline. <br />&bull; Machine wash/dry.</p>'),(979,152,0,654,'134'),(980,139,0,654,'152,148,153'),(981,155,0,654,'196'),(982,156,0,654,'201,204,208'),(983,75,0,655,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(984,75,0,656,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(985,75,0,657,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(986,75,0,658,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(987,75,0,659,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(988,75,0,660,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(989,75,0,661,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(990,75,0,662,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(991,75,0,663,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(992,75,0,664,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(993,75,0,665,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(994,75,0,666,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(995,75,0,667,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(996,75,0,668,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(997,75,0,669,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(998,75,0,670,'<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.</p>\n<p>&bull; Red heather tank with gray pocket.<br />&bull; Chafe-resistant flatlock seams. <br />&bull; Relaxed fit. <br />&bull; Contrast topstitching.<br />&bull; Machine wash/dry.</p>'),(999,152,0,670,'134'),(1000,139,0,670,'147,38'),(1001,155,0,670,'196'),(1002,156,0,670,'201,204,208'),(1003,75,0,671,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1004,75,0,672,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1005,75,0,673,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1006,75,0,674,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1007,75,0,675,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1008,75,0,676,'<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.</p>\n<p>&bull; Blue heather tank with gray pocket.<br />&bull; Contrast sides and back inserts.<br />&bull; Self-fabric binding at neck and armholes. <br />&bull; Machine wash/dry.</p>'),(1009,152,0,676,'134'),(1010,139,0,676,'142,153,38'),(1011,155,0,676,'196'),(1012,156,0,676,'201,204,208'),(1013,75,0,677,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1014,75,0,678,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1015,75,0,679,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1016,75,0,680,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1017,75,0,681,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1018,75,0,682,'<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.</p>\n<p>&bull; Light blue heather gray tank.<br />&bull; Quick-drying, moisture-wicking.<br />&bull; 4-way stretch construction.<br />&bull; Flatlock seams prevent chafing.<br />&bull; Mesh at back for breathability.<br />&bull; 100% Polyester.<br />&bull; UPF 50 protection.</p>'),(1019,152,0,682,'134'),(1020,139,0,682,'142,153,38'),(1021,155,0,682,'196'),(1022,156,0,682,'201,204,208'),(1023,75,0,683,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1024,75,0,684,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1025,75,0,685,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1026,75,0,686,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1027,75,0,687,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1028,75,0,688,'<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.</p>\n<p>&bull; Black polyester spandex tank.<br />&bull; 100% polyester.<br />&bull; Freedom of movement.<br />&bull; No-chafe seams.</p>'),(1029,152,0,688,'134'),(1030,139,0,688,'142,38'),(1031,155,0,688,'196'),(1032,156,0,688,'201,204,208'),(1033,75,0,689,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1034,75,0,690,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1035,75,0,691,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1036,75,0,692,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1037,75,0,693,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1038,75,0,694,'<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.</p>\n<p>&bull; Dark gray polyester spandex tank.<br />&bull; Reflective details for nighttime visibility. <br />&bull; Stash pocket.<br />&bull; Anti-chafe flatlock seams.</p>'),(1039,152,0,694,'134'),(1040,139,0,694,'153,38'),(1041,155,0,694,'196'),(1042,156,0,694,'201,204,208'),(1043,75,0,695,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1044,75,0,696,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1045,75,0,697,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1046,75,0,698,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1047,75,0,699,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1048,75,0,700,'<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.</p>\n<p>&bull; Green polyester tank.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.<br />&bull; Close-to-body athletic fit.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1049,152,0,700,'134'),(1050,139,0,700,'38'),(1051,155,0,700,'196'),(1052,156,0,700,'201,204,208'),(1053,75,0,701,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1054,75,0,702,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1055,75,0,703,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1056,75,0,704,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1057,75,0,705,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1058,75,0,706,'<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.</p>\n<p>&bull; Teal polyester tank.<br />&bull; Premium fit tank top.<br />&bull; Ultra lightweight.<br />&bull; Naturally odor-resistant.</p>'),(1059,152,0,706,'134'),(1060,139,0,706,'38'),(1061,155,0,706,'196'),(1062,156,0,706,'201,204,208'),(1063,75,0,707,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1064,75,0,708,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1065,75,0,709,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1066,75,0,710,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1067,75,0,711,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1068,75,0,712,'<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.</p>\n<p>&bull; Yellow scoop neck cotton tank.<br />&bull; Comfortable, relaxed fit.<br />&bull; 55% Hemp / 45% Organic Cotton.<br />&bull; Pesticide- and herbicide-free hemp.</p>'),(1069,152,0,712,'134'),(1070,139,0,712,'142,152,153'),(1071,155,0,712,'196'),(1072,156,0,712,'201,204,208'),(1073,75,0,713,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1074,75,0,714,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1075,75,0,715,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1076,75,0,716,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1077,75,0,717,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1078,75,0,718,'<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.</p>\n<p>&bull; Teal scoop neck cotton tank.<br />&bull; Triblend, soft fabric.<br />&bull; Relaxed fit.</p>'),(1079,152,0,718,'134'),(1080,139,0,718,'153,38'),(1081,155,0,718,'196'),(1082,156,0,718,'201,204,208'),(1083,75,0,719,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1084,75,0,720,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1085,75,0,721,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1086,75,0,722,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1087,75,0,723,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1088,75,0,724,'<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.</p>\n<p>&bull; Royal crewneck cotton tank.<br />&bull; Contrast stitching.<br />&bull; Self fabric binding at neckline.<br />&bull; Slim fit.<br />&bull; 96% Merino / 4% LYCRA&reg;.</p>'),(1089,152,0,724,'134'),(1090,139,0,724,'147,38'),(1091,155,0,724,'196'),(1092,156,0,724,'201,204,208'),(1093,75,0,725,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1094,75,0,726,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1095,75,0,727,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1096,75,0,728,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1097,75,0,729,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1098,75,0,730,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1099,75,0,731,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1100,75,0,732,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1101,75,0,733,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1102,75,0,734,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1103,75,0,735,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1104,75,0,736,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1105,75,0,737,'<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.</p>\n<p>&bull; Light gray heather knit straight leg pants.<br />&bull; Relaxed fit. <br />&bull; Inseam: 32\". <br />&bull; Machine wash/dry.<br />&bull; CoolTech&trade; wicking fabric.</p>'),(1106,151,0,737,'115,112,114'),(1107,139,0,737,'155,144,145,158'),(1108,155,0,737,'196'),(1109,156,0,737,'203,207'),(1110,75,0,738,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1111,75,0,739,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1112,75,0,740,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1113,75,0,741,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1114,75,0,742,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1115,75,0,743,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1116,75,0,744,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1117,75,0,745,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1118,75,0,746,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1119,75,0,747,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1120,75,0,748,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1121,75,0,749,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1122,75,0,750,'<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.</p>\n<p>&bull; Dark gray polyester/spandex straight leg pants.<br />&bull; Elastic waistband and internal drawstring.<br />&bull; Relaxed fit. <br />&bull; Machine wash/dry.</p>'),(1123,151,0,750,'115,114'),(1124,139,0,750,'147,38,150'),(1125,155,0,750,'196'),(1126,156,0,750,'202,203,210'),(1127,75,0,751,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1128,75,0,752,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1129,75,0,753,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1130,75,0,754,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1131,75,0,755,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1132,75,0,756,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1133,75,0,757,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1134,75,0,758,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1135,75,0,759,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1136,75,0,760,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1137,75,0,761,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1138,75,0,762,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1139,75,0,763,'<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.</p>\n<p>&bull; Black polyester spandex pants with zipper pockets.<br />&bull; Reflective safety accents. <br />&bull; Loose fit.<br />&bull; On-seam pockets. <br />&bull; 8\" leg zips. 32\" inseam. <br />&bull; Machine wash/dry.</p>'),(1140,151,0,763,'115,112,114'),(1141,139,0,763,'155,38,39,150,158'),(1142,155,0,763,'196'),(1143,156,0,763,'201,203,204,209,210'),(1144,75,0,764,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1145,75,0,765,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1146,75,0,766,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1147,75,0,767,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1148,75,0,768,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1149,75,0,769,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1150,75,0,770,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1151,75,0,771,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1152,75,0,772,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1153,75,0,773,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1154,75,0,774,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1155,75,0,775,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1156,75,0,776,'<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.</p>\n<p>&bull; Dark heather gray straight leg cotton pants.<br />&bull; Relaxed fit. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(1157,151,0,776,'115,112,114'),(1158,139,0,776,'147,150,158'),(1159,155,0,776,'196'),(1160,156,0,776,'201,202,203,207,209,210'),(1161,75,0,777,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1162,75,0,778,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1163,75,0,779,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1164,75,0,780,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1165,75,0,781,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1166,75,0,782,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1167,75,0,783,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1168,75,0,784,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1169,75,0,785,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1170,75,0,786,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1171,75,0,787,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1172,75,0,788,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1173,75,0,789,'<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.</p>\n<p>&bull; Navy cotton straight leg pants.<br />&bull; Relaxed fit. <br />&bull; 2 side-seam pockets. <br />&bull; Internal zip pocket. <br />&bull; Drawstring waist. <br />&bull; Machine wash/dry.</p>'),(1174,151,0,789,'115,104'),(1175,139,0,789,'153,38,39'),(1176,155,0,789,'196'),(1177,156,0,789,'207,209,210'),(1178,75,0,790,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1179,75,0,791,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1180,75,0,792,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1181,75,0,793,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1182,75,0,794,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1183,75,0,795,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1184,75,0,796,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1185,75,0,797,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1186,75,0,798,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1187,75,0,799,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1188,75,0,800,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1189,75,0,801,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1190,75,0,802,'<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.</p>\n<p>&bull; Ankle zips.<br />&bull; Elasticized waistband with draw cord.<br />&bull; Dual hand pockets.<br />&bull; Reflective elements for low-light safety.</p>'),(1191,151,0,802,'115,112'),(1192,139,0,802,'144,145,153,38,158'),(1193,155,0,802,'196'),(1194,156,0,802,'201,202,203,205,209,210'),(1195,75,0,803,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1196,75,0,804,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1197,75,0,805,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1198,75,0,806,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1199,75,0,807,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1200,75,0,808,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1201,75,0,809,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1202,75,0,810,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1203,75,0,811,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1204,75,0,812,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1205,75,0,813,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1206,75,0,814,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1207,75,0,815,'<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.</p>\n<p>&bull; Moisture transfer properties. <br />&bull; 7% stretch.<br />&bull; Reflective safety trim.<br />&bull; Elastic drawcord waist.</p>'),(1208,151,0,815,'115,112,114'),(1209,139,0,815,'142,38,39,158'),(1210,155,0,815,'196'),(1211,156,0,815,'201,202,203,207,210'),(1212,75,0,816,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1213,75,0,817,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1214,75,0,818,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1215,75,0,819,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1216,75,0,820,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1217,75,0,821,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1218,75,0,822,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1219,75,0,823,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1220,75,0,824,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1221,75,0,825,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1222,75,0,826,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1223,75,0,827,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1224,75,0,828,'<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.</p>\n<p>&bull; Smooth exterior for easy over-layering.<br />&bull; Brushed fleece interior insulates and wicks. <br />&bull; No-roll elastic waistband with inner drawstring.<br />&bull; Chafe-resistant flatlock seams.</p>'),(1225,151,0,828,'115,112,104,114,108'),(1226,139,0,828,'144,147,150,158'),(1227,155,0,828,'196'),(1228,156,0,828,'201,203,207,209,210'),(1229,75,0,829,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1230,75,0,830,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1231,75,0,831,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1232,75,0,832,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1233,75,0,833,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1234,75,0,834,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1235,75,0,835,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1236,75,0,836,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1237,75,0,837,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1238,75,0,838,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1239,75,0,839,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1240,75,0,840,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1241,75,0,841,'<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.</p>\n<p>&bull; Breathable stretch organic cotton/spandex.<br />&bull; Compression fit<br />&bull; Hidden key pocket<br />&bull; Elastic waist with internal drawcord.</p>'),(1242,151,0,841,'112,104,107,114,108'),(1243,139,0,841,'155,144,38,39'),(1244,155,0,841,'196'),(1245,156,0,841,'201,202,203,209,210'),(1246,75,0,842,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1247,75,0,843,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1248,75,0,844,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1249,75,0,845,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1250,75,0,846,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1251,75,0,847,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1252,75,0,848,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1253,75,0,849,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1254,75,0,850,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1255,75,0,851,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1256,75,0,852,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1257,75,0,853,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1258,75,0,854,'<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.</p>\n<p>&bull; A yoga essential.<br />&bull; Breathable stretch organic cotton/spandex.<br />&bull; Standard Fit.</p>'),(1259,151,0,854,'115,114,108'),(1260,139,0,854,'37,153,150'),(1261,155,0,854,'196'),(1262,156,0,854,'203,204,205,209,210'),(1263,75,0,855,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1264,75,0,856,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1265,75,0,857,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1266,75,0,858,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1267,75,0,859,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1268,75,0,860,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1269,75,0,861,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1270,75,0,862,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1271,75,0,863,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1272,75,0,864,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1273,75,0,865,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1274,75,0,866,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1275,75,0,867,'<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.</p>\n<p>&bull; Pants/shorts convertible.<br />&bull; Lightweight moisture wicking. <br />&bull; Water repellent.<br />&bull; Belted waist.</p>'),(1276,151,0,867,'115,112,114'),(1277,139,0,867,'142,150,158'),(1278,155,0,867,'196'),(1279,156,0,867,'201,202,203,204,205,206,207,209'),(1280,75,0,868,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1281,75,0,869,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1282,75,0,870,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1283,75,0,871,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1284,75,0,872,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1285,75,0,873,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1286,75,0,874,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1287,75,0,875,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1288,75,0,876,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1289,75,0,877,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1290,75,0,878,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1291,75,0,879,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1292,75,0,880,'<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.</p>\n<p>&bull; Drawstring waist.<br />&bull; Loose, straight-leg fit.<br />&bull; Lightweight cotton-recycled blend.<br />&bull; Front pockets with stitching detail.<br />&bull; Elastic ankle.</p>'),(1293,151,0,880,'115,114,108'),(1294,139,0,880,'38,33,150'),(1295,155,0,880,'196'),(1296,156,0,880,'203,204,205,207,209,210'),(1297,75,0,881,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1298,75,0,882,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1299,75,0,883,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1300,75,0,884,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1301,75,0,885,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1302,75,0,886,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1303,75,0,887,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1304,75,0,888,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1305,75,0,889,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1306,75,0,890,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1307,75,0,891,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1308,75,0,892,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1309,75,0,893,'<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.</p>\n<p>&bull; Light blue nylon shorts.<br />&bull; Relaxed fit. <br />&bull; 5\" inseam. <br />&bull; Machine wash/dry.</p>'),(1310,151,0,893,'115,104'),(1311,139,0,893,'155,37,38,158'),(1312,155,0,893,'196'),(1313,156,0,893,'201,204,211'),(1314,75,0,894,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1315,75,0,895,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1316,75,0,896,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1317,75,0,897,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1318,75,0,898,'<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.</p>\n<p>&bull; Black shorts with green accents.<br />&bull; Side pockets. <br />&bull; 4\" inseam. <br />&bull; Machine wash/dry.</p>'),(1319,151,0,898,'115,104'),(1320,139,0,898,'38,39'),(1321,155,0,898,'196'),(1322,156,0,898,'201,204,208'),(1323,75,0,899,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1324,75,0,900,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1325,75,0,901,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1326,75,0,902,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1327,75,0,903,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1328,75,0,904,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1329,75,0,905,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1330,75,0,906,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1331,75,0,907,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1332,75,0,908,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1333,75,0,909,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1334,75,0,910,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1335,75,0,911,'<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.</p>\n<p>&bull; Royal blue shorts with light blue accents.<br />&bull; Interior drawstring waistband. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1336,151,0,911,'115,104'),(1337,139,0,911,'142,38'),(1338,155,0,911,'196'),(1339,156,0,911,'201,207,208'),(1340,75,0,912,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1341,75,0,913,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1342,75,0,914,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1343,75,0,915,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1344,75,0,916,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1345,75,0,917,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1346,75,0,918,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1347,75,0,919,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1348,75,0,920,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1349,75,0,921,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1350,75,0,922,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1351,75,0,923,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1352,75,0,924,'<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.</p>\n<p>&bull; Light gray shorts.<br />&bull; Fitted design. <br />&bull; Elastic waistband. <br />&bull; Flat-seam construction. <br />&bull; 7\" inseam. <br />&bull; Machine wash/dry.</p>'),(1353,151,0,924,'115,104'),(1354,139,0,924,'155,37,38'),(1355,155,0,924,'196'),(1356,156,0,924,'204,211,205,207,208'),(1357,75,0,925,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1358,75,0,926,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1359,75,0,927,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1360,75,0,928,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1361,75,0,929,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1362,75,0,930,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1363,75,0,931,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1364,75,0,932,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1365,75,0,933,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1366,75,0,934,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1367,75,0,935,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1368,75,0,936,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1369,75,0,937,'<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.</p>\n<p>&bull; Dark gray shorts with red accents.<br />&bull; 92% Organic Cotton 8% Spandex.<br />&bull; Breathable stretch organic cotton.<br />&bull; Medium=8.0\" (21.0cm) inseam.</p>'),(1370,151,0,937,'115,104'),(1371,139,0,937,'155,157,38,39,158'),(1372,155,0,937,'196,198'),(1373,156,0,937,'204,207,208'),(1374,75,0,938,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1375,75,0,939,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1376,75,0,940,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1377,75,0,941,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1378,75,0,942,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1379,75,0,943,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1380,75,0,944,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1381,75,0,945,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1382,75,0,946,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1383,75,0,947,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1384,75,0,948,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1385,75,0,949,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1386,75,0,950,'<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.</p>\n<p>&bull; Dark gray shorts with mesh accents.<br />&bull; Ultra flexible four-way stretch.<br />&bull; Flatlock seams and waistband.<br />&bull; Two pockets, phony fly.<br />&bull; Nylon/Lycra outer, Polyester/Lycra inner.</p>'),(1387,151,0,950,'115,104,107'),(1388,139,0,950,'37,38,39'),(1389,155,0,950,'196'),(1390,156,0,950,'201,204,211,208'),(1391,75,0,951,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1392,75,0,952,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1393,75,0,953,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1394,75,0,954,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1395,75,0,955,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1396,75,0,956,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1397,75,0,957,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1398,75,0,958,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1399,75,0,959,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1400,75,0,960,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1401,75,0,961,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1402,75,0,962,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1403,75,0,963,'<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.</p>\n<p>&bull; Black shorts with royal accents.<br />&bull; Compression liner. <br />&bull; Inseam: 8\". <br />&bull; Machine wash/dry.</p>'),(1404,151,0,963,'115,104,107'),(1405,139,0,963,'155,36,38,39'),(1406,155,0,963,'196,198'),(1407,156,0,963,'204,207,208'),(1408,75,0,964,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1409,75,0,965,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1410,75,0,966,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1411,75,0,967,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1412,75,0,968,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1413,75,0,969,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1414,75,0,970,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1415,75,0,971,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1416,75,0,972,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1417,75,0,973,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1418,75,0,974,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1419,75,0,975,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1420,75,0,976,'<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.</p>\n<p>&bull; Black shorts with dark gray accents.<br />&bull; Elasticized waistband with interior drawstring.<br />&bull; Ventilating mesh detailing.<br />&bull; 100% polyester and recycled polyester.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1421,151,0,976,'115,104'),(1422,139,0,976,'147,38'),(1423,155,0,976,'196'),(1424,156,0,976,'201,204,211'),(1425,75,0,977,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1426,75,0,978,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1427,75,0,979,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1428,75,0,980,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1429,75,0,981,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1430,75,0,982,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1431,75,0,983,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1432,75,0,984,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1433,75,0,985,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1434,75,0,986,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1435,75,0,987,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1436,75,0,988,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1437,75,0,989,'<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.</p>\n<p>&bull; Navy polyester pinstripe shorts.<br />&bull; Woven fabric with moderate stretch.<br />&bull; 62% cotton/34% nylon/4% spandex.<br />&bull; LumaTech&trade; lining.</p>'),(1438,151,0,989,'115,104'),(1439,139,0,989,'33,37,147,150'),(1440,155,0,989,'196'),(1441,156,0,989,'204,211,208'),(1442,75,0,990,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1443,75,0,991,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1444,75,0,992,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1445,75,0,993,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1446,75,0,994,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1447,75,0,995,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1448,75,0,996,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1449,75,0,997,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1450,75,0,998,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1451,75,0,999,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1452,75,0,1000,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1453,75,0,1001,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1454,75,0,1002,'<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.</p>\n<p>&bull; Light blue jersey shorts with mesh detail.<br />&bull; 87% Spandex 13% Lycra.<br />&bull; Machine wash cold, tumble dry low.<br />&bull; Superior performance fabric.<br />&bull; Flat-lock seams.</p>'),(1455,151,0,1002,'115,104'),(1456,139,0,1002,'148,150'),(1457,155,0,1002,'196'),(1458,156,0,1002,'204,211,208'),(1459,75,0,1003,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1460,75,0,1004,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1461,75,0,1005,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1462,75,0,1006,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1463,75,0,1007,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1464,75,0,1008,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1465,75,0,1009,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1466,75,0,1010,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1467,75,0,1011,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1468,75,0,1012,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1469,75,0,1013,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1470,75,0,1014,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1471,75,0,1015,'<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.</p>\n<p>&bull; Royal blue cotton shorts.<br />&bull; Built-in mesh brief. <br />&bull; 87% Spandex 13% Lycra.<br />&bull; Adjustable drawstring.</p>'),(1472,151,0,1015,'115,104,107'),(1473,139,0,1015,'148,150'),(1474,155,0,1015,'196'),(1475,156,0,1015,'201,204,211,207,208'),(1476,75,0,1016,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1477,75,0,1017,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1478,75,0,1018,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1479,75,0,1019,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1480,75,0,1020,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1481,75,0,1021,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1482,75,0,1022,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1483,75,0,1023,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1484,75,0,1024,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1485,75,0,1025,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1486,75,0,1026,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1487,75,0,1027,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1488,75,0,1028,'<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.</p>\n<p>&bull; Dark red cotton shorts. <br />&bull; 87% Supplex, 13% Lycra.<br />&bull; Adjustable drawstring waistband.<br />&bull; Built-in mesh brief.<br />&bull; Machine wash cold, tumble dry low.</p>'),(1489,151,0,1028,'115,104,107,113'),(1490,139,0,1028,'147,36,150'),(1491,155,0,1028,'196'),(1492,156,0,1028,'204,211,208'),(1493,75,0,1029,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1494,75,0,1030,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1495,75,0,1031,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1496,75,0,1032,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1497,75,0,1033,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1498,75,0,1034,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1499,75,0,1035,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1500,75,0,1036,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1501,75,0,1037,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1502,75,0,1038,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1503,75,0,1039,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1504,75,0,1040,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1505,75,0,1041,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1506,75,0,1042,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1507,75,0,1043,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1508,75,0,1044,'Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br /> <br /> &bull; Light green heathered hoodie. <br /> &bull; Long-Sleeve, pullover.<br /> &bull; Long elliptical hem for extra coverage.<br /> &bull; Deep button placket for layering.<br /> &bull; Double rib design.<br /> &bull; Mid layer, mid weight.<br /> &bull; 98% Merino Wool / 2% Spandex'),(1509,152,0,1044,'137,136'),(1510,139,0,1044,'158,150'),(1511,155,0,1044,'196'),(1512,156,0,1044,'201,203,205,207'),(1513,75,0,1045,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1514,75,0,1046,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1515,75,0,1047,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1516,75,0,1048,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1517,75,0,1049,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1518,75,0,1050,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1519,75,0,1051,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1520,75,0,1052,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1521,75,0,1053,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1522,75,0,1054,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1523,75,0,1055,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1524,75,0,1056,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1525,75,0,1057,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1526,75,0,1058,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1527,75,0,1059,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1528,75,0,1060,'<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.</p>\n<p>&bull; Teal with purple stiching.<br />&bull; Hoodie pullover.<br />&bull; Snug fit.</p>'),(1529,152,0,1060,'137,136'),(1530,139,0,1060,'158,37'),(1531,155,0,1060,'196'),(1532,156,0,1060,'201,203,205,207'),(1533,75,0,1061,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1534,75,0,1062,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1535,75,0,1063,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1536,75,0,1064,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1537,75,0,1065,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1538,75,0,1066,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1539,75,0,1067,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1540,75,0,1068,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1541,75,0,1069,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1542,75,0,1070,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1543,75,0,1071,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1544,75,0,1072,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1545,75,0,1073,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1546,75,0,1074,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1547,75,0,1075,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1548,75,0,1076,'<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.</p>\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br />&bull; Relaxed fit. <br />&bull; Short-Sleeves. <br />&bull; Machine wash/dry.</p>'),(1549,152,0,1076,'136,132'),(1550,139,0,1076,'144,33,38'),(1551,155,0,1076,'196'),(1552,156,0,1076,'204,205,207'),(1553,75,0,1077,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1554,75,0,1078,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1555,75,0,1079,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1556,75,0,1080,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1557,75,0,1081,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1558,75,0,1082,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1559,75,0,1083,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1560,75,0,1084,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1561,75,0,1085,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1562,75,0,1086,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1563,75,0,1087,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1564,75,0,1088,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1565,75,0,1089,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1566,75,0,1090,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1567,75,0,1091,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1568,75,0,1092,'<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.</p>\n<p>&bull; Teal two-tone hoodie.<br />&bull; Low scoop neckline.<br />&bull; Adjustable hood drawstrings.<br />&bull; Longer rounded hemline for extra back coverage.<br />&bull; Long-Sleeve style.</p>'),(1569,152,0,1092,'136,132'),(1570,139,0,1092,'146,150'),(1571,155,0,1092,'196'),(1572,156,0,1092,'201,203,207'),(1573,75,0,1093,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1574,75,0,1094,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1575,75,0,1095,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1576,75,0,1096,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1577,75,0,1097,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1578,75,0,1098,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1579,75,0,1099,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1580,75,0,1100,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1581,75,0,1101,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1582,75,0,1102,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1583,75,0,1103,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1584,75,0,1104,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1585,75,0,1105,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1586,75,0,1106,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1587,75,0,1107,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1588,75,0,1108,'<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.</p>\n<p>&bull; Ivory heather full zip 3/4 sleeve hoodie.<br />&bull; Zip pocket at arm for convenient storage.<br />&bull; 24.0\" body length.<br />&bull; 89% Polyester / 11% Spandex.</p>'),(1589,152,0,1108,'137,128'),(1590,139,0,1108,'38,150'),(1591,155,0,1108,'196'),(1592,156,0,1108,'204,205,207'),(1593,75,0,1109,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1594,75,0,1110,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1595,75,0,1111,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1596,75,0,1112,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1597,75,0,1113,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1598,75,0,1114,'<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.</p>\n<p>&bull; Purple full zip hoodie with pink accents. <br />&bull; Heather texture.<br />&bull; 4-way stretch.<br />&bull; Pre-shrunk.<br />&bull; Hood lined in vegan Sherpa for added warmth.<br />&bull; Ribbed hem on hood and front pouch pocket.<br />&bull; 60% Cotton / 40% Polyester.</p>'),(1599,152,0,1114,'137,128'),(1600,139,0,1114,'33,38'),(1601,155,0,1114,'196'),(1602,156,0,1114,'201,202,203,207,209,210'),(1603,75,0,1115,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1604,75,0,1116,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1605,75,0,1117,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1606,75,0,1118,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1607,75,0,1119,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1608,75,0,1120,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1609,75,0,1121,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1610,75,0,1122,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1611,75,0,1123,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1612,75,0,1124,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1613,75,0,1125,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1614,75,0,1126,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1615,75,0,1127,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1616,75,0,1128,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1617,75,0,1129,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1618,75,0,1130,'<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.</p>\n<p>&bull; Gray full zip hoodie with yellow detail.<br />&bull; Hand-warmer pockets. <br />&bull; Zip MP3 pocket with outlet for earphones wire. <br />&bull; Polyester/cotton. <br />&bull; Washable.</p>'),(1619,152,0,1130,'137,132,128'),(1620,139,0,1130,'33,38'),(1621,155,0,1130,'196'),(1622,156,0,1130,'203,204,205'),(1623,75,0,1131,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1624,75,0,1132,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1625,75,0,1133,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1626,75,0,1134,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1627,75,0,1135,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1628,75,0,1136,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1629,75,0,1137,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1630,75,0,1138,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1631,75,0,1139,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1632,75,0,1140,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1633,75,0,1141,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1634,75,0,1142,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1635,75,0,1143,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1636,75,0,1144,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1637,75,0,1145,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1638,75,0,1146,'<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.</p>\n<p>&bull; White full zip hoodie with gray detail.<br />&bull; 65% Cotton/28% Nylon/7% Spandex.<br />&bull; Front slash pockets.<br />&bull; Tagless label at back neck.</p>'),(1639,152,0,1146,'137,128'),(1640,139,0,1146,'37,33,150'),(1641,155,0,1146,'196'),(1642,156,0,1146,'201,203,204,205,207'),(1643,75,0,1147,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1644,75,0,1148,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1645,75,0,1149,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1646,75,0,1150,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1647,75,0,1151,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1648,75,0,1152,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1649,75,0,1153,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1650,75,0,1154,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1651,75,0,1155,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1652,75,0,1156,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1653,75,0,1157,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1654,75,0,1158,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1655,75,0,1159,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1656,75,0,1160,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1657,75,0,1161,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1658,75,0,1162,'<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.</p>\n<p>&bull; Purple two-tone lightweight hoodie. <br />&bull; 100% cotton.<br />&bull; Adjustable roll sleeves for Long-Sleeve or 3/4 sleeve.<br />&bull; Casual, comfy piece for running errands or weekend activities.</p>'),(1659,152,0,1162,'137,136'),(1660,139,0,1162,'33'),(1661,155,0,1162,'194'),(1662,156,0,1162,'204,205,207,208'),(1663,75,0,1163,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1664,75,0,1164,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1665,75,0,1165,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1666,75,0,1166,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1667,75,0,1167,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1668,75,0,1168,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1669,75,0,1169,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1670,75,0,1170,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1671,75,0,1171,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1672,75,0,1172,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1673,75,0,1173,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1674,75,0,1174,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1675,75,0,1175,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1676,75,0,1176,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1677,75,0,1177,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1678,75,0,1178,'<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.</p>\n<p>Full zip. <br />Banded cuffs and waist. <br />Front pockets. <br />Machine wash/dry.</p>'),(1679,152,0,1178,'137,128'),(1680,139,0,1178,'33,38,150'),(1681,155,0,1178,'196'),(1682,156,0,1178,'203,207'),(1683,75,0,1179,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1684,75,0,1180,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1685,75,0,1181,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1686,75,0,1182,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1687,75,0,1183,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1688,75,0,1184,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1689,75,0,1185,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1690,75,0,1186,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1691,75,0,1187,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1692,75,0,1188,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1693,75,0,1189,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1694,75,0,1190,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1695,75,0,1191,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1696,75,0,1192,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1697,75,0,1193,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1698,75,0,1194,'<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.</p>\n<p>Semi-fitted. <br />Long-Sleeve. <br />Machine wash/line dry.</p>'),(1699,152,0,1194,'136,132'),(1700,139,0,1194,'144,38,150'),(1701,155,0,1194,'196'),(1702,156,0,1194,'203,204,205'),(1703,75,0,1195,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1704,75,0,1196,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1705,75,0,1197,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1706,75,0,1198,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1707,75,0,1199,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1708,75,0,1200,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1709,75,0,1201,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1710,75,0,1202,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1711,75,0,1203,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1712,75,0,1204,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1713,75,0,1205,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1714,75,0,1206,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1715,75,0,1207,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1716,75,0,1208,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1717,75,0,1209,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1718,75,0,1210,'<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.</p>\n<p>Full-zip front. <br />Three-panel hood. <br />Flatlock seams throughout. <br />Welt hand pockets. <br />Machine wash/dry.</p>'),(1719,152,0,1210,'137,132,128'),(1720,139,0,1210,'144,155'),(1721,155,0,1210,'196'),(1722,156,0,1210,'202,203,210'),(1723,75,0,1211,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1724,75,0,1212,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1725,75,0,1213,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1726,75,0,1214,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1727,75,0,1215,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1728,75,0,1216,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1729,75,0,1217,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1730,75,0,1218,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1731,75,0,1219,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1732,75,0,1220,'<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.</p>\n<p>&bull; Loose fit. <br />&bull; Reflectivity. <br />&bull; Flat seams. <br />&bull; Machine wash/dry.<br />&bull; Deep pink jacket with front panel rouching</p>'),(1733,152,0,1220,'117,120,124,128'),(1734,139,0,1220,'142,158,144'),(1735,155,0,1220,'196'),(1736,156,0,1220,'201,205,207,209'),(1737,75,0,1221,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1738,75,0,1222,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1739,75,0,1223,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1740,75,0,1224,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1741,75,0,1225,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1742,75,0,1226,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1743,75,0,1227,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1744,75,0,1228,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1745,75,0,1229,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1746,75,0,1230,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1747,75,0,1231,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1748,75,0,1232,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1749,75,0,1233,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1750,75,0,1234,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1751,75,0,1235,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1752,75,0,1236,'<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.</p>\n<p>&bull; Slate rouched neck pullover.<br />&bull; Moisture-wicking fabric.<br />&bull; Hidden zipper.<br />&bull; Mesh armpit venting.<br />&bull; Dropped rear hem.</p>'),(1753,152,0,1236,'117,136,119,124'),(1754,139,0,1236,'38,150,155'),(1755,155,0,1236,'196'),(1756,156,0,1236,'204,205,207'),(1757,75,0,1237,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1758,75,0,1238,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1759,75,0,1239,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1760,75,0,1240,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1761,75,0,1241,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1762,75,0,1242,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1763,75,0,1243,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1764,75,0,1244,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1765,75,0,1245,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1766,75,0,1246,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1767,75,0,1247,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1768,75,0,1248,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1769,75,0,1249,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1770,75,0,1250,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1771,75,0,1251,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1772,75,0,1252,'<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.</p>\n<p>&bull; Pink half-zip pullover. <br />&bull; Front pouch pockets. <br />&bull; Fold-down collar.</p>'),(1773,152,0,1252,'117,136,124,125,127'),(1774,139,0,1252,'144,38'),(1775,155,0,1252,'196'),(1776,156,0,1252,'201,203,204,205,207'),(1777,75,0,1253,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1778,75,0,1254,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1779,75,0,1255,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1780,75,0,1256,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1781,75,0,1257,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1782,75,0,1258,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1783,75,0,1259,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1784,75,0,1260,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1785,75,0,1261,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1786,75,0,1262,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1787,75,0,1263,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1788,75,0,1264,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1789,75,0,1265,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1790,75,0,1266,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1791,75,0,1267,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1792,75,0,1268,'<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br />&bull; Slim fit. <br />&bull; Moisture-wicking fabric. <br />&bull; Two side pockets. <br />&bull; Zippered pocket at back waist. <br />&bull; Machine wash/dry.<br />&bull; Ivory specked full zip</p>'),(1793,152,0,1268,'117,119,128'),(1794,139,0,1268,'37,38,155'),(1795,155,0,1268,'196'),(1796,156,0,1268,'203,207,209,210'),(1797,75,0,1269,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1798,75,0,1270,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1799,75,0,1271,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1800,75,0,1272,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1801,75,0,1273,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1802,75,0,1274,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1803,75,0,1275,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1804,75,0,1276,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1805,75,0,1277,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1806,75,0,1278,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1807,75,0,1279,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1808,75,0,1280,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1809,75,0,1281,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1810,75,0,1282,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1811,75,0,1283,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1812,75,0,1284,'<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.</p>\n<p>&bull; Brown heather full zip rouched jacket.<br />&bull; Side hand pockets for extra storage.<br />&bull; High collar.<br />&bull; Thick cuffs for extra coverage.<br />&bull; Durable, shape retention material to longer wear.</p>'),(1813,152,0,1284,'116,117,120,124,125,128'),(1814,139,0,1284,'158,147,148'),(1815,155,0,1284,'196'),(1816,156,0,1284,'202,203,207,210'),(1817,75,0,1285,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1818,75,0,1286,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1819,75,0,1287,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1820,75,0,1288,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1821,75,0,1289,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1822,75,0,1290,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1823,75,0,1291,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1824,75,0,1292,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1825,75,0,1293,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1826,75,0,1294,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1827,75,0,1295,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1828,75,0,1296,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1829,75,0,1297,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1830,75,0,1298,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1831,75,0,1299,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1832,75,0,1300,'<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.</p>\n<p>&bull; Purple heather inset full zip jacket.<br />&bull; Full zip hoodie.<br />&bull; Contrast binding along the zipper, hood and sleeves.<br />&bull; Inseam pockets for storage.<br />&bull; Thumbholes for comfortable fit.</p>'),(1833,152,0,1300,'116,117,120,124,128'),(1834,139,0,1300,'37,38,150,155'),(1835,155,0,1300,'194'),(1836,156,0,1300,'203,205,206,207,209'),(1837,75,0,1301,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1838,75,0,1302,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1839,75,0,1303,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1840,75,0,1304,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1841,75,0,1305,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1842,75,0,1306,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1843,75,0,1307,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1844,75,0,1308,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1845,75,0,1309,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1846,75,0,1310,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1847,75,0,1311,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1848,75,0,1312,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1849,75,0,1313,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1850,75,0,1314,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1851,75,0,1315,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1852,75,0,1316,'<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.</p>\n<p>&bull; gray 1/4 zip pullover.<br />&bull; Comfortable, relaxed fit.<br />&bull; Front zip for venting.<br />&bull; Spacious, kangaroo pockets.<br />&bull; 27\" body length.<br />&bull; 95% Organic Cotton / 5% Spandex.</p>'),(1853,152,0,1316,'117,119,122,123,125,127'),(1854,139,0,1316,'33,150'),(1855,155,0,1316,'196'),(1856,156,0,1316,'201,203,205,207,210'),(1857,75,0,1317,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1858,75,0,1318,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1859,75,0,1319,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1860,75,0,1320,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1861,75,0,1321,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1862,75,0,1322,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1863,75,0,1323,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1864,75,0,1324,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1865,75,0,1325,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1866,75,0,1326,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1867,75,0,1327,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1868,75,0,1328,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1869,75,0,1329,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1870,75,0,1330,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1871,75,0,1331,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1872,75,0,1332,'<p><br />If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.</p>\n<p>&bull; Seafoam 1/4 zip pullover with purple stitching.<br />&bull; Lightweight, quick-drying, water-resistant construction.<br />&bull; Shirred details at front and back for a feminine look.<br />&bull; Hood collapses into collar.<br />&bull; Mesh liner for breathability.<br />&bull; Front zip pockets.<br />&bull; Hem cinches at sideseam.<br />&bull; 100% Polyester.</p>'),(1873,152,0,1332,'117,119,120,124,127'),(1874,139,0,1332,'38'),(1875,155,0,1332,'196'),(1876,156,0,1332,'203,205,207,209'),(1877,75,0,1333,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1878,75,0,1334,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1879,75,0,1335,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1880,75,0,1336,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1881,75,0,1337,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1882,75,0,1338,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1883,75,0,1339,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1884,75,0,1340,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1885,75,0,1341,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1886,75,0,1342,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1887,75,0,1343,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1888,75,0,1344,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1889,75,0,1345,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1890,75,0,1346,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1891,75,0,1347,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1892,75,0,1348,'<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.</p>\n<p>&bull; Zippered front. <br />&bull; Zippered side pockets. <br />&bull; Drawstring-adjustable waist and hood. <br />&bull; Machine wash/line dry.<br />&bull; Light blue 1/4 zip pullover.</p>'),(1893,152,0,1348,'116,117,122,123,125,128'),(1894,139,0,1348,'37,38,155'),(1895,155,0,1348,'196'),(1896,156,0,1348,'203,205,206,207,209'),(1897,75,0,1349,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1898,75,0,1350,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1899,75,0,1351,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1900,75,0,1352,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1901,75,0,1353,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1902,75,0,1354,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1903,75,0,1355,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1904,75,0,1356,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1905,75,0,1357,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1906,75,0,1358,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1907,75,0,1359,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1908,75,0,1360,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1909,75,0,1361,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1910,75,0,1362,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1911,75,0,1363,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1912,75,0,1364,'<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.</p>\n<p>&bull; Bright blue 1/4 zip pullover.<br />&bull; CoolTech&trade; liner is sweat-wicking.<br />&bull; Sleeve thumbholes.<br />&bull; Zipper garage to protect your chin.<br />&bull; Stretchy collar drawcords.</p>'),(1913,152,0,1364,'117,136,120,119,124,127,129'),(1914,139,0,1364,'148,36,37,155'),(1915,155,0,1364,'196'),(1916,156,0,1364,'204,205,207'),(1917,75,0,1365,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1918,75,0,1366,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1919,75,0,1367,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1920,75,0,1368,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1921,75,0,1369,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1922,75,0,1370,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1923,75,0,1371,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1924,75,0,1372,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1925,75,0,1373,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1926,75,0,1374,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1927,75,0,1375,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1928,75,0,1376,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1929,75,0,1377,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1930,75,0,1378,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1931,75,0,1379,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1932,75,0,1380,'<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.</p>\n<p>&bull; Adjustable hood.</br>&bull; Fleece-lined, zippered hand pockets.</br>&bull; Thumbhole cuffs.</br>&bull; Full zip.</br>&bull; Mock-neck collar.</br>&bull; Machine wash/dry.</p>'),(1933,152,0,1380,'116,117,121,123,128,129'),(1934,139,0,1380,'142,144'),(1935,155,0,1380,'196'),(1936,156,0,1380,'202,203,207,209,210'),(1937,75,0,1381,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1938,75,0,1382,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1939,75,0,1383,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1940,75,0,1384,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1941,75,0,1385,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1942,75,0,1386,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1943,75,0,1387,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1944,75,0,1388,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1945,75,0,1389,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1946,75,0,1390,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1947,75,0,1391,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1948,75,0,1392,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1949,75,0,1393,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1950,75,0,1394,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1951,75,0,1395,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1952,75,0,1396,'<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.</p>\n<p>&bull; Loose fit.</br>&bull; Reflectivity.</br>&bull; Flat seams.</br>&bull; Machine wash/dry.</p>'),(1953,152,0,1396,'117,136,119,124,127'),(1954,139,0,1396,'142,37,33'),(1955,155,0,1396,'196'),(1956,156,0,1396,'207,208,209'),(1957,75,0,1397,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1958,75,0,1398,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1959,75,0,1399,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1960,75,0,1400,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1961,75,0,1401,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1962,75,0,1402,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1963,75,0,1403,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1964,75,0,1404,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1965,75,0,1405,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1966,75,0,1406,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1967,75,0,1407,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1968,75,0,1408,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1969,75,0,1409,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1970,75,0,1410,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1971,75,0,1411,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1972,75,0,1412,'<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.</p>\n<p>&bull; Lime green v-neck tee.<br />&bull; Slimming, flattering fit.<br />&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br />&bull; Longer curved hem provides additional coverage.<br />&bull; 55% Hemp / 45% Organic Cotton.</p>'),(1973,152,0,1412,'135'),(1974,139,0,1412,'33,145'),(1975,155,0,1412,'196'),(1976,156,0,1412,'204,208'),(1977,75,0,1413,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1978,75,0,1414,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1979,75,0,1415,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1980,75,0,1416,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1981,75,0,1417,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1982,75,0,1418,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1983,75,0,1419,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1984,75,0,1420,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1985,75,0,1421,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1986,75,0,1422,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1987,75,0,1423,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1988,75,0,1424,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1989,75,0,1425,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1990,75,0,1426,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1991,75,0,1427,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1992,75,0,1428,'<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.</p>\n<p>&bull; Pink heather rouched v-neck.<br />&bull; Scoop neckline.<br />&bull; Angled flat seams.<br />&bull; Moisture wicking.<br />&bull; Body skimming.<br />&bull; 83% Polyester / 11% TENCEL&reg; Lyocell / 6% Lycra&reg; Spandex.</p>'),(1993,152,0,1428,'135'),(1994,139,0,1428,'148,38,150,154'),(1995,155,0,1428,'196'),(1996,156,0,1428,'204,208'),(1997,75,0,1429,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(1998,75,0,1430,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(1999,75,0,1431,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2000,75,0,1432,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2001,75,0,1433,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2002,75,0,1434,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2003,75,0,1435,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2004,75,0,1436,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2005,75,0,1437,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2006,75,0,1438,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2007,75,0,1439,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2008,75,0,1440,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2009,75,0,1441,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2010,75,0,1442,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2011,75,0,1443,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2012,75,0,1444,'<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.</p>\n<p>&bull; Teal tee.<br />&bull; Long back hem.<br />&bull; Dropped shoulders.</p>'),(2013,152,0,1444,'135'),(2014,139,0,1444,'33'),(2015,155,0,1444,'196'),(2016,156,0,1444,'204,208'),(2017,75,0,1445,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2018,75,0,1446,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2019,75,0,1447,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2020,75,0,1448,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2021,75,0,1449,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2022,75,0,1450,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2023,75,0,1451,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2024,75,0,1452,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2025,75,0,1453,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2026,75,0,1454,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2027,75,0,1455,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2028,75,0,1456,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2029,75,0,1457,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2030,75,0,1458,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2031,75,0,1459,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2032,75,0,1460,'<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.</p>\n<p>&bull; Purple heather v-neck tee.<br />&bull; Short-Sleeves.<br />&bull; Luma EverCool&trade; fabric. <br />&bull; Machine wash/line dry.</p>'),(2033,152,0,1460,'135'),(2034,139,0,1460,'152,153'),(2035,155,0,1460,'196'),(2036,156,0,1460,'204,208'),(2037,75,0,1461,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2038,75,0,1462,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2039,75,0,1463,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2040,75,0,1464,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2041,75,0,1465,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2042,75,0,1466,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2043,75,0,1467,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2044,75,0,1468,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2045,75,0,1469,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2046,75,0,1470,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2047,75,0,1471,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2048,75,0,1472,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2049,75,0,1473,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2050,75,0,1474,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2051,75,0,1475,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2052,75,0,1476,'<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.</p>\n<p>&bull; Black scoop neck tee.<br />&bull; Side rouching.<br />&bull; Relaxed fit.</p>'),(2053,152,0,1476,'135'),(2054,139,0,1476,'142,38'),(2055,155,0,1476,'196'),(2056,156,0,1476,'204,208'),(2057,75,0,1477,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2058,75,0,1478,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2059,75,0,1479,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2060,75,0,1480,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2061,75,0,1481,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2062,75,0,1482,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2063,75,0,1483,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2064,75,0,1484,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2065,75,0,1485,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2066,75,0,1486,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2067,75,0,1487,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2068,75,0,1488,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2069,75,0,1489,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2070,75,0,1490,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2071,75,0,1491,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2072,75,0,1492,'<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.</p>\n<p>&bull; Navy blue heather soft v-neck tee.<br />&bull; Flatlock seams for chafe-free comfort.<br />&bull; Relaxed cut.<br />&bull; Ultra-lightweight fabric.<br />&bull; Machine wash/dry.</p>'),(2073,152,0,1492,'135'),(2074,139,0,1492,'33,148'),(2075,155,0,1492,'196'),(2076,156,0,1492,'204,208'),(2077,75,0,1493,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2078,75,0,1494,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2079,75,0,1495,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2080,75,0,1496,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2081,75,0,1497,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2082,75,0,1498,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2083,75,0,1499,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2084,75,0,1500,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2085,75,0,1501,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2086,75,0,1502,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2087,75,0,1503,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2088,75,0,1504,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2089,75,0,1505,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2090,75,0,1506,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2091,75,0,1507,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2092,75,0,1508,'<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.</p>\n<p>&bull; Teal soft scoop neck tee.<br />&bull; Contrast stitching pattern. <br />&bull; Machine wash/dry.</p>'),(2093,152,0,1508,'135'),(2094,139,0,1508,'153'),(2095,155,0,1508,'196'),(2096,156,0,1508,'204,208'),(2097,75,0,1509,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2098,75,0,1510,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2099,75,0,1511,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2100,75,0,1512,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2101,75,0,1513,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2102,75,0,1514,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2103,75,0,1515,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2104,75,0,1516,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2105,75,0,1517,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2106,75,0,1518,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2107,75,0,1519,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2108,75,0,1520,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2109,75,0,1521,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2110,75,0,1522,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2111,75,0,1523,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2112,75,0,1524,'<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \"problem\" areas.</p>\n<p>&bull; Pink heather soft v-neck tee. <br />&bull; Luma signature micro sleeves.<br />&bull; Semi-fitted. <br />&bull; Machine wash/dry.</p>'),(2113,152,0,1524,'135'),(2114,139,0,1524,'33,152'),(2115,155,0,1524,'196'),(2116,156,0,1524,'204,208'),(2117,75,0,1525,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2118,75,0,1526,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2119,75,0,1527,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2120,75,0,1528,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2121,75,0,1529,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2122,75,0,1530,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2123,75,0,1531,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2124,75,0,1532,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2125,75,0,1533,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2126,75,0,1534,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2127,75,0,1535,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2128,75,0,1536,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2129,75,0,1537,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2130,75,0,1538,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2131,75,0,1539,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2132,75,0,1540,'<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.</p>\n<p>&bull; Bright yellow v-neck tee.<br />&bull; Moisture-wicking fabric. <br />&bull; Long-Sleeves. <br />&bull; Machine wash/line dry.</p>'),(2133,152,0,1540,'135'),(2134,139,0,1540,'142,38'),(2135,155,0,1540,'196'),(2136,156,0,1540,'204,208'),(2137,75,0,1541,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2138,75,0,1542,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2139,75,0,1543,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2140,75,0,1544,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2141,75,0,1545,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2142,75,0,1546,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2143,75,0,1547,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2144,75,0,1548,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2145,75,0,1549,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2146,75,0,1550,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2147,75,0,1551,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2148,75,0,1552,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2149,75,0,1553,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2150,75,0,1554,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2151,75,0,1555,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2152,75,0,1556,'<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.</p>\n<p>&bull; Salmon soft scoop neck tee.<br />&bull; Athletic, semi-form fit.<br />&bull; Flat seams prevent chafing.<br />&bull; 67% Organic Cotton / 28% Hemp / 5% Spandex.</p>'),(2153,152,0,1556,'135'),(2154,139,0,1556,'145,153,150'),(2155,155,0,1556,'196'),(2156,156,0,1556,'204,208'),(2157,75,0,1557,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2158,75,0,1558,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2159,75,0,1559,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2160,75,0,1560,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2161,75,0,1561,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2162,75,0,1562,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2163,75,0,1563,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2164,75,0,1564,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2165,75,0,1565,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2166,75,0,1566,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2167,75,0,1567,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2168,75,0,1568,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2169,75,0,1569,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2170,75,0,1570,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2171,75,0,1571,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2172,75,0,1572,'<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Machine wash/line dry.</p>'),(2173,152,0,1572,'135'),(2174,139,0,1572,'151,38'),(2175,155,0,1572,'196'),(2176,156,0,1572,'204,208'),(2177,75,0,1573,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2178,75,0,1574,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2179,75,0,1575,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2180,75,0,1576,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2181,75,0,1577,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2182,75,0,1578,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2183,75,0,1579,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2184,75,0,1580,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2185,75,0,1581,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2186,75,0,1582,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2187,75,0,1583,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2188,75,0,1584,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2189,75,0,1585,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2190,75,0,1586,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2191,75,0,1587,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2192,75,0,1588,'<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.</p>\n<p>&bull; Short-Sleeves.<br />&bull; Performance fabric.<br />&bull; Machine wash/line dry.</p>'),(2193,152,0,1588,'135'),(2194,139,0,1588,'151,38'),(2195,155,0,1588,'196'),(2196,156,0,1588,'204,208'),(2197,75,0,1589,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2198,75,0,1590,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2199,75,0,1591,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2200,75,0,1592,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2201,75,0,1593,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2202,75,0,1594,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2203,75,0,1595,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2204,75,0,1596,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2205,75,0,1597,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2206,75,0,1598,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2207,75,0,1599,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2208,75,0,1600,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2209,75,0,1601,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2210,75,0,1602,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2211,75,0,1603,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2212,75,0,1604,'<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.</p>\n<p>&bull; Gray rouched bra top.<br />&bull; Attractive back straps feature contrasting motif fabric.<br />&bull; Interior bra top is lined with breathable mesh.<br />&bull; Elastic underband for superior support.<br />&bull; Removable cup inserts.<br />&bull; Chafe-free flat lock seams provide added comfort.</p>'),(2213,152,0,1604,'130'),(2214,139,0,1604,'152,153,38'),(2215,155,0,1604,'196'),(2216,156,0,1604,'204,208'),(2217,75,0,1605,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2218,75,0,1606,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2219,75,0,1607,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2220,75,0,1608,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2221,75,0,1609,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2222,75,0,1610,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2223,75,0,1611,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2224,75,0,1612,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2225,75,0,1613,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2226,75,0,1614,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2227,75,0,1615,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2228,75,0,1616,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2229,75,0,1617,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2230,75,0,1618,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2231,75,0,1619,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2232,75,0,1620,'<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.</p>\n<p>&bull; Honeycomb light blue bra top.<br />&bull; Elastic hem.<br />&bull; Reinforced binding. <br />&bull; Machine wash/dry.</p>'),(2233,152,0,1620,'130'),(2234,139,0,1620,'152,148'),(2235,155,0,1620,'196'),(2236,156,0,1620,'204,208'),(2237,75,0,1621,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2238,75,0,1622,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2239,75,0,1623,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2240,75,0,1624,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2241,75,0,1625,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2242,75,0,1626,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2243,75,0,1627,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2244,75,0,1628,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2245,75,0,1629,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2246,75,0,1630,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2247,75,0,1631,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2248,75,0,1632,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2249,75,0,1633,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2250,75,0,1634,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2251,75,0,1635,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2252,75,0,1636,'<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.</p>\n<p>&bull; Mint bra top. <br />&bull; Seam-free interior molded cups<br />&bull; Odor control. <br />&bull; UV protection. <br />&bull; Machine wash/dry.</p>'),(2253,152,0,1636,'130'),(2254,139,0,1636,'142,153'),(2255,155,0,1636,'196'),(2256,156,0,1636,'204,208'),(2257,75,0,1637,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2258,75,0,1638,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2259,75,0,1639,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2260,75,0,1640,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2261,75,0,1641,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2262,75,0,1642,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2263,75,0,1643,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2264,75,0,1644,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2265,75,0,1645,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2266,75,0,1646,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2267,75,0,1647,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2268,75,0,1648,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2269,75,0,1649,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2270,75,0,1650,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2271,75,0,1651,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2272,75,0,1652,'<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br />`<br />&bull; Colorblocked details.<br />&bull; Machine wash/line dry.</p>'),(2273,152,0,1652,'130'),(2274,139,0,1652,'152,153,150'),(2275,155,0,1652,'196'),(2276,156,0,1652,'204,208'),(2277,75,0,1653,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2278,75,0,1654,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2279,75,0,1655,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2280,75,0,1656,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2281,75,0,1657,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2282,75,0,1658,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2283,75,0,1659,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2284,75,0,1660,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2285,75,0,1661,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2286,75,0,1662,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2287,75,0,1663,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2288,75,0,1664,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2289,75,0,1665,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2290,75,0,1666,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2291,75,0,1667,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2292,75,0,1668,'<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.</p>\n<p>&bull; Black/white bra top. <br />&bull; Criss-cross back design. <br />&bull; Machine wash/dry.</p>'),(2293,152,0,1668,'130'),(2294,139,0,1668,'149,37,38'),(2295,155,0,1668,'193'),(2296,156,0,1668,'204,208'),(2297,75,0,1669,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2298,75,0,1670,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2299,75,0,1671,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2300,75,0,1672,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2301,75,0,1673,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2302,75,0,1674,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2303,75,0,1675,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2304,75,0,1676,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2305,75,0,1677,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2306,75,0,1678,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2307,75,0,1679,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2308,75,0,1680,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2309,75,0,1681,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2310,75,0,1682,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2311,75,0,1683,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2312,75,0,1684,'<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.</p>\n<p>&bull; Navy blue tank top - cotton.<br />&bull; Feminine scoop neckline.<br />&bull; Power mesh lining in shelf bra for superior support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2313,152,0,1684,'134'),(2314,139,0,1684,'153'),(2315,155,0,1684,'196'),(2316,156,0,1684,'204,208'),(2317,75,0,1685,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2318,75,0,1686,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2319,75,0,1687,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2320,75,0,1688,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2321,75,0,1689,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2322,75,0,1690,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2323,75,0,1691,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2324,75,0,1692,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2325,75,0,1693,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2326,75,0,1694,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2327,75,0,1695,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2328,75,0,1696,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2329,75,0,1697,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2330,75,0,1698,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2331,75,0,1699,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2332,75,0,1700,'<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.</p>\n<p>&bull; Salmon heather tank top.<br />&bull; 1\" elastic band on inner bra.<br />&bull; Mesh lining on shelf bra for support.<br />&bull; Soft, breathable fabric.<br />&bull; Dry wick fabric to stay cool and dry.</p>'),(2333,152,0,1700,'134'),(2334,139,0,1700,'142,33'),(2335,155,0,1700,'196'),(2336,156,0,1700,'204,208'),(2337,75,0,1701,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2338,75,0,1702,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2339,75,0,1703,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2340,75,0,1704,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2341,75,0,1705,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2342,75,0,1706,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2343,75,0,1707,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2344,75,0,1708,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2345,75,0,1709,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2346,75,0,1710,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2347,75,0,1711,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2348,75,0,1712,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2349,75,0,1713,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2350,75,0,1714,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2351,75,0,1715,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2352,75,0,1716,'<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!</p>\n<p>&bull; Pink stripped tank with side rouching.<br />&bull; Pre-shrunk.<br />&bull; Garment dyed.<br />&bull; 92% Organic Cotton/8% Lycra.</p>'),(2353,152,0,1716,'134'),(2354,139,0,1716,'148,153'),(2355,155,0,1716,'196'),(2356,156,0,1716,'204,208'),(2357,75,0,1717,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2358,75,0,1718,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2359,75,0,1719,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2360,75,0,1720,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2361,75,0,1721,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2362,75,0,1722,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2363,75,0,1723,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2364,75,0,1724,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2365,75,0,1725,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2366,75,0,1726,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2367,75,0,1727,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2368,75,0,1728,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2369,75,0,1729,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2370,75,0,1730,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2371,75,0,1731,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2372,75,0,1732,'<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.</p>\n<p>&bull; Blue/white striped mesh tank.<br />&bull; Relaxed fit. <br />&bull; Chafe-resistant trim around armholes and collar. <br />&bull; Machine wash/dry.</p>'),(2373,152,0,1732,'134'),(2374,139,0,1732,'33,150'),(2375,155,0,1732,'198'),(2376,156,0,1732,'204,208'),(2377,75,0,1733,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2378,75,0,1734,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2379,75,0,1735,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2380,75,0,1736,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2381,75,0,1737,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2382,75,0,1738,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2383,75,0,1739,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2384,75,0,1740,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2385,75,0,1741,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2386,75,0,1742,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2387,75,0,1743,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2388,75,0,1744,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2389,75,0,1745,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2390,75,0,1746,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2391,75,0,1747,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2392,75,0,1748,'<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.</p>\n<p>&bull; Blue heather rouched tank top.<br />&bull; Camisole tank top.<br />&bull; Banding and shirring details.<br />&bull; Body hugging fit.<br />&bull; Contrast topstitch.<br />&bull; Interior shelf bra with shapewear technology.<br />&bull; 65% Polyester 35% Cotton.</p>'),(2393,152,0,1748,'134,141'),(2394,139,0,1748,'33,38'),(2395,155,0,1748,'196'),(2396,156,0,1748,'204,208'),(2397,75,0,1749,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2398,75,0,1750,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2399,75,0,1751,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2400,75,0,1752,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2401,75,0,1753,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2402,75,0,1754,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2403,75,0,1755,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2404,75,0,1756,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2405,75,0,1757,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2406,75,0,1758,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2407,75,0,1759,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2408,75,0,1760,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2409,75,0,1761,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2410,75,0,1762,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2411,75,0,1763,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2412,75,0,1764,'<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.</p>\n<p>&bull; Royal blue tank top - nylon/spandex.<br />&bull; Flatlock stitching.<br />&bull; Moisture-wicking fabric. <br />&bull; Ergonomic seaming. <br />&bull; Machine wash/dry.</p>'),(2413,152,0,1764,'134'),(2414,139,0,1764,'36,37,38'),(2415,155,0,1764,'196'),(2416,156,0,1764,'204,208'),(2417,75,0,1765,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2418,75,0,1766,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2419,75,0,1767,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2420,75,0,1768,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2421,75,0,1769,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2422,75,0,1770,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2423,75,0,1771,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2424,75,0,1772,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2425,75,0,1773,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2426,75,0,1774,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2427,75,0,1775,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2428,75,0,1776,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2429,75,0,1777,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2430,75,0,1778,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2431,75,0,1779,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2432,75,0,1780,'<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.</p>\n<p>&bull; Mint green heather tunic-style tank. <br />&bull; Wrapped back with cut out detail.<br />&bull; Drawcord detail at end.<br />&bull; Abutted seams.</p>'),(2433,152,0,1780,'134'),(2434,139,0,1780,'142,153'),(2435,155,0,1780,'196'),(2436,156,0,1780,'204,208'),(2437,75,0,1781,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2438,75,0,1782,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2439,75,0,1783,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2440,75,0,1784,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2441,75,0,1785,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2442,75,0,1786,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2443,75,0,1787,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2444,75,0,1788,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2445,75,0,1789,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2446,75,0,1790,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2447,75,0,1791,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2448,75,0,1792,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2449,75,0,1793,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2450,75,0,1794,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2451,75,0,1795,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2452,75,0,1796,'<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.</p>\n<p>&bull; Machine wash.<br />&bull; Line dry.</p>'),(2453,152,0,1796,'134'),(2454,139,0,1796,'151,37,38'),(2455,155,0,1796,'196'),(2456,156,0,1796,'204,208'),(2457,75,0,1797,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2458,75,0,1798,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2459,75,0,1799,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2460,75,0,1800,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2461,75,0,1801,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2462,75,0,1802,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2463,75,0,1803,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2464,75,0,1804,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2465,75,0,1805,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2466,75,0,1806,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2467,75,0,1807,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2468,75,0,1808,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2469,75,0,1809,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2470,75,0,1810,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2471,75,0,1811,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2472,75,0,1812,'<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.</p>\n<p>&bull; Machine wash/dry.<br />&bull; Cocona&reg; fabric.</p>'),(2473,152,0,1812,'134'),(2474,139,0,1812,'142,33'),(2475,155,0,1812,'196'),(2476,156,0,1812,'204,208'),(2477,75,0,1813,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2478,75,0,1814,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2479,75,0,1815,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2480,75,0,1816,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2481,75,0,1817,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2482,75,0,1818,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2483,75,0,1819,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2484,151,0,1819,'112'),(2485,139,0,1819,'155,153'),(2486,155,0,1819,'196'),(2487,156,0,1819,'204,205'),(2488,75,0,1820,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2489,75,0,1821,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2490,75,0,1822,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2491,75,0,1823,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2492,75,0,1824,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2493,75,0,1825,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2494,75,0,1826,'<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.</p>\n<p>&bull; Light blue heather yoga pants. <br />&bull; Body hugging fit.<br />&bull; Low rise fit.</p>'),(2495,151,0,1826,'112'),(2496,139,0,1826,'142,153'),(2497,155,0,1826,'196'),(2498,156,0,1826,'203,204,205,207'),(2499,75,0,1827,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2500,75,0,1828,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2501,75,0,1829,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2502,75,0,1830,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2503,75,0,1831,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2504,75,0,1832,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2505,75,0,1833,'<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.</p>\n<p>&bull; Royal blue parachute pants.<br />&bull; Contrast stripe.<br />&bull; Relaxed fit. <br />&bull; Drawstring closure.<br />&bull; Machine wash/dry.</p>'),(2506,151,0,1833,'109,114'),(2507,139,0,1833,'147,37,150'),(2508,155,0,1833,'194'),(2509,156,0,1833,'204,211,205,207,208'),(2510,75,0,1834,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2511,75,0,1835,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2512,75,0,1836,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2513,75,0,1837,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2514,75,0,1838,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2515,75,0,1839,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2516,75,0,1840,'<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.</p>\n<p>&bull; Light blue parachute pants.<br />&bull; Power mesh internal waistband for support.<br />&bull; Internal waistband pocket.<br />&bull; Antimicrobial finish.</p>'),(2517,151,0,1840,'109,114'),(2518,139,0,1840,'147,37,150'),(2519,155,0,1840,'196'),(2520,156,0,1840,'204,211,205,207,208'),(2521,75,0,1841,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2522,75,0,1842,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2523,75,0,1843,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2524,75,0,1844,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2525,75,0,1845,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2526,75,0,1846,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2527,75,0,1847,'<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.</p>\n<p>&bull; Pinstripe legging with rouched ankles.<br />&bull; Secret pocket at waistband.<br />&bull; Flat seams for comfort.<br />&bull; Shaped fit with low rise.<br />&bull; 4-way stretch, moisture-wicking material.</p>'),(2528,151,0,1847,'108,112,114'),(2529,139,0,1847,'147,153'),(2530,155,0,1847,'196'),(2531,156,0,1847,'203,204,207'),(2532,75,0,1848,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2533,75,0,1849,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2534,75,0,1850,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2535,75,0,1851,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2536,75,0,1852,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2537,75,0,1853,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2538,75,0,1854,'<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.</p>\n<p>&bull; Black legging with slate details.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Secret interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2539,151,0,1854,'106,108'),(2540,139,0,1854,'149,38,150'),(2541,155,0,1854,'196'),(2542,156,0,1854,'201,203,204,205,207,208'),(2543,75,0,1855,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2544,75,0,1856,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2545,75,0,1857,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2546,75,0,1858,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2547,75,0,1859,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2548,75,0,1860,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2549,75,0,1861,'<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.</p>\n<p>&bull; Black capris with teal accents.<br />&bull; Thick, 3\" flattering waistband.<br />&bull; Media pocket on inner waistband.<br />&bull; Dry wick finish for ultimate comfort and dryness.</p>'),(2550,151,0,1861,'106'),(2551,139,0,1861,'155,149,153'),(2552,155,0,1861,'194'),(2553,156,0,1861,'204,211,205'),(2554,75,0,1862,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2555,75,0,1863,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2556,75,0,1864,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2557,75,0,1865,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2558,75,0,1866,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2559,75,0,1867,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2560,75,0,1868,'<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.</p>\n<p>&bull; Black capris with pink waistband.<br />&bull; Cropped leggings.<br />&bull; Waistband drawcord. <br />&bull; Flat, thin and flattering.<br />&bull; Made with organic fabric.</p>'),(2561,151,0,1868,'106,108'),(2562,139,0,1868,'149,39,150'),(2563,155,0,1868,'194'),(2564,156,0,1868,'204,211,205,208'),(2565,75,0,1869,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2566,75,0,1870,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2567,75,0,1871,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2568,75,0,1872,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2569,75,0,1873,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2570,75,0,1874,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2571,75,0,1875,'<p>Perfect as workout pants or \"accessory,\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.</p>\n<p>&bull; Black capris with rouching detail.<br />&bull; 93% cotton, 7% spandex.<br />&bull; Elasticized waistband.<br />&bull; Reinforced seams with exposed topstitching.<br />&bull; Soft, medium-weight jersey with added stretch.</p>'),(2572,151,0,1875,'106,107,108'),(2573,139,0,1875,'33,150'),(2574,155,0,1875,'196'),(2575,156,0,1875,'201,204,205,207,208'),(2576,75,0,1876,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2577,75,0,1877,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2578,75,0,1878,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2579,75,0,1879,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2580,75,0,1880,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2581,75,0,1881,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2582,75,0,1882,'<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.</p>\n<p>&bull; Heather gray capris with pink striped waist.<br />&bull; Flatlock seams.<br />&bull; Interior pocket.</p>'),(2583,151,0,1882,'106'),(2584,139,0,1882,'153,150'),(2585,155,0,1882,'194'),(2586,156,0,1882,'201,204,205,207,208'),(2587,75,0,1883,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2588,75,0,1884,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2589,75,0,1885,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2590,75,0,1886,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2591,75,0,1887,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2592,75,0,1888,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2593,75,0,1889,'<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.</p>\n<p>&bull; Green striped capri.<br />&bull; Strategic side seam<br />&bull; Comfort gusset with lining.<br />&bull; Flat seaming.<br />&bull; Wide waistband.<br />&bull; Moisture wicking.</p>'),(2594,151,0,1889,'106'),(2595,139,0,1889,'148,153,38'),(2596,155,0,1889,'198'),(2597,156,0,1889,'204'),(2598,75,0,1890,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2599,75,0,1891,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2600,75,0,1892,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2601,75,0,1893,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2602,75,0,1894,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2603,75,0,1895,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2604,75,0,1896,'<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.</p>\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br />&bull; Comfortable, relaxed fit with high rise.<br />&bull; Moisture-wicking, 4-way stretch construction.<br />&bull; Lined with mesh for better support.<br />&bull; Hidden pocket at waistband.<br />&bull; Flatlock seams and lined gusset for comfort.</p>'),(2605,151,0,1896,'106'),(2606,139,0,1896,'142,153,39'),(2607,155,0,1896,'194'),(2608,156,0,1896,'204,211,205'),(2609,75,0,1897,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2610,75,0,1898,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2611,75,0,1899,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2612,75,0,1900,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2613,75,0,1901,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2614,75,0,1902,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2615,75,0,1903,'<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.</p>\n<p>&bull; Salmon heather capri sweats.<br />&bull; Relaxed fit, high waist. <br />&bull; Inseam: 21\". <br />&bull; Wide elastic waistband. <br />&bull; Machine wash/dry.</p>'),(2616,151,0,1903,'106'),(2617,139,0,1903,'153'),(2618,155,0,1903,'196'),(2619,156,0,1903,'204,211,205'),(2620,75,0,1904,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2621,75,0,1905,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2622,75,0,1906,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2623,75,0,1907,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2624,75,0,1908,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2625,75,0,1909,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2626,75,0,1910,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2627,75,0,1911,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2628,75,0,1912,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2629,75,0,1913,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2630,75,0,1914,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2631,75,0,1915,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2632,75,0,1916,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2633,75,0,1917,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2634,75,0,1918,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2635,75,0,1919,'<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.</p>\n<p>&bull; Black run shorts <br />- cotton/spandex.<br />&bull; 5&rdquo; inseam.<br />&bull; Machine wash/Line dry.</p>'),(2636,151,0,1919,'105,104'),(2637,139,0,1919,'153,150'),(2638,155,0,1919,'196'),(2639,156,0,1919,'204,211,205,208'),(2640,75,0,1920,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2641,75,0,1921,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2642,75,0,1922,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2643,75,0,1923,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2644,75,0,1924,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2645,75,0,1925,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2646,75,0,1926,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2647,75,0,1927,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2648,75,0,1928,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2649,75,0,1929,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2650,75,0,1930,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2651,75,0,1931,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2652,75,0,1932,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2653,75,0,1933,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2654,75,0,1934,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2655,75,0,1935,'<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.</p>\n<p>&bull; Light gray run shorts <br />- cotton polyester. <br />&bull; Contrast binding. <br />&bull; 3\" inseam. <br />&bull; Machine wash/dry.</p>'),(2656,151,0,1935,'105'),(2657,139,0,1935,'33,38'),(2658,155,0,1935,'196'),(2659,156,0,1935,'204,211,205,208'),(2660,75,0,1936,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2661,75,0,1937,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2662,75,0,1938,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2663,75,0,1939,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2664,75,0,1940,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2665,75,0,1941,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2666,75,0,1942,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2667,75,0,1943,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2668,75,0,1944,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2669,75,0,1945,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2670,75,0,1946,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2671,75,0,1947,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2672,75,0,1948,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2673,75,0,1949,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2674,75,0,1950,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2675,75,0,1951,'<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.</p>\n<p>&bull; Dark heather gray rouched bike shorts.<br />&bull; Fitted. Inseam: 2\". <br />&bull; Machine wash/dry.</p>'),(2676,151,0,1951,'105,111,104'),(2677,139,0,1951,'147,153'),(2678,155,0,1951,'196'),(2679,156,0,1951,'201,204,211'),(2680,75,0,1952,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2681,75,0,1953,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2682,75,0,1954,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2683,75,0,1955,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2684,75,0,1956,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2685,75,0,1957,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2686,75,0,1958,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2687,75,0,1959,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2688,75,0,1960,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2689,75,0,1961,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2690,75,0,1962,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2691,75,0,1963,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2692,75,0,1964,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2693,75,0,1965,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2694,75,0,1966,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2695,75,0,1967,'<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.</p>\n<p>&bull; Black rouched shorts with mint waist. <br />&bull; Soft, lightweight construction.<br />&bull; LumaTech&trade; wicking technology.<br />&bull; Semi-fitted.</p>'),(2696,151,0,1967,'105'),(2697,139,0,1967,'150,158'),(2698,155,0,1967,'197'),(2699,156,0,1967,'201,204,211,205,208'),(2700,75,0,1968,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2701,75,0,1969,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2702,75,0,1970,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2703,75,0,1971,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2704,75,0,1972,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2705,75,0,1973,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2706,75,0,1974,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2707,75,0,1975,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2708,75,0,1976,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2709,75,0,1977,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2710,75,0,1978,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2711,75,0,1979,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2712,75,0,1980,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2713,75,0,1981,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2714,75,0,1982,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2715,75,0,1983,'<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.</p>\n<p>&bull; Navy cotton shorts with light bue waist detail.<br />&bull; Front shirred waistband.<br />&bull; Flat-lock, chafe-free side seams.<br />&bull; Vented gusset.<br />&bull; Hidden interior pocket.<br />&bull; Sustainable and recycled fabric.</p>'),(2716,151,0,1983,'105'),(2717,139,0,1983,'33,155,36'),(2718,155,0,1983,'197'),(2719,156,0,1983,'201,211,208'),(2720,75,0,1984,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2721,75,0,1985,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2722,75,0,1986,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2723,75,0,1987,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2724,75,0,1988,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2725,75,0,1989,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2726,75,0,1990,'<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.</p>\n<p>&bull; Dark heather gray running shorts.<br />&bull; Snug fit. <br />&bull; Elastic waistband. <br />&bull; Cocona&reg; performance fabric. <br />&bull; Machine wash/dry.</p>'),(2727,151,0,1990,'105,111'),(2728,139,0,1990,'142,36,38'),(2729,155,0,1990,'196'),(2730,156,0,1990,'201,204,211'),(2731,75,0,1991,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2732,75,0,1992,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2733,75,0,1993,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2734,75,0,1994,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2735,75,0,1995,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2736,75,0,1996,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2737,75,0,1997,'<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.</p>\n<p>&bull; Black compression shorts.<br />&bull; High-waisted cut.<br />&bull; Compression fit.<br />&bull; Inseam: 1.0\". <br />&bull; Machine wash/dry.</p>'),(2738,151,0,1997,'111,104,107'),(2739,139,0,1997,'148,150,158'),(2740,155,0,1997,'196'),(2741,156,0,1997,'201,204,211,205,208'),(2742,75,0,1998,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2743,75,0,1999,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2744,75,0,2000,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2745,75,0,2001,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2746,75,0,2002,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2747,75,0,2003,'<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.</p>\n<p>&bull; Blue running shorts with green waist.<br />&bull; Drawstring-adjustable waist.<br />&bull; 4\" inseam. Machine wash/line dry.</p>'),(2748,151,0,2003,'105'),(2749,139,0,2003,'142,33,36'),(2750,155,0,2003,'197'),(2751,156,0,2003,'204,211'),(2752,75,0,2004,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2753,75,0,2005,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2754,75,0,2006,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2755,75,0,2007,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2756,75,0,2008,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2757,75,0,2009,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2758,75,0,2010,'<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.</p>\n<p>&bull; Gray/seafoam two-layer shorts.<br />&bull; Water-resistant construction.<br />&bull; Inner mesh brief for breathable support.<br />&bull; 2.0\" inseam.<br />&bull; Reflective trim for visibility.</p>'),(2759,151,0,2010,'105'),(2760,139,0,2010,'37,153,38'),(2761,155,0,2010,'197'),(2762,156,0,2010,'205,208'),(2763,75,0,2011,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2764,75,0,2012,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2765,75,0,2013,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2766,75,0,2014,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2767,75,0,2015,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2768,75,0,2016,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2769,75,0,2017,'<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.</p>\n<p>&bull; Black/pink two-layer shorts.<br />&bull; Low-rise elastic waistband.<br />&bull; Relaxed fit. <br />&bull; Ultra-lightweight fabric. <br />&bull; Internal drawstring. <br />&bull; Machine wash/dry.</p>'),(2770,151,0,2017,'105'),(2771,139,0,2017,'155,153,38'),(2772,155,0,2017,'197'),(2773,156,0,2017,'201,208'),(2774,75,0,2018,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2775,75,0,2019,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2776,75,0,2020,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2777,75,0,2021,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2778,75,0,2022,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2779,75,0,2023,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2780,75,0,2024,'<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.</p>\n<p>&bull; Royal blue bike shorts.<br />&bull; Compression fit. <br />&bull; Moisture-wicking. <br />&bull; Anti-microbial. <br />&bull; Machine wash/dry.</p>'),(2781,151,0,2024,'111,104,107'),(2782,139,0,2024,'147,150'),(2783,155,0,2024,'196'),(2784,156,0,2024,'201,211,208'),(2785,75,0,2025,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2786,75,0,2026,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2787,75,0,2027,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2788,75,0,2028,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2789,75,0,2029,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2790,75,0,2030,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2791,75,0,2031,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2792,75,0,2032,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2793,75,0,2033,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2794,75,0,2034,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2795,75,0,2035,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2796,75,0,2036,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2797,75,0,2037,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2798,75,0,2038,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2799,75,0,2039,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2800,75,0,2040,'<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.</p>\n<p>&bull; Seafoam pattern running shorts.<br />&bull; Elastic waistband.<br />&bull; Snug fit.<br />&bull; 4\'\' inseam.<br />&bull; 76% premium brushed Nylon / 24% Spandex.</p>'),(2801,151,0,2040,'105,111'),(2802,139,0,2040,'153,38,150'),(2803,155,0,2040,'195'),(2804,156,0,2040,'211,205,208');
/*!40000 ALTER TABLE `catalog_product_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_entity_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_tier_price` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `all_groups` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Applicable To All Customer Groups',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 1.0000 COMMENT 'QTY',
  `value` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Value',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `percentage_value` decimal(5,2) DEFAULT NULL COMMENT 'Percentage value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `UNQ_E8AB433B9ACB00343ABB312AD2FAB087` (`entity_id`,`all_groups`,`customer_group_id`,`qty`,`website_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TIER_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_ENTITY_TIER_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CAT_PRD_ENTT_TIER_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TIER_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_TIER_PRICE_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Tier Price Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_tier_price`
--

LOCK TABLES `catalog_product_entity_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_product_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CATALOG_PRODUCT_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_ENTITY_VARCHAR_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_ENTT_VCHR_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=14388 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Varchar Attribute Backend Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_entity_varchar`
--

LOCK TABLES `catalog_product_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_varchar` VALUES (1,73,0,1,'Joust Duffle Bag'),(2,121,0,1,'joust-duffle-bag'),(3,87,0,1,'/m/b/mb01-blue-0.jpg'),(4,88,0,1,'/m/b/mb01-blue-0.jpg'),(5,89,0,1,'/m/b/mb01-blue-0.jpg'),(6,73,0,2,'Strive Shoulder Pack'),(7,106,0,2,'container2'),(8,121,0,2,'strive-shoulder-pack'),(9,124,0,2,'0'),(10,87,0,2,'/m/b/mb04-black-0.jpg'),(11,88,0,2,'/m/b/mb04-black-0.jpg'),(12,89,0,2,'/m/b/mb04-black-0.jpg'),(13,73,0,3,'Crown Summit Backpack'),(14,106,0,3,'container2'),(15,121,0,3,'crown-summit-backpack'),(16,124,0,3,'0'),(17,87,0,3,'/m/b/mb03-black-0.jpg'),(18,88,0,3,'/m/b/mb03-black-0.jpg'),(19,89,0,3,'/m/b/mb03-black-0.jpg'),(20,73,0,4,'Wayfarer Messenger Bag'),(21,106,0,4,'container2'),(22,121,0,4,'wayfarer-messenger-bag'),(23,124,0,4,'0'),(24,87,0,4,'/m/b/mb05-black-0.jpg'),(25,88,0,4,'/m/b/mb05-black-0.jpg'),(26,89,0,4,'/m/b/mb05-black-0.jpg'),(27,73,0,5,'Rival Field Messenger'),(28,106,0,5,'container2'),(29,121,0,5,'rival-field-messenger'),(30,124,0,5,'0'),(31,87,0,5,'/m/b/mb06-gray-0.jpg'),(32,88,0,5,'/m/b/mb06-gray-0.jpg'),(33,89,0,5,'/m/b/mb06-gray-0.jpg'),(34,73,0,6,'Fusion Backpack'),(35,106,0,6,'container2'),(36,121,0,6,'fusion-backpack'),(37,124,0,6,'0'),(38,87,0,6,'/m/b/mb02-gray-0.jpg'),(39,88,0,6,'/m/b/mb02-gray-0.jpg'),(40,89,0,6,'/m/b/mb02-gray-0.jpg'),(41,73,0,7,'Impulse Duffle'),(42,106,0,7,'container2'),(43,121,0,7,'impulse-duffle'),(44,124,0,7,'0'),(45,87,0,7,'/u/b/ub02-black-0.jpg'),(46,88,0,7,'/u/b/ub02-black-0.jpg'),(47,89,0,7,'/u/b/ub02-black-0.jpg'),(48,73,0,8,'Voyage Yoga Bag'),(49,106,0,8,'container2'),(50,121,0,8,'voyage-yoga-bag'),(51,124,0,8,'0'),(52,87,0,8,'/w/b/wb01-black-0.jpg'),(53,88,0,8,'/w/b/wb01-black-0.jpg'),(54,89,0,8,'/w/b/wb01-black-0.jpg'),(55,73,0,9,'Compete Track Tote'),(56,106,0,9,'container2'),(57,121,0,9,'compete-track-tote'),(58,124,0,9,'0'),(59,87,0,9,'/w/b/wb02-green-0.jpg'),(60,88,0,9,'/w/b/wb02-green-0.jpg'),(61,89,0,9,'/w/b/wb02-green-0.jpg'),(62,73,0,10,'Savvy Shoulder Tote'),(63,106,0,10,'container2'),(64,121,0,10,'savvy-shoulder-tote'),(65,124,0,10,'0'),(66,87,0,10,'/w/b/wb05-red-0.jpg'),(67,88,0,10,'/w/b/wb05-red-0.jpg'),(68,89,0,10,'/w/b/wb05-red-0.jpg'),(69,73,0,11,'Endeavor Daytrip Backpack'),(70,106,0,11,'container2'),(71,121,0,11,'endeavor-daytrip-backpack'),(72,124,0,11,'0'),(73,87,0,11,'/w/b/wb06-red-0.jpg'),(74,88,0,11,'/w/b/wb06-red-0.jpg'),(75,89,0,11,'/w/b/wb06-red-0.jpg'),(76,73,0,12,'Driven Backpack'),(77,106,0,12,'container2'),(78,121,0,12,'driven-backpack'),(79,124,0,12,'0'),(80,87,0,12,'/w/b/wb03-purple-0.jpg'),(81,88,0,12,'/w/b/wb03-purple-0.jpg'),(82,89,0,12,'/w/b/wb03-purple-0.jpg'),(83,73,0,13,'Overnight Duffle'),(84,106,0,13,'container2'),(85,121,0,13,'overnight-duffle'),(86,124,0,13,'0'),(87,87,0,13,'/w/b/wb07-brown-0.jpg'),(88,88,0,13,'/w/b/wb07-brown-0.jpg'),(89,89,0,13,'/w/b/wb07-brown-0.jpg'),(90,73,0,14,'Push It Messenger Bag'),(91,106,0,14,'container2'),(92,121,0,14,'push-it-messenger-bag'),(93,124,0,14,'0'),(94,87,0,14,'/w/b/wb04-blue-0.jpg'),(95,88,0,14,'/w/b/wb04-blue-0.jpg'),(96,89,0,14,'/w/b/wb04-blue-0.jpg'),(97,73,0,15,'Affirm Water Bottle '),(98,106,0,15,'container2'),(99,121,0,15,'affirm-water-bottle'),(100,124,0,15,'0'),(101,87,0,15,'/u/g/ug06-lb-0.jpg'),(102,88,0,15,'/u/g/ug06-lb-0.jpg'),(103,89,0,15,'/u/g/ug06-lb-0.jpg'),(104,73,0,16,'Dual Handle Cardio Ball'),(105,106,0,16,'container2'),(106,121,0,16,'dual-handle-cardio-ball'),(107,124,0,16,'0'),(108,87,0,16,'/u/g/ug07-bk-0.jpg'),(109,88,0,16,'/u/g/ug07-bk-0.jpg'),(110,89,0,16,'/u/g/ug07-bk-0.jpg'),(111,73,0,17,'Zing Jump Rope'),(112,106,0,17,'container2'),(113,121,0,17,'zing-jump-rope'),(114,124,0,17,'0'),(115,87,0,17,'/u/g/ug04-bk-0.jpg'),(116,88,0,17,'/u/g/ug04-bk-0.jpg'),(117,89,0,17,'/u/g/ug04-bk-0.jpg'),(118,73,0,18,'Pursuit Lumaflex&trade; Tone Band'),(119,106,0,18,'container2'),(120,121,0,18,'pursuit-lumaflex-trade-tone-band'),(121,124,0,18,'0'),(122,87,0,18,'/u/g/ug02-bk-0.jpg'),(123,88,0,18,'/u/g/ug02-bk-0.jpg'),(124,89,0,18,'/u/g/ug02-bk-0.jpg'),(125,73,0,19,'Go-Get\'r Pushup Grips'),(126,106,0,19,'container2'),(127,121,0,19,'go-get-r-pushup-grips'),(128,124,0,19,'0'),(129,87,0,19,'/u/g/ug05-gr-0.jpg'),(130,88,0,19,'/u/g/ug05-gr-0.jpg'),(131,89,0,19,'/u/g/ug05-gr-0.jpg'),(132,73,0,20,'Quest Lumaflex&trade; Band'),(133,106,0,20,'container2'),(134,121,0,20,'quest-lumaflex-trade-band'),(135,124,0,20,'0'),(136,87,0,20,'/u/g/ug01-bk-0.jpg'),(137,88,0,20,'/u/g/ug01-bk-0.jpg'),(138,89,0,20,'/u/g/ug01-bk-0.jpg'),(139,73,0,21,'Sprite Foam Yoga Brick'),(140,106,0,21,'container2'),(141,121,0,21,'sprite-foam-yoga-brick'),(142,124,0,21,'0'),(143,87,0,21,'/l/u/luma-yoga-brick.jpg'),(144,88,0,21,'/l/u/luma-yoga-brick.jpg'),(145,89,0,21,'/l/u/luma-yoga-brick.jpg'),(146,73,0,22,'Sprite Foam Roller'),(147,106,0,22,'container2'),(148,121,0,22,'sprite-foam-roller'),(149,124,0,22,'0'),(150,87,0,22,'/l/u/luma-foam-roller.jpg'),(151,88,0,22,'/l/u/luma-foam-roller.jpg'),(152,89,0,22,'/l/u/luma-foam-roller.jpg'),(153,73,0,23,'Harmony Lumaflex&trade; Strength Band Kit '),(154,106,0,23,'container2'),(155,121,0,23,'harmony-lumaflex-trade-strength-band-kit'),(156,124,0,23,'0'),(157,87,0,23,'/u/g/ug03-bk-0.jpg'),(158,88,0,23,'/u/g/ug03-bk-0.jpg'),(159,89,0,23,'/u/g/ug03-bk-0.jpg'),(160,73,0,24,'Sprite Stasis Ball 55 cm'),(161,106,0,24,'container2'),(162,121,0,24,'sprite-stasis-ball-55-cm-gray'),(163,124,0,24,'0'),(164,87,0,24,'/l/u/luma-stability-ball-gray.jpg'),(165,88,0,24,'/l/u/luma-stability-ball-gray.jpg'),(166,89,0,24,'/l/u/luma-stability-ball-gray.jpg'),(167,73,0,25,'Sprite Stasis Ball 55 cm'),(168,106,0,25,'container2'),(169,121,0,25,'sprite-stasis-ball-55-cm-pink'),(170,124,0,25,'0'),(171,87,0,25,'/l/u/luma-stability-ball-pink.jpg'),(172,88,0,25,'/l/u/luma-stability-ball-pink.jpg'),(173,89,0,25,'/l/u/luma-stability-ball-pink.jpg'),(174,73,0,26,'Sprite Stasis Ball 55 cm'),(175,106,0,26,'container2'),(176,121,0,26,'sprite-stasis-ball-55-cm-blue'),(177,124,0,26,'0'),(178,87,0,26,'/l/u/luma-stability-ball.jpg'),(179,88,0,26,'/l/u/luma-stability-ball.jpg'),(180,89,0,26,'/l/u/luma-stability-ball.jpg'),(181,73,0,27,'Sprite Stasis Ball 65 cm'),(182,106,0,27,'container2'),(183,121,0,27,'sprite-stasis-ball-65-cm-gray'),(184,124,0,27,'0'),(185,87,0,27,'/l/u/luma-stability-ball-gray.jpg'),(186,88,0,27,'/l/u/luma-stability-ball-gray.jpg'),(187,89,0,27,'/l/u/luma-stability-ball-gray.jpg'),(188,73,0,28,'Sprite Stasis Ball 65 cm'),(189,106,0,28,'container2'),(190,121,0,28,'sprite-stasis-ball-65-cm-pink'),(191,124,0,28,'0'),(192,87,0,28,'/l/u/luma-stability-ball-pink.jpg'),(193,88,0,28,'/l/u/luma-stability-ball-pink.jpg'),(194,89,0,28,'/l/u/luma-stability-ball-pink.jpg'),(195,73,0,29,'Sprite Stasis Ball 65 cm'),(196,106,0,29,'container2'),(197,121,0,29,'sprite-stasis-ball-65-cm-blue'),(198,124,0,29,'0'),(199,87,0,29,'/l/u/luma-stability-ball.jpg'),(200,88,0,29,'/l/u/luma-stability-ball.jpg'),(201,89,0,29,'/l/u/luma-stability-ball.jpg'),(202,73,0,30,'Sprite Stasis Ball 75 cm'),(203,106,0,30,'container2'),(204,121,0,30,'sprite-stasis-ball-75-cm-gray'),(205,124,0,30,'0'),(206,87,0,30,'/l/u/luma-stability-ball-gray.jpg'),(207,88,0,30,'/l/u/luma-stability-ball-gray.jpg'),(208,89,0,30,'/l/u/luma-stability-ball-gray.jpg'),(209,73,0,31,'Sprite Stasis Ball 75 cm'),(210,106,0,31,'container2'),(211,121,0,31,'sprite-stasis-ball-75-cm-pink'),(212,124,0,31,'0'),(213,87,0,31,'/l/u/luma-stability-ball-pink.jpg'),(214,88,0,31,'/l/u/luma-stability-ball-pink.jpg'),(215,89,0,31,'/l/u/luma-stability-ball-pink.jpg'),(216,73,0,32,'Sprite Stasis Ball 75 cm'),(217,106,0,32,'container2'),(218,121,0,32,'sprite-stasis-ball-75-cm-blue'),(219,124,0,32,'0'),(220,87,0,32,'/l/u/luma-stability-ball.jpg'),(221,88,0,32,'/l/u/luma-stability-ball.jpg'),(222,89,0,32,'/l/u/luma-stability-ball.jpg'),(223,73,0,33,'Sprite Yoga Strap 6 foot'),(224,106,0,33,'container2'),(225,121,0,33,'sprite-yoga-strap-6-foot'),(226,124,0,33,'0'),(227,87,0,33,'/l/u/luma-yoga-strap.jpg'),(228,88,0,33,'/l/u/luma-yoga-strap.jpg'),(229,89,0,33,'/l/u/luma-yoga-strap.jpg'),(230,73,0,34,'Sprite Yoga Strap 8 foot'),(231,106,0,34,'container2'),(232,121,0,34,'sprite-yoga-strap-8-foot'),(233,124,0,34,'0'),(234,87,0,34,'/l/u/luma-yoga-strap.jpg'),(235,88,0,34,'/l/u/luma-yoga-strap.jpg'),(236,89,0,34,'/l/u/luma-yoga-strap.jpg'),(237,73,0,35,'Sprite Yoga Strap 10 foot'),(238,106,0,35,'container2'),(239,121,0,35,'sprite-yoga-strap-10-foot'),(240,124,0,35,'0'),(241,87,0,35,'/l/u/luma-yoga-strap.jpg'),(242,88,0,35,'/l/u/luma-yoga-strap.jpg'),(243,89,0,35,'/l/u/luma-yoga-strap.jpg'),(244,73,0,36,'Aim Analog Watch'),(245,106,0,36,'container2'),(246,121,0,36,'aim-analog-watch'),(247,124,0,36,'0'),(248,87,0,36,'/m/g/mg04-bk-0.jpg'),(249,88,0,36,'/m/g/mg04-bk-0.jpg'),(250,89,0,36,'/m/g/mg04-bk-0.jpg'),(251,73,0,37,'Endurance Watch'),(252,106,0,37,'container2'),(253,121,0,37,'endurance-watch'),(254,124,0,37,'0'),(255,87,0,37,'/m/g/mg01-bk-0.jpg'),(256,88,0,37,'/m/g/mg01-bk-0.jpg'),(257,89,0,37,'/m/g/mg01-bk-0.jpg'),(258,73,0,38,'Summit Watch'),(259,106,0,38,'container2'),(260,121,0,38,'summit-watch'),(261,124,0,38,'0'),(262,87,0,38,'/m/g/mg03-br-0.jpg'),(263,88,0,38,'/m/g/mg03-br-0.jpg'),(264,89,0,38,'/m/g/mg03-br-0.jpg'),(265,73,0,39,'Cruise Dual Analog Watch'),(266,106,0,39,'container2'),(267,121,0,39,'cruise-dual-analog-watch'),(268,124,0,39,'0'),(269,87,0,39,'/m/g/mg05-br-0.jpg'),(270,88,0,39,'/m/g/mg05-br-0.jpg'),(271,89,0,39,'/m/g/mg05-br-0.jpg'),(272,73,0,40,'Dash Digital Watch'),(273,106,0,40,'container2'),(274,121,0,40,'dash-digital-watch'),(275,124,0,40,'0'),(276,87,0,40,'/m/g/mg02-bk-0.jpg'),(277,88,0,40,'/m/g/mg02-bk-0.jpg'),(278,89,0,40,'/m/g/mg02-bk-0.jpg'),(279,73,0,41,'Luma Analog Watch'),(280,106,0,41,'container2'),(281,121,0,41,'luma-analog-watch'),(282,124,0,41,'0'),(283,87,0,41,'/w/g/wg09-gr-0.jpg'),(284,88,0,41,'/w/g/wg09-gr-0.jpg'),(285,89,0,41,'/w/g/wg09-gr-0.jpg'),(286,73,0,42,'Bolo Sport Watch'),(287,106,0,42,'container2'),(288,121,0,42,'bolo-sport-watch'),(289,124,0,42,'0'),(290,87,0,42,'/w/g/wg01-bk-0.jpg'),(291,88,0,42,'/w/g/wg01-bk-0.jpg'),(292,89,0,42,'/w/g/wg01-bk-0.jpg'),(293,73,0,43,'Clamber Watch'),(294,106,0,43,'container2'),(295,121,0,43,'clamber-watch'),(296,124,0,43,'0'),(297,87,0,43,'/w/g/wg03-gr-0.jpg'),(298,88,0,43,'/w/g/wg03-gr-0.jpg'),(299,89,0,43,'/w/g/wg03-gr-0.jpg'),(300,73,0,44,'Didi Sport Watch'),(301,106,0,44,'container2'),(302,121,0,44,'didi-sport-watch'),(303,124,0,44,'0'),(304,87,0,44,'/w/g/wg02-bk-0.jpg'),(305,88,0,44,'/w/g/wg02-bk-0.jpg'),(306,89,0,44,'/w/g/wg02-bk-0.jpg'),(307,73,0,45,'Sprite Yoga Companion Kit'),(308,106,0,45,'container2'),(309,121,0,45,'sprite-yoga-companion-kit'),(310,124,0,45,'0'),(311,87,0,45,'/l/u/luma-yoga-kit-2.jpg'),(312,88,0,45,'/l/u/luma-yoga-kit-2.jpg'),(313,89,0,45,'/l/u/luma-yoga-kit-2.jpg'),(314,73,0,46,'Set of Sprite Yoga Straps'),(315,106,0,46,'container2'),(316,121,0,46,'set-of-sprite-yoga-straps'),(317,87,0,46,'/l/u/luma-yoga-strap-set.jpg'),(318,88,0,46,'/l/u/luma-yoga-strap-set.jpg'),(319,89,0,46,'/l/u/luma-yoga-strap-set.jpg'),(320,106,0,47,'container2'),(321,124,0,47,'0'),(322,121,0,47,'chaz-kangeroo-hoodie-xs-black'),(323,87,0,47,'/m/h/mh01-black_main_1.jpg'),(324,88,0,47,'/m/h/mh01-black_main_1.jpg'),(325,89,0,47,'/m/h/mh01-black_main_1.jpg'),(326,73,0,47,'Chaz Kangeroo Hoodie-XS-Black'),(327,106,0,48,'container2'),(328,124,0,48,'0'),(329,121,0,48,'chaz-kangeroo-hoodie-xs-gray'),(330,87,0,48,'/m/h/mh01-gray_main_1.jpg'),(331,88,0,48,'/m/h/mh01-gray_main_1.jpg'),(332,89,0,48,'/m/h/mh01-gray_main_1.jpg'),(333,73,0,48,'Chaz Kangeroo Hoodie-XS-Gray'),(334,106,0,49,'container2'),(335,124,0,49,'0'),(336,121,0,49,'chaz-kangeroo-hoodie-xs-orange'),(337,87,0,49,'/m/h/mh01-orange_main_1.jpg'),(338,88,0,49,'/m/h/mh01-orange_main_1.jpg'),(339,89,0,49,'/m/h/mh01-orange_main_1.jpg'),(340,73,0,49,'Chaz Kangeroo Hoodie-XS-Orange'),(341,106,0,50,'container2'),(342,124,0,50,'0'),(343,121,0,50,'chaz-kangeroo-hoodie-s-black'),(344,87,0,50,'/m/h/mh01-black_main_1.jpg'),(345,88,0,50,'/m/h/mh01-black_main_1.jpg'),(346,89,0,50,'/m/h/mh01-black_main_1.jpg'),(347,73,0,50,'Chaz Kangeroo Hoodie-S-Black'),(348,106,0,51,'container2'),(349,124,0,51,'0'),(350,121,0,51,'chaz-kangeroo-hoodie-s-gray'),(351,87,0,51,'/m/h/mh01-gray_main_1.jpg'),(352,88,0,51,'/m/h/mh01-gray_main_1.jpg'),(353,89,0,51,'/m/h/mh01-gray_main_1.jpg'),(354,73,0,51,'Chaz Kangeroo Hoodie-S-Gray'),(355,106,0,52,'container2'),(356,124,0,52,'0'),(357,121,0,52,'chaz-kangeroo-hoodie-s-orange'),(358,87,0,52,'/m/h/mh01-orange_main_1.jpg'),(359,88,0,52,'/m/h/mh01-orange_main_1.jpg'),(360,89,0,52,'/m/h/mh01-orange_main_1.jpg'),(361,73,0,52,'Chaz Kangeroo Hoodie-S-Orange'),(362,106,0,53,'container2'),(363,124,0,53,'0'),(364,121,0,53,'chaz-kangeroo-hoodie-m-black'),(365,87,0,53,'/m/h/mh01-black_main_1.jpg'),(366,88,0,53,'/m/h/mh01-black_main_1.jpg'),(367,89,0,53,'/m/h/mh01-black_main_1.jpg'),(368,73,0,53,'Chaz Kangeroo Hoodie-M-Black'),(369,106,0,54,'container2'),(370,124,0,54,'0'),(371,121,0,54,'chaz-kangeroo-hoodie-m-gray'),(372,87,0,54,'/m/h/mh01-gray_main_1.jpg'),(373,88,0,54,'/m/h/mh01-gray_main_1.jpg'),(374,89,0,54,'/m/h/mh01-gray_main_1.jpg'),(375,73,0,54,'Chaz Kangeroo Hoodie-M-Gray'),(376,106,0,55,'container2'),(377,124,0,55,'0'),(378,121,0,55,'chaz-kangeroo-hoodie-m-orange'),(379,87,0,55,'/m/h/mh01-orange_main_1.jpg'),(380,88,0,55,'/m/h/mh01-orange_main_1.jpg'),(381,89,0,55,'/m/h/mh01-orange_main_1.jpg'),(382,73,0,55,'Chaz Kangeroo Hoodie-M-Orange'),(383,106,0,56,'container2'),(384,124,0,56,'0'),(385,121,0,56,'chaz-kangeroo-hoodie-l-black'),(386,87,0,56,'/m/h/mh01-black_main_1.jpg'),(387,88,0,56,'/m/h/mh01-black_main_1.jpg'),(388,89,0,56,'/m/h/mh01-black_main_1.jpg'),(389,73,0,56,'Chaz Kangeroo Hoodie-L-Black'),(390,106,0,57,'container2'),(391,124,0,57,'0'),(392,121,0,57,'chaz-kangeroo-hoodie-l-gray'),(393,87,0,57,'/m/h/mh01-gray_main_1.jpg'),(394,88,0,57,'/m/h/mh01-gray_main_1.jpg'),(395,89,0,57,'/m/h/mh01-gray_main_1.jpg'),(396,73,0,57,'Chaz Kangeroo Hoodie-L-Gray'),(397,106,0,58,'container2'),(398,124,0,58,'0'),(399,121,0,58,'chaz-kangeroo-hoodie-l-orange'),(400,87,0,58,'/m/h/mh01-orange_main_1.jpg'),(401,88,0,58,'/m/h/mh01-orange_main_1.jpg'),(402,89,0,58,'/m/h/mh01-orange_main_1.jpg'),(403,73,0,58,'Chaz Kangeroo Hoodie-L-Orange'),(404,106,0,59,'container2'),(405,124,0,59,'0'),(406,121,0,59,'chaz-kangeroo-hoodie-xl-black'),(407,87,0,59,'/m/h/mh01-black_main_1.jpg'),(408,88,0,59,'/m/h/mh01-black_main_1.jpg'),(409,89,0,59,'/m/h/mh01-black_main_1.jpg'),(410,73,0,59,'Chaz Kangeroo Hoodie-XL-Black'),(411,106,0,60,'container2'),(412,124,0,60,'0'),(413,121,0,60,'chaz-kangeroo-hoodie-xl-gray'),(414,87,0,60,'/m/h/mh01-gray_main_1.jpg'),(415,88,0,60,'/m/h/mh01-gray_main_1.jpg'),(416,89,0,60,'/m/h/mh01-gray_main_1.jpg'),(417,73,0,60,'Chaz Kangeroo Hoodie-XL-Gray'),(418,106,0,61,'container2'),(419,124,0,61,'0'),(420,121,0,61,'chaz-kangeroo-hoodie-xl-orange'),(421,87,0,61,'/m/h/mh01-orange_main_1.jpg'),(422,88,0,61,'/m/h/mh01-orange_main_1.jpg'),(423,89,0,61,'/m/h/mh01-orange_main_1.jpg'),(424,73,0,61,'Chaz Kangeroo Hoodie-XL-Orange'),(425,106,0,62,'container2'),(426,124,0,62,'0'),(427,121,0,62,'chaz-kangeroo-hoodie'),(428,87,0,62,'/m/h/mh01-gray_main_1.jpg'),(429,88,0,62,'/m/h/mh01-gray_main_1.jpg'),(430,89,0,62,'/m/h/mh01-gray_main_1.jpg'),(431,73,0,62,'Chaz Kangeroo Hoodie'),(432,106,0,63,'container2'),(433,124,0,63,'0'),(434,121,0,63,'teton-pullover-hoodie-xs-black'),(435,87,0,63,'/m/h/mh02-black_main_1.jpg'),(436,88,0,63,'/m/h/mh02-black_main_1.jpg'),(437,89,0,63,'/m/h/mh02-black_main_1.jpg'),(438,73,0,63,'Teton Pullover Hoodie-XS-Black'),(439,106,0,64,'container2'),(440,124,0,64,'0'),(441,121,0,64,'teton-pullover-hoodie-xs-purple'),(442,87,0,64,'/m/h/mh02-purple_main_1.jpg'),(443,88,0,64,'/m/h/mh02-purple_main_1.jpg'),(444,89,0,64,'/m/h/mh02-purple_main_1.jpg'),(445,73,0,64,'Teton Pullover Hoodie-XS-Purple'),(446,106,0,65,'container2'),(447,124,0,65,'0'),(448,121,0,65,'teton-pullover-hoodie-xs-red'),(449,87,0,65,'/m/h/mh02-red_main_1.jpg'),(450,88,0,65,'/m/h/mh02-red_main_1.jpg'),(451,89,0,65,'/m/h/mh02-red_main_1.jpg'),(452,73,0,65,'Teton Pullover Hoodie-XS-Red'),(453,106,0,66,'container2'),(454,124,0,66,'0'),(455,121,0,66,'teton-pullover-hoodie-s-black'),(456,87,0,66,'/m/h/mh02-black_main_1.jpg'),(457,88,0,66,'/m/h/mh02-black_main_1.jpg'),(458,89,0,66,'/m/h/mh02-black_main_1.jpg'),(459,73,0,66,'Teton Pullover Hoodie-S-Black'),(460,106,0,67,'container2'),(461,124,0,67,'0'),(462,121,0,67,'teton-pullover-hoodie-s-purple'),(463,87,0,67,'/m/h/mh02-purple_main_1.jpg'),(464,88,0,67,'/m/h/mh02-purple_main_1.jpg'),(465,89,0,67,'/m/h/mh02-purple_main_1.jpg'),(466,73,0,67,'Teton Pullover Hoodie-S-Purple'),(467,106,0,68,'container2'),(468,124,0,68,'0'),(469,121,0,68,'teton-pullover-hoodie-s-red'),(470,87,0,68,'/m/h/mh02-red_main_1.jpg'),(471,88,0,68,'/m/h/mh02-red_main_1.jpg'),(472,89,0,68,'/m/h/mh02-red_main_1.jpg'),(473,73,0,68,'Teton Pullover Hoodie-S-Red'),(474,106,0,69,'container2'),(475,124,0,69,'0'),(476,121,0,69,'teton-pullover-hoodie-m-black'),(477,87,0,69,'/m/h/mh02-black_main_1.jpg'),(478,88,0,69,'/m/h/mh02-black_main_1.jpg'),(479,89,0,69,'/m/h/mh02-black_main_1.jpg'),(480,73,0,69,'Teton Pullover Hoodie-M-Black'),(481,106,0,70,'container2'),(482,124,0,70,'0'),(483,121,0,70,'teton-pullover-hoodie-m-purple'),(484,87,0,70,'/m/h/mh02-purple_main_1.jpg'),(485,88,0,70,'/m/h/mh02-purple_main_1.jpg'),(486,89,0,70,'/m/h/mh02-purple_main_1.jpg'),(487,73,0,70,'Teton Pullover Hoodie-M-Purple'),(488,106,0,71,'container2'),(489,124,0,71,'0'),(490,121,0,71,'teton-pullover-hoodie-m-red'),(491,87,0,71,'/m/h/mh02-red_main_1.jpg'),(492,88,0,71,'/m/h/mh02-red_main_1.jpg'),(493,89,0,71,'/m/h/mh02-red_main_1.jpg'),(494,73,0,71,'Teton Pullover Hoodie-M-Red'),(495,106,0,72,'container2'),(496,124,0,72,'0'),(497,121,0,72,'teton-pullover-hoodie-l-black'),(498,87,0,72,'/m/h/mh02-black_main_1.jpg'),(499,88,0,72,'/m/h/mh02-black_main_1.jpg'),(500,89,0,72,'/m/h/mh02-black_main_1.jpg'),(501,73,0,72,'Teton Pullover Hoodie-L-Black'),(502,106,0,73,'container2'),(503,124,0,73,'0'),(504,121,0,73,'teton-pullover-hoodie-l-purple'),(505,87,0,73,'/m/h/mh02-purple_main_1.jpg'),(506,88,0,73,'/m/h/mh02-purple_main_1.jpg'),(507,89,0,73,'/m/h/mh02-purple_main_1.jpg'),(508,73,0,73,'Teton Pullover Hoodie-L-Purple'),(509,106,0,74,'container2'),(510,124,0,74,'0'),(511,121,0,74,'teton-pullover-hoodie-l-red'),(512,87,0,74,'/m/h/mh02-red_main_1.jpg'),(513,88,0,74,'/m/h/mh02-red_main_1.jpg'),(514,89,0,74,'/m/h/mh02-red_main_1.jpg'),(515,73,0,74,'Teton Pullover Hoodie-L-Red'),(516,106,0,75,'container2'),(517,124,0,75,'0'),(518,121,0,75,'teton-pullover-hoodie-xl-black'),(519,87,0,75,'/m/h/mh02-black_main_1.jpg'),(520,88,0,75,'/m/h/mh02-black_main_1.jpg'),(521,89,0,75,'/m/h/mh02-black_main_1.jpg'),(522,73,0,75,'Teton Pullover Hoodie-XL-Black'),(523,106,0,76,'container2'),(524,124,0,76,'0'),(525,121,0,76,'teton-pullover-hoodie-xl-purple'),(526,87,0,76,'/m/h/mh02-purple_main_1.jpg'),(527,88,0,76,'/m/h/mh02-purple_main_1.jpg'),(528,89,0,76,'/m/h/mh02-purple_main_1.jpg'),(529,73,0,76,'Teton Pullover Hoodie-XL-Purple'),(530,106,0,77,'container2'),(531,124,0,77,'0'),(532,121,0,77,'teton-pullover-hoodie-xl-red'),(533,87,0,77,'/m/h/mh02-red_main_1.jpg'),(534,88,0,77,'/m/h/mh02-red_main_1.jpg'),(535,89,0,77,'/m/h/mh02-red_main_1.jpg'),(536,73,0,77,'Teton Pullover Hoodie-XL-Red'),(537,106,0,78,'container2'),(538,124,0,78,'0'),(539,121,0,78,'teton-pullover-hoodie'),(540,87,0,78,'/m/h/mh02-black_main_1.jpg'),(541,88,0,78,'/m/h/mh02-black_main_1.jpg'),(542,89,0,78,'/m/h/mh02-black_main_1.jpg'),(543,73,0,78,'Teton Pullover Hoodie'),(544,106,0,79,'container2'),(545,124,0,79,'0'),(546,121,0,79,'bruno-compete-hoodie-xs-black'),(547,87,0,79,'/m/h/mh03-black_main_1.jpg'),(548,88,0,79,'/m/h/mh03-black_main_1.jpg'),(549,89,0,79,'/m/h/mh03-black_main_1.jpg'),(550,73,0,79,'Bruno Compete Hoodie-XS-Black'),(551,106,0,80,'container2'),(552,124,0,80,'0'),(553,121,0,80,'bruno-compete-hoodie-xs-blue'),(554,87,0,80,'/m/h/mh03-blue_main_1.jpg'),(555,88,0,80,'/m/h/mh03-blue_main_1.jpg'),(556,89,0,80,'/m/h/mh03-blue_main_1.jpg'),(557,73,0,80,'Bruno Compete Hoodie-XS-Blue'),(558,106,0,81,'container2'),(559,124,0,81,'0'),(560,121,0,81,'bruno-compete-hoodie-xs-green'),(561,87,0,81,'/m/h/mh03-green_main_1.jpg'),(562,88,0,81,'/m/h/mh03-green_main_1.jpg'),(563,89,0,81,'/m/h/mh03-green_main_1.jpg'),(564,73,0,81,'Bruno Compete Hoodie-XS-Green'),(565,106,0,82,'container2'),(566,124,0,82,'0'),(567,121,0,82,'bruno-compete-hoodie-s-black'),(568,87,0,82,'/m/h/mh03-black_main_1.jpg'),(569,88,0,82,'/m/h/mh03-black_main_1.jpg'),(570,89,0,82,'/m/h/mh03-black_main_1.jpg'),(571,73,0,82,'Bruno Compete Hoodie-S-Black'),(572,106,0,83,'container2'),(573,124,0,83,'0'),(574,121,0,83,'bruno-compete-hoodie-s-blue'),(575,87,0,83,'/m/h/mh03-blue_main_1.jpg'),(576,88,0,83,'/m/h/mh03-blue_main_1.jpg'),(577,89,0,83,'/m/h/mh03-blue_main_1.jpg'),(578,73,0,83,'Bruno Compete Hoodie-S-Blue'),(579,106,0,84,'container2'),(580,124,0,84,'0'),(581,121,0,84,'bruno-compete-hoodie-s-green'),(582,87,0,84,'/m/h/mh03-green_main_1.jpg'),(583,88,0,84,'/m/h/mh03-green_main_1.jpg'),(584,89,0,84,'/m/h/mh03-green_main_1.jpg'),(585,73,0,84,'Bruno Compete Hoodie-S-Green'),(586,106,0,85,'container2'),(587,124,0,85,'0'),(588,121,0,85,'bruno-compete-hoodie-m-black'),(589,87,0,85,'/m/h/mh03-black_main_1.jpg'),(590,88,0,85,'/m/h/mh03-black_main_1.jpg'),(591,89,0,85,'/m/h/mh03-black_main_1.jpg'),(592,73,0,85,'Bruno Compete Hoodie-M-Black'),(593,106,0,86,'container2'),(594,124,0,86,'0'),(595,121,0,86,'bruno-compete-hoodie-m-blue'),(596,87,0,86,'/m/h/mh03-blue_main_1.jpg'),(597,88,0,86,'/m/h/mh03-blue_main_1.jpg'),(598,89,0,86,'/m/h/mh03-blue_main_1.jpg'),(599,73,0,86,'Bruno Compete Hoodie-M-Blue'),(600,106,0,87,'container2'),(601,124,0,87,'0'),(602,121,0,87,'bruno-compete-hoodie-m-green'),(603,87,0,87,'/m/h/mh03-green_main_1.jpg'),(604,88,0,87,'/m/h/mh03-green_main_1.jpg'),(605,89,0,87,'/m/h/mh03-green_main_1.jpg'),(606,73,0,87,'Bruno Compete Hoodie-M-Green'),(607,106,0,88,'container2'),(608,124,0,88,'0'),(609,121,0,88,'bruno-compete-hoodie-l-black'),(610,87,0,88,'/m/h/mh03-black_main_1.jpg'),(611,88,0,88,'/m/h/mh03-black_main_1.jpg'),(612,89,0,88,'/m/h/mh03-black_main_1.jpg'),(613,73,0,88,'Bruno Compete Hoodie-L-Black'),(614,106,0,89,'container2'),(615,124,0,89,'0'),(616,121,0,89,'bruno-compete-hoodie-l-blue'),(617,87,0,89,'/m/h/mh03-blue_main_1.jpg'),(618,88,0,89,'/m/h/mh03-blue_main_1.jpg'),(619,89,0,89,'/m/h/mh03-blue_main_1.jpg'),(620,73,0,89,'Bruno Compete Hoodie-L-Blue'),(621,106,0,90,'container2'),(622,124,0,90,'0'),(623,121,0,90,'bruno-compete-hoodie-l-green'),(624,87,0,90,'/m/h/mh03-green_main_1.jpg'),(625,88,0,90,'/m/h/mh03-green_main_1.jpg'),(626,89,0,90,'/m/h/mh03-green_main_1.jpg'),(627,73,0,90,'Bruno Compete Hoodie-L-Green'),(628,106,0,91,'container2'),(629,124,0,91,'0'),(630,121,0,91,'bruno-compete-hoodie-xl-black'),(631,87,0,91,'/m/h/mh03-black_main_1.jpg'),(632,88,0,91,'/m/h/mh03-black_main_1.jpg'),(633,89,0,91,'/m/h/mh03-black_main_1.jpg'),(634,73,0,91,'Bruno Compete Hoodie-XL-Black'),(635,106,0,92,'container2'),(636,124,0,92,'0'),(637,121,0,92,'bruno-compete-hoodie-xl-blue'),(638,87,0,92,'/m/h/mh03-blue_main_1.jpg'),(639,88,0,92,'/m/h/mh03-blue_main_1.jpg'),(640,89,0,92,'/m/h/mh03-blue_main_1.jpg'),(641,73,0,92,'Bruno Compete Hoodie-XL-Blue'),(642,106,0,93,'container2'),(643,124,0,93,'0'),(644,121,0,93,'bruno-compete-hoodie-xl-green'),(645,87,0,93,'/m/h/mh03-green_main_1.jpg'),(646,88,0,93,'/m/h/mh03-green_main_1.jpg'),(647,89,0,93,'/m/h/mh03-green_main_1.jpg'),(648,73,0,93,'Bruno Compete Hoodie-XL-Green'),(649,106,0,94,'container2'),(650,124,0,94,'0'),(651,121,0,94,'bruno-compete-hoodie'),(652,87,0,94,'/m/h/mh03-black_main_1.jpg'),(653,88,0,94,'/m/h/mh03-black_main_1.jpg'),(654,89,0,94,'/m/h/mh03-black_main_1.jpg'),(655,73,0,94,'Bruno Compete Hoodie'),(656,106,0,95,'container2'),(657,124,0,95,'0'),(658,121,0,95,'frankie-sweatshirt-xs-green'),(659,87,0,95,'/m/h/mh04-green_main_1.jpg'),(660,88,0,95,'/m/h/mh04-green_main_1.jpg'),(661,89,0,95,'/m/h/mh04-green_main_1.jpg'),(662,73,0,95,'Frankie  Sweatshirt-XS-Green'),(663,106,0,96,'container2'),(664,124,0,96,'0'),(665,121,0,96,'frankie-sweatshirt-xs-white'),(666,87,0,96,'/m/h/mh04-white_main_1.jpg'),(667,88,0,96,'/m/h/mh04-white_main_1.jpg'),(668,89,0,96,'/m/h/mh04-white_main_1.jpg'),(669,73,0,96,'Frankie  Sweatshirt-XS-White'),(670,106,0,97,'container2'),(671,124,0,97,'0'),(672,121,0,97,'frankie-sweatshirt-xs-yellow'),(673,87,0,97,'/m/h/mh04-yellow_main_1.jpg'),(674,88,0,97,'/m/h/mh04-yellow_main_1.jpg'),(675,89,0,97,'/m/h/mh04-yellow_main_1.jpg'),(676,73,0,97,'Frankie  Sweatshirt-XS-Yellow'),(677,106,0,98,'container2'),(678,124,0,98,'0'),(679,121,0,98,'frankie-sweatshirt-s-green'),(680,87,0,98,'/m/h/mh04-green_main_1.jpg'),(681,88,0,98,'/m/h/mh04-green_main_1.jpg'),(682,89,0,98,'/m/h/mh04-green_main_1.jpg'),(683,73,0,98,'Frankie  Sweatshirt-S-Green'),(684,106,0,99,'container2'),(685,124,0,99,'0'),(686,121,0,99,'frankie-sweatshirt-s-white'),(687,87,0,99,'/m/h/mh04-white_main_1.jpg'),(688,88,0,99,'/m/h/mh04-white_main_1.jpg'),(689,89,0,99,'/m/h/mh04-white_main_1.jpg'),(690,73,0,99,'Frankie  Sweatshirt-S-White'),(691,106,0,100,'container2'),(692,124,0,100,'0'),(693,121,0,100,'frankie-sweatshirt-s-yellow'),(694,87,0,100,'/m/h/mh04-yellow_main_1.jpg'),(695,88,0,100,'/m/h/mh04-yellow_main_1.jpg'),(696,89,0,100,'/m/h/mh04-yellow_main_1.jpg'),(697,73,0,100,'Frankie  Sweatshirt-S-Yellow'),(698,106,0,101,'container2'),(699,124,0,101,'0'),(700,121,0,101,'frankie-sweatshirt-m-green'),(701,87,0,101,'/m/h/mh04-green_main_1.jpg'),(702,88,0,101,'/m/h/mh04-green_main_1.jpg'),(703,89,0,101,'/m/h/mh04-green_main_1.jpg'),(704,73,0,101,'Frankie  Sweatshirt-M-Green'),(705,106,0,102,'container2'),(706,124,0,102,'0'),(707,121,0,102,'frankie-sweatshirt-m-white'),(708,87,0,102,'/m/h/mh04-white_main_1.jpg'),(709,88,0,102,'/m/h/mh04-white_main_1.jpg'),(710,89,0,102,'/m/h/mh04-white_main_1.jpg'),(711,73,0,102,'Frankie  Sweatshirt-M-White'),(712,106,0,103,'container2'),(713,124,0,103,'0'),(714,121,0,103,'frankie-sweatshirt-m-yellow'),(715,87,0,103,'/m/h/mh04-yellow_main_1.jpg'),(716,88,0,103,'/m/h/mh04-yellow_main_1.jpg'),(717,89,0,103,'/m/h/mh04-yellow_main_1.jpg'),(718,73,0,103,'Frankie  Sweatshirt-M-Yellow'),(719,106,0,104,'container2'),(720,124,0,104,'0'),(721,121,0,104,'frankie-sweatshirt-l-green'),(722,87,0,104,'/m/h/mh04-green_main_1.jpg'),(723,88,0,104,'/m/h/mh04-green_main_1.jpg'),(724,89,0,104,'/m/h/mh04-green_main_1.jpg'),(725,73,0,104,'Frankie  Sweatshirt-L-Green'),(726,106,0,105,'container2'),(727,124,0,105,'0'),(728,121,0,105,'frankie-sweatshirt-l-white'),(729,87,0,105,'/m/h/mh04-white_main_1.jpg'),(730,88,0,105,'/m/h/mh04-white_main_1.jpg'),(731,89,0,105,'/m/h/mh04-white_main_1.jpg'),(732,73,0,105,'Frankie  Sweatshirt-L-White'),(733,106,0,106,'container2'),(734,124,0,106,'0'),(735,121,0,106,'frankie-sweatshirt-l-yellow'),(736,87,0,106,'/m/h/mh04-yellow_main_1.jpg'),(737,88,0,106,'/m/h/mh04-yellow_main_1.jpg'),(738,89,0,106,'/m/h/mh04-yellow_main_1.jpg'),(739,73,0,106,'Frankie  Sweatshirt-L-Yellow'),(740,106,0,107,'container2'),(741,124,0,107,'0'),(742,121,0,107,'frankie-sweatshirt-xl-green'),(743,87,0,107,'/m/h/mh04-green_main_1.jpg'),(744,88,0,107,'/m/h/mh04-green_main_1.jpg'),(745,89,0,107,'/m/h/mh04-green_main_1.jpg'),(746,73,0,107,'Frankie  Sweatshirt-XL-Green'),(747,106,0,108,'container2'),(748,124,0,108,'0'),(749,121,0,108,'frankie-sweatshirt-xl-white'),(750,87,0,108,'/m/h/mh04-white_main_1.jpg'),(751,88,0,108,'/m/h/mh04-white_main_1.jpg'),(752,89,0,108,'/m/h/mh04-white_main_1.jpg'),(753,73,0,108,'Frankie  Sweatshirt-XL-White'),(754,106,0,109,'container2'),(755,124,0,109,'0'),(756,121,0,109,'frankie-sweatshirt-xl-yellow'),(757,87,0,109,'/m/h/mh04-yellow_main_1.jpg'),(758,88,0,109,'/m/h/mh04-yellow_main_1.jpg'),(759,89,0,109,'/m/h/mh04-yellow_main_1.jpg'),(760,73,0,109,'Frankie  Sweatshirt-XL-Yellow'),(761,106,0,110,'container2'),(762,124,0,110,'0'),(763,121,0,110,'frankie-sweatshirt'),(764,87,0,110,'/m/h/mh04-green_main_1.jpg'),(765,88,0,110,'/m/h/mh04-green_main_1.jpg'),(766,89,0,110,'/m/h/mh04-green_main_1.jpg'),(767,73,0,110,'Frankie  Sweatshirt'),(768,106,0,111,'container2'),(769,124,0,111,'0'),(770,121,0,111,'hollister-backyard-sweatshirt-xs-green'),(771,87,0,111,'/m/h/mh05-green_main_1.jpg'),(772,88,0,111,'/m/h/mh05-green_main_1.jpg'),(773,89,0,111,'/m/h/mh05-green_main_1.jpg'),(774,73,0,111,'Hollister Backyard Sweatshirt-XS-Green'),(775,106,0,112,'container2'),(776,124,0,112,'0'),(777,121,0,112,'hollister-backyard-sweatshirt-xs-red'),(778,87,0,112,'/m/h/mh05-red_main_1.jpg'),(779,88,0,112,'/m/h/mh05-red_main_1.jpg'),(780,89,0,112,'/m/h/mh05-red_main_1.jpg'),(781,73,0,112,'Hollister Backyard Sweatshirt-XS-Red'),(782,106,0,113,'container2'),(783,124,0,113,'0'),(784,121,0,113,'hollister-backyard-sweatshirt-xs-white'),(785,87,0,113,'/m/h/mh05-white_main_1.jpg'),(786,88,0,113,'/m/h/mh05-white_main_1.jpg'),(787,89,0,113,'/m/h/mh05-white_main_1.jpg'),(788,73,0,113,'Hollister Backyard Sweatshirt-XS-White'),(789,106,0,114,'container2'),(790,124,0,114,'0'),(791,121,0,114,'hollister-backyard-sweatshirt-s-green'),(792,87,0,114,'/m/h/mh05-green_main_1.jpg'),(793,88,0,114,'/m/h/mh05-green_main_1.jpg'),(794,89,0,114,'/m/h/mh05-green_main_1.jpg'),(795,73,0,114,'Hollister Backyard Sweatshirt-S-Green'),(796,106,0,115,'container2'),(797,124,0,115,'0'),(798,121,0,115,'hollister-backyard-sweatshirt-s-red'),(799,87,0,115,'/m/h/mh05-red_main_1.jpg'),(800,88,0,115,'/m/h/mh05-red_main_1.jpg'),(801,89,0,115,'/m/h/mh05-red_main_1.jpg'),(802,73,0,115,'Hollister Backyard Sweatshirt-S-Red'),(803,106,0,116,'container2'),(804,124,0,116,'0'),(805,121,0,116,'hollister-backyard-sweatshirt-s-white'),(806,87,0,116,'/m/h/mh05-white_main_1.jpg'),(807,88,0,116,'/m/h/mh05-white_main_1.jpg'),(808,89,0,116,'/m/h/mh05-white_main_1.jpg'),(809,73,0,116,'Hollister Backyard Sweatshirt-S-White'),(810,106,0,117,'container2'),(811,124,0,117,'0'),(812,121,0,117,'hollister-backyard-sweatshirt-m-green'),(813,87,0,117,'/m/h/mh05-green_main_1.jpg'),(814,88,0,117,'/m/h/mh05-green_main_1.jpg'),(815,89,0,117,'/m/h/mh05-green_main_1.jpg'),(816,73,0,117,'Hollister Backyard Sweatshirt-M-Green'),(817,106,0,118,'container2'),(818,124,0,118,'0'),(819,121,0,118,'hollister-backyard-sweatshirt-m-red'),(820,87,0,118,'/m/h/mh05-red_main_1.jpg'),(821,88,0,118,'/m/h/mh05-red_main_1.jpg'),(822,89,0,118,'/m/h/mh05-red_main_1.jpg'),(823,73,0,118,'Hollister Backyard Sweatshirt-M-Red'),(824,106,0,119,'container2'),(825,124,0,119,'0'),(826,121,0,119,'hollister-backyard-sweatshirt-m-white'),(827,87,0,119,'/m/h/mh05-white_main_1.jpg'),(828,88,0,119,'/m/h/mh05-white_main_1.jpg'),(829,89,0,119,'/m/h/mh05-white_main_1.jpg'),(830,73,0,119,'Hollister Backyard Sweatshirt-M-White'),(831,106,0,120,'container2'),(832,124,0,120,'0'),(833,121,0,120,'hollister-backyard-sweatshirt-l-green'),(834,87,0,120,'/m/h/mh05-green_main_1.jpg'),(835,88,0,120,'/m/h/mh05-green_main_1.jpg'),(836,89,0,120,'/m/h/mh05-green_main_1.jpg'),(837,73,0,120,'Hollister Backyard Sweatshirt-L-Green'),(838,106,0,121,'container2'),(839,124,0,121,'0'),(840,121,0,121,'hollister-backyard-sweatshirt-l-red'),(841,87,0,121,'/m/h/mh05-red_main_1.jpg'),(842,88,0,121,'/m/h/mh05-red_main_1.jpg'),(843,89,0,121,'/m/h/mh05-red_main_1.jpg'),(844,73,0,121,'Hollister Backyard Sweatshirt-L-Red'),(845,106,0,122,'container2'),(846,124,0,122,'0'),(847,121,0,122,'hollister-backyard-sweatshirt-l-white'),(848,87,0,122,'/m/h/mh05-white_main_1.jpg'),(849,88,0,122,'/m/h/mh05-white_main_1.jpg'),(850,89,0,122,'/m/h/mh05-white_main_1.jpg'),(851,73,0,122,'Hollister Backyard Sweatshirt-L-White'),(852,106,0,123,'container2'),(853,124,0,123,'0'),(854,121,0,123,'hollister-backyard-sweatshirt-xl-green'),(855,87,0,123,'/m/h/mh05-green_main_1.jpg'),(856,88,0,123,'/m/h/mh05-green_main_1.jpg'),(857,89,0,123,'/m/h/mh05-green_main_1.jpg'),(858,73,0,123,'Hollister Backyard Sweatshirt-XL-Green'),(859,106,0,124,'container2'),(860,124,0,124,'0'),(861,121,0,124,'hollister-backyard-sweatshirt-xl-red'),(862,87,0,124,'/m/h/mh05-red_main_1.jpg'),(863,88,0,124,'/m/h/mh05-red_main_1.jpg'),(864,89,0,124,'/m/h/mh05-red_main_1.jpg'),(865,73,0,124,'Hollister Backyard Sweatshirt-XL-Red'),(866,106,0,125,'container2'),(867,124,0,125,'0'),(868,121,0,125,'hollister-backyard-sweatshirt-xl-white'),(869,87,0,125,'/m/h/mh05-white_main_1.jpg'),(870,88,0,125,'/m/h/mh05-white_main_1.jpg'),(871,89,0,125,'/m/h/mh05-white_main_1.jpg'),(872,73,0,125,'Hollister Backyard Sweatshirt-XL-White'),(873,106,0,126,'container2'),(874,124,0,126,'0'),(875,121,0,126,'hollister-backyard-sweatshirt'),(876,87,0,126,'/m/h/mh05-white_main_1.jpg'),(877,88,0,126,'/m/h/mh05-white_main_1.jpg'),(878,89,0,126,'/m/h/mh05-white_main_1.jpg'),(879,73,0,126,'Hollister Backyard Sweatshirt'),(880,106,0,127,'container2'),(881,124,0,127,'0'),(882,121,0,127,'stark-fundamental-hoodie-xs-black'),(883,87,0,127,'/m/h/mh06-black_main_1.jpg'),(884,88,0,127,'/m/h/mh06-black_main_1.jpg'),(885,89,0,127,'/m/h/mh06-black_main_1.jpg'),(886,73,0,127,'Stark Fundamental Hoodie-XS-Black'),(887,106,0,128,'container2'),(888,124,0,128,'0'),(889,121,0,128,'stark-fundamental-hoodie-xs-blue'),(890,87,0,128,'/m/h/mh06-blue_main_1.jpg'),(891,88,0,128,'/m/h/mh06-blue_main_1.jpg'),(892,89,0,128,'/m/h/mh06-blue_main_1.jpg'),(893,73,0,128,'Stark Fundamental Hoodie-XS-Blue'),(894,106,0,129,'container2'),(895,124,0,129,'0'),(896,121,0,129,'stark-fundamental-hoodie-xs-purple'),(897,87,0,129,'/m/h/mh06-purple_main_1.jpg'),(898,88,0,129,'/m/h/mh06-purple_main_1.jpg'),(899,89,0,129,'/m/h/mh06-purple_main_1.jpg'),(900,73,0,129,'Stark Fundamental Hoodie-XS-Purple'),(901,106,0,130,'container2'),(902,124,0,130,'0'),(903,121,0,130,'stark-fundamental-hoodie-s-black'),(904,87,0,130,'/m/h/mh06-black_main_1.jpg'),(905,88,0,130,'/m/h/mh06-black_main_1.jpg'),(906,89,0,130,'/m/h/mh06-black_main_1.jpg'),(907,73,0,130,'Stark Fundamental Hoodie-S-Black'),(908,106,0,131,'container2'),(909,124,0,131,'0'),(910,121,0,131,'stark-fundamental-hoodie-s-blue'),(911,87,0,131,'/m/h/mh06-blue_main_1.jpg'),(912,88,0,131,'/m/h/mh06-blue_main_1.jpg'),(913,89,0,131,'/m/h/mh06-blue_main_1.jpg'),(914,73,0,131,'Stark Fundamental Hoodie-S-Blue'),(915,106,0,132,'container2'),(916,124,0,132,'0'),(917,121,0,132,'stark-fundamental-hoodie-s-purple'),(918,87,0,132,'/m/h/mh06-purple_main_1.jpg'),(919,88,0,132,'/m/h/mh06-purple_main_1.jpg'),(920,89,0,132,'/m/h/mh06-purple_main_1.jpg'),(921,73,0,132,'Stark Fundamental Hoodie-S-Purple'),(922,106,0,133,'container2'),(923,124,0,133,'0'),(924,121,0,133,'stark-fundamental-hoodie-m-black'),(925,87,0,133,'/m/h/mh06-black_main_1.jpg'),(926,88,0,133,'/m/h/mh06-black_main_1.jpg'),(927,89,0,133,'/m/h/mh06-black_main_1.jpg'),(928,73,0,133,'Stark Fundamental Hoodie-M-Black'),(929,106,0,134,'container2'),(930,124,0,134,'0'),(931,121,0,134,'stark-fundamental-hoodie-m-blue'),(932,87,0,134,'/m/h/mh06-blue_main_1.jpg'),(933,88,0,134,'/m/h/mh06-blue_main_1.jpg'),(934,89,0,134,'/m/h/mh06-blue_main_1.jpg'),(935,73,0,134,'Stark Fundamental Hoodie-M-Blue'),(936,106,0,135,'container2'),(937,124,0,135,'0'),(938,121,0,135,'stark-fundamental-hoodie-m-purple'),(939,87,0,135,'/m/h/mh06-purple_main_1.jpg'),(940,88,0,135,'/m/h/mh06-purple_main_1.jpg'),(941,89,0,135,'/m/h/mh06-purple_main_1.jpg'),(942,73,0,135,'Stark Fundamental Hoodie-M-Purple'),(943,106,0,136,'container2'),(944,124,0,136,'0'),(945,121,0,136,'stark-fundamental-hoodie-l-black'),(946,87,0,136,'/m/h/mh06-black_main_1.jpg'),(947,88,0,136,'/m/h/mh06-black_main_1.jpg'),(948,89,0,136,'/m/h/mh06-black_main_1.jpg'),(949,73,0,136,'Stark Fundamental Hoodie-L-Black'),(950,106,0,137,'container2'),(951,124,0,137,'0'),(952,121,0,137,'stark-fundamental-hoodie-l-blue'),(953,87,0,137,'/m/h/mh06-blue_main_1.jpg'),(954,88,0,137,'/m/h/mh06-blue_main_1.jpg'),(955,89,0,137,'/m/h/mh06-blue_main_1.jpg'),(956,73,0,137,'Stark Fundamental Hoodie-L-Blue'),(957,106,0,138,'container2'),(958,124,0,138,'0'),(959,121,0,138,'stark-fundamental-hoodie-l-purple'),(960,87,0,138,'/m/h/mh06-purple_main_1.jpg'),(961,88,0,138,'/m/h/mh06-purple_main_1.jpg'),(962,89,0,138,'/m/h/mh06-purple_main_1.jpg'),(963,73,0,138,'Stark Fundamental Hoodie-L-Purple'),(964,106,0,139,'container2'),(965,124,0,139,'0'),(966,121,0,139,'stark-fundamental-hoodie-xl-black'),(967,87,0,139,'/m/h/mh06-black_main_1.jpg'),(968,88,0,139,'/m/h/mh06-black_main_1.jpg'),(969,89,0,139,'/m/h/mh06-black_main_1.jpg'),(970,73,0,139,'Stark Fundamental Hoodie-XL-Black'),(971,106,0,140,'container2'),(972,124,0,140,'0'),(973,121,0,140,'stark-fundamental-hoodie-xl-blue'),(974,87,0,140,'/m/h/mh06-blue_main_1.jpg'),(975,88,0,140,'/m/h/mh06-blue_main_1.jpg'),(976,89,0,140,'/m/h/mh06-blue_main_1.jpg'),(977,73,0,140,'Stark Fundamental Hoodie-XL-Blue'),(978,106,0,141,'container2'),(979,124,0,141,'0'),(980,121,0,141,'stark-fundamental-hoodie-xl-purple'),(981,87,0,141,'/m/h/mh06-purple_main_1.jpg'),(982,88,0,141,'/m/h/mh06-purple_main_1.jpg'),(983,89,0,141,'/m/h/mh06-purple_main_1.jpg'),(984,73,0,141,'Stark Fundamental Hoodie-XL-Purple'),(985,106,0,142,'container2'),(986,124,0,142,'0'),(987,121,0,142,'stark-fundamental-hoodie'),(988,87,0,142,'/m/h/mh06-blue_main_1.jpg'),(989,88,0,142,'/m/h/mh06-blue_main_1.jpg'),(990,89,0,142,'/m/h/mh06-blue_main_1.jpg'),(991,73,0,142,'Stark Fundamental Hoodie'),(992,106,0,143,'container2'),(993,124,0,143,'0'),(994,121,0,143,'hero-hoodie-xs-black'),(995,87,0,143,'/m/h/mh07-black_main_1.jpg'),(996,88,0,143,'/m/h/mh07-black_main_1.jpg'),(997,89,0,143,'/m/h/mh07-black_main_1.jpg'),(998,73,0,143,'Hero Hoodie-XS-Black'),(999,106,0,144,'container2'),(1000,124,0,144,'0'),(1001,121,0,144,'hero-hoodie-xs-gray'),(1002,87,0,144,'/m/h/mh07-gray_main_1.jpg'),(1003,88,0,144,'/m/h/mh07-gray_main_1.jpg'),(1004,89,0,144,'/m/h/mh07-gray_main_1.jpg'),(1005,73,0,144,'Hero Hoodie-XS-Gray'),(1006,106,0,145,'container2'),(1007,124,0,145,'0'),(1008,121,0,145,'hero-hoodie-xs-green'),(1009,87,0,145,'/m/h/mh07-green_main_1.jpg'),(1010,88,0,145,'/m/h/mh07-green_main_1.jpg'),(1011,89,0,145,'/m/h/mh07-green_main_1.jpg'),(1012,73,0,145,'Hero Hoodie-XS-Green'),(1013,106,0,146,'container2'),(1014,124,0,146,'0'),(1015,121,0,146,'hero-hoodie-s-black'),(1016,87,0,146,'/m/h/mh07-black_main_1.jpg'),(1017,88,0,146,'/m/h/mh07-black_main_1.jpg'),(1018,89,0,146,'/m/h/mh07-black_main_1.jpg'),(1019,73,0,146,'Hero Hoodie-S-Black'),(1020,106,0,147,'container2'),(1021,124,0,147,'0'),(1022,121,0,147,'hero-hoodie-s-gray'),(1023,87,0,147,'/m/h/mh07-gray_main_2.jpg'),(1024,88,0,147,'/m/h/mh07-gray_main_2.jpg'),(1025,89,0,147,'/m/h/mh07-gray_main_2.jpg'),(1026,73,0,147,'Hero Hoodie-S-Gray'),(1027,106,0,148,'container2'),(1028,124,0,148,'0'),(1029,121,0,148,'hero-hoodie-s-green'),(1030,87,0,148,'/m/h/mh07-green_main_2.jpg'),(1031,88,0,148,'/m/h/mh07-green_main_2.jpg'),(1032,89,0,148,'/m/h/mh07-green_main_2.jpg'),(1033,73,0,148,'Hero Hoodie-S-Green'),(1034,106,0,149,'container2'),(1035,124,0,149,'0'),(1036,121,0,149,'hero-hoodie-m-black'),(1037,87,0,149,'/m/h/mh07-black_main_2.jpg'),(1038,88,0,149,'/m/h/mh07-black_main_2.jpg'),(1039,89,0,149,'/m/h/mh07-black_main_2.jpg'),(1040,73,0,149,'Hero Hoodie-M-Black'),(1041,106,0,150,'container2'),(1042,124,0,150,'0'),(1043,121,0,150,'hero-hoodie-m-gray'),(1044,87,0,150,'/m/h/mh07-gray_main_2.jpg'),(1045,88,0,150,'/m/h/mh07-gray_main_2.jpg'),(1046,89,0,150,'/m/h/mh07-gray_main_2.jpg'),(1047,73,0,150,'Hero Hoodie-M-Gray'),(1048,106,0,151,'container2'),(1049,124,0,151,'0'),(1050,121,0,151,'hero-hoodie-m-green'),(1051,87,0,151,'/m/h/mh07-green_main_2.jpg'),(1052,88,0,151,'/m/h/mh07-green_main_2.jpg'),(1053,89,0,151,'/m/h/mh07-green_main_2.jpg'),(1054,73,0,151,'Hero Hoodie-M-Green'),(1055,106,0,152,'container2'),(1056,124,0,152,'0'),(1057,121,0,152,'hero-hoodie-l-black'),(1058,87,0,152,'/m/h/mh07-black_main_2.jpg'),(1059,88,0,152,'/m/h/mh07-black_main_2.jpg'),(1060,89,0,152,'/m/h/mh07-black_main_2.jpg'),(1061,73,0,152,'Hero Hoodie-L-Black'),(1062,106,0,153,'container2'),(1063,124,0,153,'0'),(1064,121,0,153,'hero-hoodie-l-gray'),(1065,87,0,153,'/m/h/mh07-gray_main_2.jpg'),(1066,88,0,153,'/m/h/mh07-gray_main_2.jpg'),(1067,89,0,153,'/m/h/mh07-gray_main_2.jpg'),(1068,73,0,153,'Hero Hoodie-L-Gray'),(1069,106,0,154,'container2'),(1070,124,0,154,'0'),(1071,121,0,154,'hero-hoodie-l-green'),(1072,87,0,154,'/m/h/mh07-green_main_2.jpg'),(1073,88,0,154,'/m/h/mh07-green_main_2.jpg'),(1074,89,0,154,'/m/h/mh07-green_main_2.jpg'),(1075,73,0,154,'Hero Hoodie-L-Green'),(1076,106,0,155,'container2'),(1077,124,0,155,'0'),(1078,121,0,155,'hero-hoodie-xl-black'),(1079,87,0,155,'/m/h/mh07-black_main_2.jpg'),(1080,88,0,155,'/m/h/mh07-black_main_2.jpg'),(1081,89,0,155,'/m/h/mh07-black_main_2.jpg'),(1082,73,0,155,'Hero Hoodie-XL-Black'),(1083,106,0,156,'container2'),(1084,124,0,156,'0'),(1085,121,0,156,'hero-hoodie-xl-gray'),(1086,87,0,156,'/m/h/mh07-gray_main_2.jpg'),(1087,88,0,156,'/m/h/mh07-gray_main_2.jpg'),(1088,89,0,156,'/m/h/mh07-gray_main_2.jpg'),(1089,73,0,156,'Hero Hoodie-XL-Gray'),(1090,106,0,157,'container2'),(1091,124,0,157,'0'),(1092,121,0,157,'hero-hoodie-xl-green'),(1093,87,0,157,'/m/h/mh07-green_main_2.jpg'),(1094,88,0,157,'/m/h/mh07-green_main_2.jpg'),(1095,89,0,157,'/m/h/mh07-green_main_2.jpg'),(1096,73,0,157,'Hero Hoodie-XL-Green'),(1097,106,0,158,'container2'),(1098,124,0,158,'0'),(1099,121,0,158,'hero-hoodie'),(1100,87,0,158,'/m/h/mh07-gray_main_2.jpg'),(1101,88,0,158,'/m/h/mh07-gray_main_2.jpg'),(1102,89,0,158,'/m/h/mh07-gray_main_2.jpg'),(1103,73,0,158,'Hero Hoodie'),(1104,106,0,159,'container2'),(1105,124,0,159,'0'),(1106,121,0,159,'oslo-trek-hoodie-xs-brown'),(1107,87,0,159,'/m/h/mh08-brown_main_1.jpg'),(1108,88,0,159,'/m/h/mh08-brown_main_1.jpg'),(1109,89,0,159,'/m/h/mh08-brown_main_1.jpg'),(1110,73,0,159,'Oslo Trek Hoodie-XS-Brown'),(1111,106,0,160,'container2'),(1112,124,0,160,'0'),(1113,121,0,160,'oslo-trek-hoodie-xs-purple'),(1114,87,0,160,'/m/h/mh08-purple_main_1.jpg'),(1115,88,0,160,'/m/h/mh08-purple_main_1.jpg'),(1116,89,0,160,'/m/h/mh08-purple_main_1.jpg'),(1117,73,0,160,'Oslo Trek Hoodie-XS-Purple'),(1118,106,0,161,'container2'),(1119,124,0,161,'0'),(1120,121,0,161,'oslo-trek-hoodie-xs-red'),(1121,87,0,161,'/m/h/mh08-red_main_1.jpg'),(1122,88,0,161,'/m/h/mh08-red_main_1.jpg'),(1123,89,0,161,'/m/h/mh08-red_main_1.jpg'),(1124,73,0,161,'Oslo Trek Hoodie-XS-Red'),(1125,106,0,162,'container2'),(1126,124,0,162,'0'),(1127,121,0,162,'oslo-trek-hoodie-s-brown'),(1128,87,0,162,'/m/h/mh08-brown_main_1.jpg'),(1129,88,0,162,'/m/h/mh08-brown_main_1.jpg'),(1130,89,0,162,'/m/h/mh08-brown_main_1.jpg'),(1131,73,0,162,'Oslo Trek Hoodie-S-Brown'),(1132,106,0,163,'container2'),(1133,124,0,163,'0'),(1134,121,0,163,'oslo-trek-hoodie-s-purple'),(1135,87,0,163,'/m/h/mh08-purple_main_1.jpg'),(1136,88,0,163,'/m/h/mh08-purple_main_1.jpg'),(1137,89,0,163,'/m/h/mh08-purple_main_1.jpg'),(1138,73,0,163,'Oslo Trek Hoodie-S-Purple'),(1139,106,0,164,'container2'),(1140,124,0,164,'0'),(1141,121,0,164,'oslo-trek-hoodie-s-red'),(1142,87,0,164,'/m/h/mh08-red_main_1.jpg'),(1143,88,0,164,'/m/h/mh08-red_main_1.jpg'),(1144,89,0,164,'/m/h/mh08-red_main_1.jpg'),(1145,73,0,164,'Oslo Trek Hoodie-S-Red'),(1146,106,0,165,'container2'),(1147,124,0,165,'0'),(1148,121,0,165,'oslo-trek-hoodie-m-brown'),(1149,87,0,165,'/m/h/mh08-brown_main_1.jpg'),(1150,88,0,165,'/m/h/mh08-brown_main_1.jpg'),(1151,89,0,165,'/m/h/mh08-brown_main_1.jpg'),(1152,73,0,165,'Oslo Trek Hoodie-M-Brown'),(1153,106,0,166,'container2'),(1154,124,0,166,'0'),(1155,121,0,166,'oslo-trek-hoodie-m-purple'),(1156,87,0,166,'/m/h/mh08-purple_main_1.jpg'),(1157,88,0,166,'/m/h/mh08-purple_main_1.jpg'),(1158,89,0,166,'/m/h/mh08-purple_main_1.jpg'),(1159,73,0,166,'Oslo Trek Hoodie-M-Purple'),(1160,106,0,167,'container2'),(1161,124,0,167,'0'),(1162,121,0,167,'oslo-trek-hoodie-m-red'),(1163,87,0,167,'/m/h/mh08-red_main_1.jpg'),(1164,88,0,167,'/m/h/mh08-red_main_1.jpg'),(1165,89,0,167,'/m/h/mh08-red_main_1.jpg'),(1166,73,0,167,'Oslo Trek Hoodie-M-Red'),(1167,106,0,168,'container2'),(1168,124,0,168,'0'),(1169,121,0,168,'oslo-trek-hoodie-l-brown'),(1170,87,0,168,'/m/h/mh08-brown_main_1.jpg'),(1171,88,0,168,'/m/h/mh08-brown_main_1.jpg'),(1172,89,0,168,'/m/h/mh08-brown_main_1.jpg'),(1173,73,0,168,'Oslo Trek Hoodie-L-Brown'),(1174,106,0,169,'container2'),(1175,124,0,169,'0'),(1176,121,0,169,'oslo-trek-hoodie-l-purple'),(1177,87,0,169,'/m/h/mh08-purple_main_1.jpg'),(1178,88,0,169,'/m/h/mh08-purple_main_1.jpg'),(1179,89,0,169,'/m/h/mh08-purple_main_1.jpg'),(1180,73,0,169,'Oslo Trek Hoodie-L-Purple'),(1181,106,0,170,'container2'),(1182,124,0,170,'0'),(1183,121,0,170,'oslo-trek-hoodie-l-red'),(1184,87,0,170,'/m/h/mh08-red_main_1.jpg'),(1185,88,0,170,'/m/h/mh08-red_main_1.jpg'),(1186,89,0,170,'/m/h/mh08-red_main_1.jpg'),(1187,73,0,170,'Oslo Trek Hoodie-L-Red'),(1188,106,0,171,'container2'),(1189,124,0,171,'0'),(1190,121,0,171,'oslo-trek-hoodie-xl-brown'),(1191,87,0,171,'/m/h/mh08-brown_main_1.jpg'),(1192,88,0,171,'/m/h/mh08-brown_main_1.jpg'),(1193,89,0,171,'/m/h/mh08-brown_main_1.jpg'),(1194,73,0,171,'Oslo Trek Hoodie-XL-Brown'),(1195,106,0,172,'container2'),(1196,124,0,172,'0'),(1197,121,0,172,'oslo-trek-hoodie-xl-purple'),(1198,87,0,172,'/m/h/mh08-purple_main_1.jpg'),(1199,88,0,172,'/m/h/mh08-purple_main_1.jpg'),(1200,89,0,172,'/m/h/mh08-purple_main_1.jpg'),(1201,73,0,172,'Oslo Trek Hoodie-XL-Purple'),(1202,106,0,173,'container2'),(1203,124,0,173,'0'),(1204,121,0,173,'oslo-trek-hoodie-xl-red'),(1205,87,0,173,'/m/h/mh08-red_main_1.jpg'),(1206,88,0,173,'/m/h/mh08-red_main_1.jpg'),(1207,89,0,173,'/m/h/mh08-red_main_1.jpg'),(1208,73,0,173,'Oslo Trek Hoodie-XL-Red'),(1209,106,0,174,'container2'),(1210,124,0,174,'0'),(1211,121,0,174,'oslo-trek-hoodie'),(1212,87,0,174,'/m/h/mh08-brown_main_1.jpg'),(1213,88,0,174,'/m/h/mh08-brown_main_1.jpg'),(1214,89,0,174,'/m/h/mh08-brown_main_1.jpg'),(1215,73,0,174,'Oslo Trek Hoodie'),(1216,106,0,175,'container2'),(1217,124,0,175,'0'),(1218,121,0,175,'abominable-hoodie-xs-blue'),(1219,87,0,175,'/m/h/mh09-blue_main_1.jpg'),(1220,88,0,175,'/m/h/mh09-blue_main_1.jpg'),(1221,89,0,175,'/m/h/mh09-blue_main_1.jpg'),(1222,73,0,175,'Abominable Hoodie-XS-Blue'),(1223,106,0,176,'container2'),(1224,124,0,176,'0'),(1225,121,0,176,'abominable-hoodie-xs-green'),(1226,87,0,176,'/m/h/mh09-green_main_1.jpg'),(1227,88,0,176,'/m/h/mh09-green_main_1.jpg'),(1228,89,0,176,'/m/h/mh09-green_main_1.jpg'),(1229,73,0,176,'Abominable Hoodie-XS-Green'),(1230,106,0,177,'container2'),(1231,124,0,177,'0'),(1232,121,0,177,'abominable-hoodie-xs-red'),(1233,87,0,177,'/m/h/mh09-red_main_1.jpg'),(1234,88,0,177,'/m/h/mh09-red_main_1.jpg'),(1235,89,0,177,'/m/h/mh09-red_main_1.jpg'),(1236,73,0,177,'Abominable Hoodie-XS-Red'),(1237,106,0,178,'container2'),(1238,124,0,178,'0'),(1239,121,0,178,'abominable-hoodie-s-blue'),(1240,87,0,178,'/m/h/mh09-blue_main_1.jpg'),(1241,88,0,178,'/m/h/mh09-blue_main_1.jpg'),(1242,89,0,178,'/m/h/mh09-blue_main_1.jpg'),(1243,73,0,178,'Abominable Hoodie-S-Blue'),(1244,106,0,179,'container2'),(1245,124,0,179,'0'),(1246,121,0,179,'abominable-hoodie-s-green'),(1247,87,0,179,'/m/h/mh09-green_main_1.jpg'),(1248,88,0,179,'/m/h/mh09-green_main_1.jpg'),(1249,89,0,179,'/m/h/mh09-green_main_1.jpg'),(1250,73,0,179,'Abominable Hoodie-S-Green'),(1251,106,0,180,'container2'),(1252,124,0,180,'0'),(1253,121,0,180,'abominable-hoodie-s-red'),(1254,87,0,180,'/m/h/mh09-red_main_1.jpg'),(1255,88,0,180,'/m/h/mh09-red_main_1.jpg'),(1256,89,0,180,'/m/h/mh09-red_main_1.jpg'),(1257,73,0,180,'Abominable Hoodie-S-Red'),(1258,106,0,181,'container2'),(1259,124,0,181,'0'),(1260,121,0,181,'abominable-hoodie-m-blue'),(1261,87,0,181,'/m/h/mh09-blue_main_1.jpg'),(1262,88,0,181,'/m/h/mh09-blue_main_1.jpg'),(1263,89,0,181,'/m/h/mh09-blue_main_1.jpg'),(1264,73,0,181,'Abominable Hoodie-M-Blue'),(1265,106,0,182,'container2'),(1266,124,0,182,'0'),(1267,121,0,182,'abominable-hoodie-m-green'),(1268,87,0,182,'/m/h/mh09-green_main_1.jpg'),(1269,88,0,182,'/m/h/mh09-green_main_1.jpg'),(1270,89,0,182,'/m/h/mh09-green_main_1.jpg'),(1271,73,0,182,'Abominable Hoodie-M-Green'),(1272,106,0,183,'container2'),(1273,124,0,183,'0'),(1274,121,0,183,'abominable-hoodie-m-red'),(1275,87,0,183,'/m/h/mh09-red_main_1.jpg'),(1276,88,0,183,'/m/h/mh09-red_main_1.jpg'),(1277,89,0,183,'/m/h/mh09-red_main_1.jpg'),(1278,73,0,183,'Abominable Hoodie-M-Red'),(1279,106,0,184,'container2'),(1280,124,0,184,'0'),(1281,121,0,184,'abominable-hoodie-l-blue'),(1282,87,0,184,'/m/h/mh09-blue_main_1.jpg'),(1283,88,0,184,'/m/h/mh09-blue_main_1.jpg'),(1284,89,0,184,'/m/h/mh09-blue_main_1.jpg'),(1285,73,0,184,'Abominable Hoodie-L-Blue'),(1286,106,0,185,'container2'),(1287,124,0,185,'0'),(1288,121,0,185,'abominable-hoodie-l-green'),(1289,87,0,185,'/m/h/mh09-green_main_1.jpg'),(1290,88,0,185,'/m/h/mh09-green_main_1.jpg'),(1291,89,0,185,'/m/h/mh09-green_main_1.jpg'),(1292,73,0,185,'Abominable Hoodie-L-Green'),(1293,106,0,186,'container2'),(1294,124,0,186,'0'),(1295,121,0,186,'abominable-hoodie-l-red'),(1296,87,0,186,'/m/h/mh09-red_main_1.jpg'),(1297,88,0,186,'/m/h/mh09-red_main_1.jpg'),(1298,89,0,186,'/m/h/mh09-red_main_1.jpg'),(1299,73,0,186,'Abominable Hoodie-L-Red'),(1300,106,0,187,'container2'),(1301,124,0,187,'0'),(1302,121,0,187,'abominable-hoodie-xl-blue'),(1303,87,0,187,'/m/h/mh09-blue_main_1.jpg'),(1304,88,0,187,'/m/h/mh09-blue_main_1.jpg'),(1305,89,0,187,'/m/h/mh09-blue_main_1.jpg'),(1306,73,0,187,'Abominable Hoodie-XL-Blue'),(1307,106,0,188,'container2'),(1308,124,0,188,'0'),(1309,121,0,188,'abominable-hoodie-xl-green'),(1310,87,0,188,'/m/h/mh09-green_main_1.jpg'),(1311,88,0,188,'/m/h/mh09-green_main_1.jpg'),(1312,89,0,188,'/m/h/mh09-green_main_1.jpg'),(1313,73,0,188,'Abominable Hoodie-XL-Green'),(1314,106,0,189,'container2'),(1315,124,0,189,'0'),(1316,121,0,189,'abominable-hoodie-xl-red'),(1317,87,0,189,'/m/h/mh09-red_main_1.jpg'),(1318,88,0,189,'/m/h/mh09-red_main_1.jpg'),(1319,89,0,189,'/m/h/mh09-red_main_1.jpg'),(1320,73,0,189,'Abominable Hoodie-XL-Red'),(1321,106,0,190,'container2'),(1322,124,0,190,'0'),(1323,121,0,190,'abominable-hoodie'),(1324,87,0,190,'/m/h/mh09-blue_main_1.jpg'),(1325,88,0,190,'/m/h/mh09-blue_main_1.jpg'),(1326,89,0,190,'/m/h/mh09-blue_main_1.jpg'),(1327,73,0,190,'Abominable Hoodie'),(1328,106,0,191,'container2'),(1329,124,0,191,'0'),(1330,121,0,191,'mach-street-sweatshirt-xs-black'),(1331,87,0,191,'/m/h/mh10-black_main_1.jpg'),(1332,88,0,191,'/m/h/mh10-black_main_1.jpg'),(1333,89,0,191,'/m/h/mh10-black_main_1.jpg'),(1334,73,0,191,'Mach Street Sweatshirt -XS-Black'),(1335,106,0,192,'container2'),(1336,124,0,192,'0'),(1337,121,0,192,'mach-street-sweatshirt-xs-blue'),(1338,87,0,192,'/m/h/mh10-blue_main_1.jpg'),(1339,88,0,192,'/m/h/mh10-blue_main_1.jpg'),(1340,89,0,192,'/m/h/mh10-blue_main_1.jpg'),(1341,73,0,192,'Mach Street Sweatshirt -XS-Blue'),(1342,106,0,193,'container2'),(1343,124,0,193,'0'),(1344,121,0,193,'mach-street-sweatshirt-xs-red'),(1345,87,0,193,'/m/h/mh10-red_main_1.jpg'),(1346,88,0,193,'/m/h/mh10-red_main_1.jpg'),(1347,89,0,193,'/m/h/mh10-red_main_1.jpg'),(1348,73,0,193,'Mach Street Sweatshirt -XS-Red'),(1349,106,0,194,'container2'),(1350,124,0,194,'0'),(1351,121,0,194,'mach-street-sweatshirt-s-black'),(1352,87,0,194,'/m/h/mh10-black_main_1.jpg'),(1353,88,0,194,'/m/h/mh10-black_main_1.jpg'),(1354,89,0,194,'/m/h/mh10-black_main_1.jpg'),(1355,73,0,194,'Mach Street Sweatshirt -S-Black'),(1356,106,0,195,'container2'),(1357,124,0,195,'0'),(1358,121,0,195,'mach-street-sweatshirt-s-blue'),(1359,87,0,195,'/m/h/mh10-blue_main_1.jpg'),(1360,88,0,195,'/m/h/mh10-blue_main_1.jpg'),(1361,89,0,195,'/m/h/mh10-blue_main_1.jpg'),(1362,73,0,195,'Mach Street Sweatshirt -S-Blue'),(1363,106,0,196,'container2'),(1364,124,0,196,'0'),(1365,121,0,196,'mach-street-sweatshirt-s-red'),(1366,87,0,196,'/m/h/mh10-red_main_1.jpg'),(1367,88,0,196,'/m/h/mh10-red_main_1.jpg'),(1368,89,0,196,'/m/h/mh10-red_main_1.jpg'),(1369,73,0,196,'Mach Street Sweatshirt -S-Red'),(1370,106,0,197,'container2'),(1371,124,0,197,'0'),(1372,121,0,197,'mach-street-sweatshirt-m-black'),(1373,87,0,197,'/m/h/mh10-black_main_1.jpg'),(1374,88,0,197,'/m/h/mh10-black_main_1.jpg'),(1375,89,0,197,'/m/h/mh10-black_main_1.jpg'),(1376,73,0,197,'Mach Street Sweatshirt -M-Black'),(1377,106,0,198,'container2'),(1378,124,0,198,'0'),(1379,121,0,198,'mach-street-sweatshirt-m-blue'),(1380,87,0,198,'/m/h/mh10-blue_main_1.jpg'),(1381,88,0,198,'/m/h/mh10-blue_main_1.jpg'),(1382,89,0,198,'/m/h/mh10-blue_main_1.jpg'),(1383,73,0,198,'Mach Street Sweatshirt -M-Blue'),(1384,106,0,199,'container2'),(1385,124,0,199,'0'),(1386,121,0,199,'mach-street-sweatshirt-m-red'),(1387,87,0,199,'/m/h/mh10-red_main_1.jpg'),(1388,88,0,199,'/m/h/mh10-red_main_1.jpg'),(1389,89,0,199,'/m/h/mh10-red_main_1.jpg'),(1390,73,0,199,'Mach Street Sweatshirt -M-Red'),(1391,106,0,200,'container2'),(1392,124,0,200,'0'),(1393,121,0,200,'mach-street-sweatshirt-l-black'),(1394,87,0,200,'/m/h/mh10-black_main_1.jpg'),(1395,88,0,200,'/m/h/mh10-black_main_1.jpg'),(1396,89,0,200,'/m/h/mh10-black_main_1.jpg'),(1397,73,0,200,'Mach Street Sweatshirt -L-Black'),(1398,106,0,201,'container2'),(1399,124,0,201,'0'),(1400,121,0,201,'mach-street-sweatshirt-l-blue'),(1401,87,0,201,'/m/h/mh10-blue_main_1.jpg'),(1402,88,0,201,'/m/h/mh10-blue_main_1.jpg'),(1403,89,0,201,'/m/h/mh10-blue_main_1.jpg'),(1404,73,0,201,'Mach Street Sweatshirt -L-Blue'),(1405,106,0,202,'container2'),(1406,124,0,202,'0'),(1407,121,0,202,'mach-street-sweatshirt-l-red'),(1408,87,0,202,'/m/h/mh10-red_main_1.jpg'),(1409,88,0,202,'/m/h/mh10-red_main_1.jpg'),(1410,89,0,202,'/m/h/mh10-red_main_1.jpg'),(1411,73,0,202,'Mach Street Sweatshirt -L-Red'),(1412,106,0,203,'container2'),(1413,124,0,203,'0'),(1414,121,0,203,'mach-street-sweatshirt-xl-black'),(1415,87,0,203,'/m/h/mh10-black_main_1.jpg'),(1416,88,0,203,'/m/h/mh10-black_main_1.jpg'),(1417,89,0,203,'/m/h/mh10-black_main_1.jpg'),(1418,73,0,203,'Mach Street Sweatshirt -XL-Black'),(1419,106,0,204,'container2'),(1420,124,0,204,'0'),(1421,121,0,204,'mach-street-sweatshirt-xl-blue'),(1422,87,0,204,'/m/h/mh10-blue_main_1.jpg'),(1423,88,0,204,'/m/h/mh10-blue_main_1.jpg'),(1424,89,0,204,'/m/h/mh10-blue_main_1.jpg'),(1425,73,0,204,'Mach Street Sweatshirt -XL-Blue'),(1426,106,0,205,'container2'),(1427,124,0,205,'0'),(1428,121,0,205,'mach-street-sweatshirt-xl-red'),(1429,87,0,205,'/m/h/mh10-red_main_1.jpg'),(1430,88,0,205,'/m/h/mh10-red_main_1.jpg'),(1431,89,0,205,'/m/h/mh10-red_main_1.jpg'),(1432,73,0,205,'Mach Street Sweatshirt -XL-Red'),(1433,106,0,206,'container2'),(1434,124,0,206,'0'),(1435,121,0,206,'mach-street-sweatshirt'),(1436,87,0,206,'/m/h/mh10-blue_main_1.jpg'),(1437,88,0,206,'/m/h/mh10-blue_main_1.jpg'),(1438,89,0,206,'/m/h/mh10-blue_main_1.jpg'),(1439,73,0,206,'Mach Street Sweatshirt '),(1440,106,0,207,'container2'),(1441,124,0,207,'0'),(1442,121,0,207,'grayson-crewneck-sweatshirt-xs-orange'),(1443,87,0,207,'/m/h/mh11-orange_main_1.jpg'),(1444,88,0,207,'/m/h/mh11-orange_main_1.jpg'),(1445,89,0,207,'/m/h/mh11-orange_main_1.jpg'),(1446,73,0,207,'Grayson Crewneck Sweatshirt -XS-Orange'),(1447,106,0,208,'container2'),(1448,124,0,208,'0'),(1449,121,0,208,'grayson-crewneck-sweatshirt-xs-red'),(1450,87,0,208,'/m/h/mh11-red_main_1.jpg'),(1451,88,0,208,'/m/h/mh11-red_main_1.jpg'),(1452,89,0,208,'/m/h/mh11-red_main_1.jpg'),(1453,73,0,208,'Grayson Crewneck Sweatshirt -XS-Red'),(1454,106,0,209,'container2'),(1455,124,0,209,'0'),(1456,121,0,209,'grayson-crewneck-sweatshirt-xs-white'),(1457,87,0,209,'/m/h/mh11-white_main_1.jpg'),(1458,88,0,209,'/m/h/mh11-white_main_1.jpg'),(1459,89,0,209,'/m/h/mh11-white_main_1.jpg'),(1460,73,0,209,'Grayson Crewneck Sweatshirt -XS-White'),(1461,106,0,210,'container2'),(1462,124,0,210,'0'),(1463,121,0,210,'grayson-crewneck-sweatshirt-s-orange'),(1464,87,0,210,'/m/h/mh11-orange_main_1.jpg'),(1465,88,0,210,'/m/h/mh11-orange_main_1.jpg'),(1466,89,0,210,'/m/h/mh11-orange_main_1.jpg'),(1467,73,0,210,'Grayson Crewneck Sweatshirt -S-Orange'),(1468,106,0,211,'container2'),(1469,124,0,211,'0'),(1470,121,0,211,'grayson-crewneck-sweatshirt-s-red'),(1471,87,0,211,'/m/h/mh11-red_main_1.jpg'),(1472,88,0,211,'/m/h/mh11-red_main_1.jpg'),(1473,89,0,211,'/m/h/mh11-red_main_1.jpg'),(1474,73,0,211,'Grayson Crewneck Sweatshirt -S-Red'),(1475,106,0,212,'container2'),(1476,124,0,212,'0'),(1477,121,0,212,'grayson-crewneck-sweatshirt-s-white'),(1478,87,0,212,'/m/h/mh11-white_main_1.jpg'),(1479,88,0,212,'/m/h/mh11-white_main_1.jpg'),(1480,89,0,212,'/m/h/mh11-white_main_1.jpg'),(1481,73,0,212,'Grayson Crewneck Sweatshirt -S-White'),(1482,106,0,213,'container2'),(1483,124,0,213,'0'),(1484,121,0,213,'grayson-crewneck-sweatshirt-m-orange'),(1485,87,0,213,'/m/h/mh11-orange_main_1.jpg'),(1486,88,0,213,'/m/h/mh11-orange_main_1.jpg'),(1487,89,0,213,'/m/h/mh11-orange_main_1.jpg'),(1488,73,0,213,'Grayson Crewneck Sweatshirt -M-Orange'),(1489,106,0,214,'container2'),(1490,124,0,214,'0'),(1491,121,0,214,'grayson-crewneck-sweatshirt-m-red'),(1492,87,0,214,'/m/h/mh11-red_main_1.jpg'),(1493,88,0,214,'/m/h/mh11-red_main_1.jpg'),(1494,89,0,214,'/m/h/mh11-red_main_1.jpg'),(1495,73,0,214,'Grayson Crewneck Sweatshirt -M-Red'),(1496,106,0,215,'container2'),(1497,124,0,215,'0'),(1498,121,0,215,'grayson-crewneck-sweatshirt-m-white'),(1499,87,0,215,'/m/h/mh11-white_main_1.jpg'),(1500,88,0,215,'/m/h/mh11-white_main_1.jpg'),(1501,89,0,215,'/m/h/mh11-white_main_1.jpg'),(1502,73,0,215,'Grayson Crewneck Sweatshirt -M-White'),(1503,106,0,216,'container2'),(1504,124,0,216,'0'),(1505,121,0,216,'grayson-crewneck-sweatshirt-l-orange'),(1506,87,0,216,'/m/h/mh11-orange_main_1.jpg'),(1507,88,0,216,'/m/h/mh11-orange_main_1.jpg'),(1508,89,0,216,'/m/h/mh11-orange_main_1.jpg'),(1509,73,0,216,'Grayson Crewneck Sweatshirt -L-Orange'),(1510,106,0,217,'container2'),(1511,124,0,217,'0'),(1512,121,0,217,'grayson-crewneck-sweatshirt-l-red'),(1513,87,0,217,'/m/h/mh11-red_main_1.jpg'),(1514,88,0,217,'/m/h/mh11-red_main_1.jpg'),(1515,89,0,217,'/m/h/mh11-red_main_1.jpg'),(1516,73,0,217,'Grayson Crewneck Sweatshirt -L-Red'),(1517,106,0,218,'container2'),(1518,124,0,218,'0'),(1519,121,0,218,'grayson-crewneck-sweatshirt-l-white'),(1520,87,0,218,'/m/h/mh11-white_main_1.jpg'),(1521,88,0,218,'/m/h/mh11-white_main_1.jpg'),(1522,89,0,218,'/m/h/mh11-white_main_1.jpg'),(1523,73,0,218,'Grayson Crewneck Sweatshirt -L-White'),(1524,106,0,219,'container2'),(1525,124,0,219,'0'),(1526,121,0,219,'grayson-crewneck-sweatshirt-xl-orange'),(1527,87,0,219,'/m/h/mh11-orange_main_1.jpg'),(1528,88,0,219,'/m/h/mh11-orange_main_1.jpg'),(1529,89,0,219,'/m/h/mh11-orange_main_1.jpg'),(1530,73,0,219,'Grayson Crewneck Sweatshirt -XL-Orange'),(1531,106,0,220,'container2'),(1532,124,0,220,'0'),(1533,121,0,220,'grayson-crewneck-sweatshirt-xl-red'),(1534,87,0,220,'/m/h/mh11-red_main_1.jpg'),(1535,88,0,220,'/m/h/mh11-red_main_1.jpg'),(1536,89,0,220,'/m/h/mh11-red_main_1.jpg'),(1537,73,0,220,'Grayson Crewneck Sweatshirt -XL-Red'),(1538,106,0,221,'container2'),(1539,124,0,221,'0'),(1540,121,0,221,'grayson-crewneck-sweatshirt-xl-white'),(1541,87,0,221,'/m/h/mh11-white_main_1.jpg'),(1542,88,0,221,'/m/h/mh11-white_main_1.jpg'),(1543,89,0,221,'/m/h/mh11-white_main_1.jpg'),(1544,73,0,221,'Grayson Crewneck Sweatshirt -XL-White'),(1545,106,0,222,'container2'),(1546,124,0,222,'0'),(1547,121,0,222,'grayson-crewneck-sweatshirt'),(1548,87,0,222,'/m/h/mh11-white_main_1.jpg'),(1549,88,0,222,'/m/h/mh11-white_main_1.jpg'),(1550,89,0,222,'/m/h/mh11-white_main_1.jpg'),(1551,73,0,222,'Grayson Crewneck Sweatshirt '),(1552,106,0,223,'container2'),(1553,124,0,223,'0'),(1554,121,0,223,'ajax-full-zip-sweatshirt-xs-blue'),(1555,87,0,223,'/m/h/mh12-blue_main_1.jpg'),(1556,88,0,223,'/m/h/mh12-blue_main_1.jpg'),(1557,89,0,223,'/m/h/mh12-blue_main_1.jpg'),(1558,73,0,223,'Ajax Full-Zip Sweatshirt -XS-Blue'),(1559,106,0,224,'container2'),(1560,124,0,224,'0'),(1561,121,0,224,'ajax-full-zip-sweatshirt-xs-green'),(1562,87,0,224,'/m/h/mh12-green_main_1.jpg'),(1563,88,0,224,'/m/h/mh12-green_main_1.jpg'),(1564,89,0,224,'/m/h/mh12-green_main_1.jpg'),(1565,73,0,224,'Ajax Full-Zip Sweatshirt -XS-Green'),(1566,106,0,225,'container2'),(1567,124,0,225,'0'),(1568,121,0,225,'ajax-full-zip-sweatshirt-xs-red'),(1569,87,0,225,'/m/h/mh12-red_main_1.jpg'),(1570,88,0,225,'/m/h/mh12-red_main_1.jpg'),(1571,89,0,225,'/m/h/mh12-red_main_1.jpg'),(1572,73,0,225,'Ajax Full-Zip Sweatshirt -XS-Red'),(1573,106,0,226,'container2'),(1574,124,0,226,'0'),(1575,121,0,226,'ajax-full-zip-sweatshirt-s-blue'),(1576,87,0,226,'/m/h/mh12-blue_main_1.jpg'),(1577,88,0,226,'/m/h/mh12-blue_main_1.jpg'),(1578,89,0,226,'/m/h/mh12-blue_main_1.jpg'),(1579,73,0,226,'Ajax Full-Zip Sweatshirt -S-Blue'),(1580,106,0,227,'container2'),(1581,124,0,227,'0'),(1582,121,0,227,'ajax-full-zip-sweatshirt-s-green'),(1583,87,0,227,'/m/h/mh12-green_main_1.jpg'),(1584,88,0,227,'/m/h/mh12-green_main_1.jpg'),(1585,89,0,227,'/m/h/mh12-green_main_1.jpg'),(1586,73,0,227,'Ajax Full-Zip Sweatshirt -S-Green'),(1587,106,0,228,'container2'),(1588,124,0,228,'0'),(1589,121,0,228,'ajax-full-zip-sweatshirt-s-red'),(1590,87,0,228,'/m/h/mh12-red_main_1.jpg'),(1591,88,0,228,'/m/h/mh12-red_main_1.jpg'),(1592,89,0,228,'/m/h/mh12-red_main_1.jpg'),(1593,73,0,228,'Ajax Full-Zip Sweatshirt -S-Red'),(1594,106,0,229,'container2'),(1595,124,0,229,'0'),(1596,121,0,229,'ajax-full-zip-sweatshirt-m-blue'),(1597,87,0,229,'/m/h/mh12-blue_main_1.jpg'),(1598,88,0,229,'/m/h/mh12-blue_main_1.jpg'),(1599,89,0,229,'/m/h/mh12-blue_main_1.jpg'),(1600,73,0,229,'Ajax Full-Zip Sweatshirt -M-Blue'),(1601,106,0,230,'container2'),(1602,124,0,230,'0'),(1603,121,0,230,'ajax-full-zip-sweatshirt-m-green'),(1604,87,0,230,'/m/h/mh12-green_main_1.jpg'),(1605,88,0,230,'/m/h/mh12-green_main_1.jpg'),(1606,89,0,230,'/m/h/mh12-green_main_1.jpg'),(1607,73,0,230,'Ajax Full-Zip Sweatshirt -M-Green'),(1608,106,0,231,'container2'),(1609,124,0,231,'0'),(1610,121,0,231,'ajax-full-zip-sweatshirt-m-red'),(1611,87,0,231,'/m/h/mh12-red_main_1.jpg'),(1612,88,0,231,'/m/h/mh12-red_main_1.jpg'),(1613,89,0,231,'/m/h/mh12-red_main_1.jpg'),(1614,73,0,231,'Ajax Full-Zip Sweatshirt -M-Red'),(1615,106,0,232,'container2'),(1616,124,0,232,'0'),(1617,121,0,232,'ajax-full-zip-sweatshirt-l-blue'),(1618,87,0,232,'/m/h/mh12-blue_main_1.jpg'),(1619,88,0,232,'/m/h/mh12-blue_main_1.jpg'),(1620,89,0,232,'/m/h/mh12-blue_main_1.jpg'),(1621,73,0,232,'Ajax Full-Zip Sweatshirt -L-Blue'),(1622,106,0,233,'container2'),(1623,124,0,233,'0'),(1624,121,0,233,'ajax-full-zip-sweatshirt-l-green'),(1625,87,0,233,'/m/h/mh12-green_main_1.jpg'),(1626,88,0,233,'/m/h/mh12-green_main_1.jpg'),(1627,89,0,233,'/m/h/mh12-green_main_1.jpg'),(1628,73,0,233,'Ajax Full-Zip Sweatshirt -L-Green'),(1629,106,0,234,'container2'),(1630,124,0,234,'0'),(1631,121,0,234,'ajax-full-zip-sweatshirt-l-red'),(1632,87,0,234,'/m/h/mh12-red_main_1.jpg'),(1633,88,0,234,'/m/h/mh12-red_main_1.jpg'),(1634,89,0,234,'/m/h/mh12-red_main_1.jpg'),(1635,73,0,234,'Ajax Full-Zip Sweatshirt -L-Red'),(1636,106,0,235,'container2'),(1637,124,0,235,'0'),(1638,121,0,235,'ajax-full-zip-sweatshirt-xl-blue'),(1639,87,0,235,'/m/h/mh12-blue_main_1.jpg'),(1640,88,0,235,'/m/h/mh12-blue_main_1.jpg'),(1641,89,0,235,'/m/h/mh12-blue_main_1.jpg'),(1642,73,0,235,'Ajax Full-Zip Sweatshirt -XL-Blue'),(1643,106,0,236,'container2'),(1644,124,0,236,'0'),(1645,121,0,236,'ajax-full-zip-sweatshirt-xl-green'),(1646,87,0,236,'/m/h/mh12-green_main_1.jpg'),(1647,88,0,236,'/m/h/mh12-green_main_1.jpg'),(1648,89,0,236,'/m/h/mh12-green_main_1.jpg'),(1649,73,0,236,'Ajax Full-Zip Sweatshirt -XL-Green'),(1650,106,0,237,'container2'),(1651,124,0,237,'0'),(1652,121,0,237,'ajax-full-zip-sweatshirt-xl-red'),(1653,87,0,237,'/m/h/mh12-red_main_1.jpg'),(1654,88,0,237,'/m/h/mh12-red_main_1.jpg'),(1655,89,0,237,'/m/h/mh12-red_main_1.jpg'),(1656,73,0,237,'Ajax Full-Zip Sweatshirt -XL-Red'),(1657,106,0,238,'container2'),(1658,124,0,238,'0'),(1659,121,0,238,'ajax-full-zip-sweatshirt'),(1660,87,0,238,'/m/h/mh12-green_main_1.jpg'),(1661,88,0,238,'/m/h/mh12-green_main_1.jpg'),(1662,89,0,238,'/m/h/mh12-green_main_1.jpg'),(1663,73,0,238,'Ajax Full-Zip Sweatshirt '),(1664,106,0,239,'container2'),(1665,124,0,239,'0'),(1666,121,0,239,'marco-lightweight-active-hoodie-xs-blue'),(1667,87,0,239,'/m/h/mh13-blue_main_1.jpg'),(1668,88,0,239,'/m/h/mh13-blue_main_1.jpg'),(1669,89,0,239,'/m/h/mh13-blue_main_1.jpg'),(1670,73,0,239,'Marco Lightweight Active Hoodie-XS-Blue'),(1671,106,0,240,'container2'),(1672,124,0,240,'0'),(1673,121,0,240,'marco-lightweight-active-hoodie-xs-green'),(1674,87,0,240,'/m/h/mh13-green_main_1.jpg'),(1675,88,0,240,'/m/h/mh13-green_main_1.jpg'),(1676,89,0,240,'/m/h/mh13-green_main_1.jpg'),(1677,73,0,240,'Marco Lightweight Active Hoodie-XS-Green'),(1678,106,0,241,'container2'),(1679,124,0,241,'0'),(1680,121,0,241,'marco-lightweight-active-hoodie-xs-lavender'),(1681,87,0,241,'/m/h/mh13-lavender_main_1.jpg'),(1682,88,0,241,'/m/h/mh13-lavender_main_1.jpg'),(1683,89,0,241,'/m/h/mh13-lavender_main_1.jpg'),(1684,73,0,241,'Marco Lightweight Active Hoodie-XS-Lavender'),(1685,106,0,242,'container2'),(1686,124,0,242,'0'),(1687,121,0,242,'marco-lightweight-active-hoodie-s-blue'),(1688,87,0,242,'/m/h/mh13-blue_main_1.jpg'),(1689,88,0,242,'/m/h/mh13-blue_main_1.jpg'),(1690,89,0,242,'/m/h/mh13-blue_main_1.jpg'),(1691,73,0,242,'Marco Lightweight Active Hoodie-S-Blue'),(1692,106,0,243,'container2'),(1693,124,0,243,'0'),(1694,121,0,243,'marco-lightweight-active-hoodie-s-green'),(1695,87,0,243,'/m/h/mh13-green_main_1.jpg'),(1696,88,0,243,'/m/h/mh13-green_main_1.jpg'),(1697,89,0,243,'/m/h/mh13-green_main_1.jpg'),(1698,73,0,243,'Marco Lightweight Active Hoodie-S-Green'),(1699,106,0,244,'container2'),(1700,124,0,244,'0'),(1701,121,0,244,'marco-lightweight-active-hoodie-s-lavender'),(1702,87,0,244,'/m/h/mh13-lavender_main_1.jpg'),(1703,88,0,244,'/m/h/mh13-lavender_main_1.jpg'),(1704,89,0,244,'/m/h/mh13-lavender_main_1.jpg'),(1705,73,0,244,'Marco Lightweight Active Hoodie-S-Lavender'),(1706,106,0,245,'container2'),(1707,124,0,245,'0'),(1708,121,0,245,'marco-lightweight-active-hoodie-m-blue'),(1709,87,0,245,'/m/h/mh13-blue_main_1.jpg'),(1710,88,0,245,'/m/h/mh13-blue_main_1.jpg'),(1711,89,0,245,'/m/h/mh13-blue_main_1.jpg'),(1712,73,0,245,'Marco Lightweight Active Hoodie-M-Blue'),(1713,106,0,246,'container2'),(1714,124,0,246,'0'),(1715,121,0,246,'marco-lightweight-active-hoodie-m-green'),(1716,87,0,246,'/m/h/mh13-green_main_1.jpg'),(1717,88,0,246,'/m/h/mh13-green_main_1.jpg'),(1718,89,0,246,'/m/h/mh13-green_main_1.jpg'),(1719,73,0,246,'Marco Lightweight Active Hoodie-M-Green'),(1720,106,0,247,'container2'),(1721,124,0,247,'0'),(1722,121,0,247,'marco-lightweight-active-hoodie-m-lavender'),(1723,87,0,247,'/m/h/mh13-lavender_main_2.jpg'),(1724,88,0,247,'/m/h/mh13-lavender_main_2.jpg'),(1725,89,0,247,'/m/h/mh13-lavender_main_2.jpg'),(1726,73,0,247,'Marco Lightweight Active Hoodie-M-Lavender'),(1727,106,0,248,'container2'),(1728,124,0,248,'0'),(1729,121,0,248,'marco-lightweight-active-hoodie-l-blue'),(1730,87,0,248,'/m/h/mh13-blue_main_2.jpg'),(1731,88,0,248,'/m/h/mh13-blue_main_2.jpg'),(1732,89,0,248,'/m/h/mh13-blue_main_2.jpg'),(1733,73,0,248,'Marco Lightweight Active Hoodie-L-Blue'),(1734,106,0,249,'container2'),(1735,124,0,249,'0'),(1736,121,0,249,'marco-lightweight-active-hoodie-l-green'),(1737,87,0,249,'/m/h/mh13-green_main_2.jpg'),(1738,88,0,249,'/m/h/mh13-green_main_2.jpg'),(1739,89,0,249,'/m/h/mh13-green_main_2.jpg'),(1740,73,0,249,'Marco Lightweight Active Hoodie-L-Green'),(1741,106,0,250,'container2'),(1742,124,0,250,'0'),(1743,121,0,250,'marco-lightweight-active-hoodie-l-lavender'),(1744,87,0,250,'/m/h/mh13-lavender_main_2.jpg'),(1745,88,0,250,'/m/h/mh13-lavender_main_2.jpg'),(1746,89,0,250,'/m/h/mh13-lavender_main_2.jpg'),(1747,73,0,250,'Marco Lightweight Active Hoodie-L-Lavender'),(1748,106,0,251,'container2'),(1749,124,0,251,'0'),(1750,121,0,251,'marco-lightweight-active-hoodie-xl-blue'),(1751,87,0,251,'/m/h/mh13-blue_main_2.jpg'),(1752,88,0,251,'/m/h/mh13-blue_main_2.jpg'),(1753,89,0,251,'/m/h/mh13-blue_main_2.jpg'),(1754,73,0,251,'Marco Lightweight Active Hoodie-XL-Blue'),(1755,106,0,252,'container2'),(1756,124,0,252,'0'),(1757,121,0,252,'marco-lightweight-active-hoodie-xl-green'),(1758,87,0,252,'/m/h/mh13-green_main_2.jpg'),(1759,88,0,252,'/m/h/mh13-green_main_2.jpg'),(1760,89,0,252,'/m/h/mh13-green_main_2.jpg'),(1761,73,0,252,'Marco Lightweight Active Hoodie-XL-Green'),(1762,106,0,253,'container2'),(1763,124,0,253,'0'),(1764,121,0,253,'marco-lightweight-active-hoodie-xl-lavender'),(1765,87,0,253,'/m/h/mh13-lavender_main_2.jpg'),(1766,88,0,253,'/m/h/mh13-lavender_main_2.jpg'),(1767,89,0,253,'/m/h/mh13-lavender_main_2.jpg'),(1768,73,0,253,'Marco Lightweight Active Hoodie-XL-Lavender'),(1769,106,0,254,'container2'),(1770,124,0,254,'0'),(1771,121,0,254,'marco-lightweight-active-hoodie'),(1772,87,0,254,'/m/h/mh13-blue_main_2.jpg'),(1773,88,0,254,'/m/h/mh13-blue_main_2.jpg'),(1774,89,0,254,'/m/h/mh13-blue_main_2.jpg'),(1775,73,0,254,'Marco Lightweight Active Hoodie'),(1776,106,0,255,'container2'),(1777,124,0,255,'0'),(1778,121,0,255,'beaumont-summit-kit-xs-orange'),(1779,87,0,255,'/m/j/mj01-orange_main_1.jpg'),(1780,88,0,255,'/m/j/mj01-orange_main_1.jpg'),(1781,89,0,255,'/m/j/mj01-orange_main_1.jpg'),(1782,73,0,255,'Beaumont Summit Kit-XS-Orange'),(1783,106,0,256,'container2'),(1784,124,0,256,'0'),(1785,121,0,256,'beaumont-summit-kit-xs-red'),(1786,87,0,256,'/m/j/mj01-red_main_1.jpg'),(1787,88,0,256,'/m/j/mj01-red_main_1.jpg'),(1788,89,0,256,'/m/j/mj01-red_main_1.jpg'),(1789,73,0,256,'Beaumont Summit Kit-XS-Red'),(1790,106,0,257,'container2'),(1791,124,0,257,'0'),(1792,121,0,257,'beaumont-summit-kit-xs-yellow'),(1793,87,0,257,'/m/j/mj01-yellow_main_1.jpg'),(1794,88,0,257,'/m/j/mj01-yellow_main_1.jpg'),(1795,89,0,257,'/m/j/mj01-yellow_main_1.jpg'),(1796,73,0,257,'Beaumont Summit Kit-XS-Yellow'),(1797,106,0,258,'container2'),(1798,124,0,258,'0'),(1799,121,0,258,'beaumont-summit-kit-s-orange'),(1800,87,0,258,'/m/j/mj01-orange_main_1.jpg'),(1801,88,0,258,'/m/j/mj01-orange_main_1.jpg'),(1802,89,0,258,'/m/j/mj01-orange_main_1.jpg'),(1803,73,0,258,'Beaumont Summit Kit-S-Orange'),(1804,106,0,259,'container2'),(1805,124,0,259,'0'),(1806,121,0,259,'beaumont-summit-kit-s-red'),(1807,87,0,259,'/m/j/mj01-red_main_1.jpg'),(1808,88,0,259,'/m/j/mj01-red_main_1.jpg'),(1809,89,0,259,'/m/j/mj01-red_main_1.jpg'),(1810,73,0,259,'Beaumont Summit Kit-S-Red'),(1811,106,0,260,'container2'),(1812,124,0,260,'0'),(1813,121,0,260,'beaumont-summit-kit-s-yellow'),(1814,87,0,260,'/m/j/mj01-yellow_main_1.jpg'),(1815,88,0,260,'/m/j/mj01-yellow_main_1.jpg'),(1816,89,0,260,'/m/j/mj01-yellow_main_1.jpg'),(1817,73,0,260,'Beaumont Summit Kit-S-Yellow'),(1818,106,0,261,'container2'),(1819,124,0,261,'0'),(1820,121,0,261,'beaumont-summit-kit-m-orange'),(1821,87,0,261,'/m/j/mj01-orange_main_1.jpg'),(1822,88,0,261,'/m/j/mj01-orange_main_1.jpg'),(1823,89,0,261,'/m/j/mj01-orange_main_1.jpg'),(1824,73,0,261,'Beaumont Summit Kit-M-Orange'),(1825,106,0,262,'container2'),(1826,124,0,262,'0'),(1827,121,0,262,'beaumont-summit-kit-m-red'),(1828,87,0,262,'/m/j/mj01-red_main_1.jpg'),(1829,88,0,262,'/m/j/mj01-red_main_1.jpg'),(1830,89,0,262,'/m/j/mj01-red_main_1.jpg'),(1831,73,0,262,'Beaumont Summit Kit-M-Red'),(1832,106,0,263,'container2'),(1833,124,0,263,'0'),(1834,121,0,263,'beaumont-summit-kit-m-yellow'),(1835,87,0,263,'/m/j/mj01-yellow_main_1.jpg'),(1836,88,0,263,'/m/j/mj01-yellow_main_1.jpg'),(1837,89,0,263,'/m/j/mj01-yellow_main_1.jpg'),(1838,73,0,263,'Beaumont Summit Kit-M-Yellow'),(1839,106,0,264,'container2'),(1840,124,0,264,'0'),(1841,121,0,264,'beaumont-summit-kit-l-orange'),(1842,87,0,264,'/m/j/mj01-orange_main_1.jpg'),(1843,88,0,264,'/m/j/mj01-orange_main_1.jpg'),(1844,89,0,264,'/m/j/mj01-orange_main_1.jpg'),(1845,73,0,264,'Beaumont Summit Kit-L-Orange'),(1846,106,0,265,'container2'),(1847,124,0,265,'0'),(1848,121,0,265,'beaumont-summit-kit-l-red'),(1849,87,0,265,'/m/j/mj01-red_main_1.jpg'),(1850,88,0,265,'/m/j/mj01-red_main_1.jpg'),(1851,89,0,265,'/m/j/mj01-red_main_1.jpg'),(1852,73,0,265,'Beaumont Summit Kit-L-Red'),(1853,106,0,266,'container2'),(1854,124,0,266,'0'),(1855,121,0,266,'beaumont-summit-kit-l-yellow'),(1856,87,0,266,'/m/j/mj01-yellow_main_1.jpg'),(1857,88,0,266,'/m/j/mj01-yellow_main_1.jpg'),(1858,89,0,266,'/m/j/mj01-yellow_main_1.jpg'),(1859,73,0,266,'Beaumont Summit Kit-L-Yellow'),(1860,106,0,267,'container2'),(1861,124,0,267,'0'),(1862,121,0,267,'beaumont-summit-kit-xl-orange'),(1863,87,0,267,'/m/j/mj01-orange_main_1.jpg'),(1864,88,0,267,'/m/j/mj01-orange_main_1.jpg'),(1865,89,0,267,'/m/j/mj01-orange_main_1.jpg'),(1866,73,0,267,'Beaumont Summit Kit-XL-Orange'),(1867,106,0,268,'container2'),(1868,124,0,268,'0'),(1869,121,0,268,'beaumont-summit-kit-xl-red'),(1870,87,0,268,'/m/j/mj01-red_main_1.jpg'),(1871,88,0,268,'/m/j/mj01-red_main_1.jpg'),(1872,89,0,268,'/m/j/mj01-red_main_1.jpg'),(1873,73,0,268,'Beaumont Summit Kit-XL-Red'),(1874,106,0,269,'container2'),(1875,124,0,269,'0'),(1876,121,0,269,'beaumont-summit-kit-xl-yellow'),(1877,87,0,269,'/m/j/mj01-yellow_main_1.jpg'),(1878,88,0,269,'/m/j/mj01-yellow_main_1.jpg'),(1879,89,0,269,'/m/j/mj01-yellow_main_1.jpg'),(1880,73,0,269,'Beaumont Summit Kit-XL-Yellow'),(1881,106,0,270,'container2'),(1882,124,0,270,'0'),(1883,121,0,270,'beaumont-summit-kit'),(1884,87,0,270,'/m/j/mj01-yellow_main_1.jpg'),(1885,88,0,270,'/m/j/mj01-yellow_main_1.jpg'),(1886,89,0,270,'/m/j/mj01-yellow_main_1.jpg'),(1887,73,0,270,'Beaumont Summit Kit'),(1888,106,0,271,'container2'),(1889,124,0,271,'0'),(1890,121,0,271,'hyperion-elements-jacket-xs-green'),(1891,87,0,271,'/m/j/mj02-green_main_1.jpg'),(1892,88,0,271,'/m/j/mj02-green_main_1.jpg'),(1893,89,0,271,'/m/j/mj02-green_main_1.jpg'),(1894,73,0,271,'Hyperion Elements Jacket-XS-Green'),(1895,106,0,272,'container2'),(1896,124,0,272,'0'),(1897,121,0,272,'hyperion-elements-jacket-xs-orange'),(1898,87,0,272,'/m/j/mj02-orange_main_1.jpg'),(1899,88,0,272,'/m/j/mj02-orange_main_1.jpg'),(1900,89,0,272,'/m/j/mj02-orange_main_1.jpg'),(1901,73,0,272,'Hyperion Elements Jacket-XS-Orange'),(1902,106,0,273,'container2'),(1903,124,0,273,'0'),(1904,121,0,273,'hyperion-elements-jacket-xs-red'),(1905,87,0,273,'/m/j/mj02-red_main_1.jpg'),(1906,88,0,273,'/m/j/mj02-red_main_1.jpg'),(1907,89,0,273,'/m/j/mj02-red_main_1.jpg'),(1908,73,0,273,'Hyperion Elements Jacket-XS-Red'),(1909,106,0,274,'container2'),(1910,124,0,274,'0'),(1911,121,0,274,'hyperion-elements-jacket-s-green'),(1912,87,0,274,'/m/j/mj02-green_main_1.jpg'),(1913,88,0,274,'/m/j/mj02-green_main_1.jpg'),(1914,89,0,274,'/m/j/mj02-green_main_1.jpg'),(1915,73,0,274,'Hyperion Elements Jacket-S-Green'),(1916,106,0,275,'container2'),(1917,124,0,275,'0'),(1918,121,0,275,'hyperion-elements-jacket-s-orange'),(1919,87,0,275,'/m/j/mj02-orange_main_1.jpg'),(1920,88,0,275,'/m/j/mj02-orange_main_1.jpg'),(1921,89,0,275,'/m/j/mj02-orange_main_1.jpg'),(1922,73,0,275,'Hyperion Elements Jacket-S-Orange'),(1923,106,0,276,'container2'),(1924,124,0,276,'0'),(1925,121,0,276,'hyperion-elements-jacket-s-red'),(1926,87,0,276,'/m/j/mj02-red_main_1.jpg'),(1927,88,0,276,'/m/j/mj02-red_main_1.jpg'),(1928,89,0,276,'/m/j/mj02-red_main_1.jpg'),(1929,73,0,276,'Hyperion Elements Jacket-S-Red'),(1930,106,0,277,'container2'),(1931,124,0,277,'0'),(1932,121,0,277,'hyperion-elements-jacket-m-green'),(1933,87,0,277,'/m/j/mj02-green_main_1.jpg'),(1934,88,0,277,'/m/j/mj02-green_main_1.jpg'),(1935,89,0,277,'/m/j/mj02-green_main_1.jpg'),(1936,73,0,277,'Hyperion Elements Jacket-M-Green'),(1937,106,0,278,'container2'),(1938,124,0,278,'0'),(1939,121,0,278,'hyperion-elements-jacket-m-orange'),(1940,87,0,278,'/m/j/mj02-orange_main_1.jpg'),(1941,88,0,278,'/m/j/mj02-orange_main_1.jpg'),(1942,89,0,278,'/m/j/mj02-orange_main_1.jpg'),(1943,73,0,278,'Hyperion Elements Jacket-M-Orange'),(1944,106,0,279,'container2'),(1945,124,0,279,'0'),(1946,121,0,279,'hyperion-elements-jacket-m-red'),(1947,87,0,279,'/m/j/mj02-red_main_1.jpg'),(1948,88,0,279,'/m/j/mj02-red_main_1.jpg'),(1949,89,0,279,'/m/j/mj02-red_main_1.jpg'),(1950,73,0,279,'Hyperion Elements Jacket-M-Red'),(1951,106,0,280,'container2'),(1952,124,0,280,'0'),(1953,121,0,280,'hyperion-elements-jacket-l-green'),(1954,87,0,280,'/m/j/mj02-green_main_1.jpg'),(1955,88,0,280,'/m/j/mj02-green_main_1.jpg'),(1956,89,0,280,'/m/j/mj02-green_main_1.jpg'),(1957,73,0,280,'Hyperion Elements Jacket-L-Green'),(1958,106,0,281,'container2'),(1959,124,0,281,'0'),(1960,121,0,281,'hyperion-elements-jacket-l-orange'),(1961,87,0,281,'/m/j/mj02-orange_main_1.jpg'),(1962,88,0,281,'/m/j/mj02-orange_main_1.jpg'),(1963,89,0,281,'/m/j/mj02-orange_main_1.jpg'),(1964,73,0,281,'Hyperion Elements Jacket-L-Orange'),(1965,106,0,282,'container2'),(1966,124,0,282,'0'),(1967,121,0,282,'hyperion-elements-jacket-l-red'),(1968,87,0,282,'/m/j/mj02-red_main_1.jpg'),(1969,88,0,282,'/m/j/mj02-red_main_1.jpg'),(1970,89,0,282,'/m/j/mj02-red_main_1.jpg'),(1971,73,0,282,'Hyperion Elements Jacket-L-Red'),(1972,106,0,283,'container2'),(1973,124,0,283,'0'),(1974,121,0,283,'hyperion-elements-jacket-xl-green'),(1975,87,0,283,'/m/j/mj02-green_main_1.jpg'),(1976,88,0,283,'/m/j/mj02-green_main_1.jpg'),(1977,89,0,283,'/m/j/mj02-green_main_1.jpg'),(1978,73,0,283,'Hyperion Elements Jacket-XL-Green'),(1979,106,0,284,'container2'),(1980,124,0,284,'0'),(1981,121,0,284,'hyperion-elements-jacket-xl-orange'),(1982,87,0,284,'/m/j/mj02-orange_main_1.jpg'),(1983,88,0,284,'/m/j/mj02-orange_main_1.jpg'),(1984,89,0,284,'/m/j/mj02-orange_main_1.jpg'),(1985,73,0,284,'Hyperion Elements Jacket-XL-Orange'),(1986,106,0,285,'container2'),(1987,124,0,285,'0'),(1988,121,0,285,'hyperion-elements-jacket-xl-red'),(1989,87,0,285,'/m/j/mj02-red_main_1.jpg'),(1990,88,0,285,'/m/j/mj02-red_main_1.jpg'),(1991,89,0,285,'/m/j/mj02-red_main_1.jpg'),(1992,73,0,285,'Hyperion Elements Jacket-XL-Red'),(1993,106,0,286,'container2'),(1994,124,0,286,'0'),(1995,121,0,286,'hyperion-elements-jacket'),(1996,87,0,286,'/m/j/mj02-green_main_1.jpg'),(1997,88,0,286,'/m/j/mj02-green_main_1.jpg'),(1998,89,0,286,'/m/j/mj02-green_main_1.jpg'),(1999,73,0,286,'Hyperion Elements Jacket'),(2000,106,0,287,'container2'),(2001,124,0,287,'0'),(2002,121,0,287,'kenobi-trail-jacket-xs-black'),(2003,87,0,287,'/m/j/mj04-black_main_1.jpg'),(2004,88,0,287,'/m/j/mj04-black_main_1.jpg'),(2005,89,0,287,'/m/j/mj04-black_main_1.jpg'),(2006,73,0,287,'Kenobi Trail Jacket-XS-Black'),(2007,106,0,288,'container2'),(2008,124,0,288,'0'),(2009,121,0,288,'kenobi-trail-jacket-xs-blue'),(2010,87,0,288,'/m/j/mj04-blue_main_1.jpg'),(2011,88,0,288,'/m/j/mj04-blue_main_1.jpg'),(2012,89,0,288,'/m/j/mj04-blue_main_1.jpg'),(2013,73,0,288,'Kenobi Trail Jacket-XS-Blue'),(2014,106,0,289,'container2'),(2015,124,0,289,'0'),(2016,121,0,289,'kenobi-trail-jacket-xs-purple'),(2017,87,0,289,'/m/j/mj04-purple_main_1.jpg'),(2018,88,0,289,'/m/j/mj04-purple_main_1.jpg'),(2019,89,0,289,'/m/j/mj04-purple_main_1.jpg'),(2020,73,0,289,'Kenobi Trail Jacket-XS-Purple'),(2021,106,0,290,'container2'),(2022,124,0,290,'0'),(2023,121,0,290,'kenobi-trail-jacket-s-black'),(2024,87,0,290,'/m/j/mj04-black_main_1.jpg'),(2025,88,0,290,'/m/j/mj04-black_main_1.jpg'),(2026,89,0,290,'/m/j/mj04-black_main_1.jpg'),(2027,73,0,290,'Kenobi Trail Jacket-S-Black'),(2028,106,0,291,'container2'),(2029,124,0,291,'0'),(2030,121,0,291,'kenobi-trail-jacket-s-blue'),(2031,87,0,291,'/m/j/mj04-blue_main_1.jpg'),(2032,88,0,291,'/m/j/mj04-blue_main_1.jpg'),(2033,89,0,291,'/m/j/mj04-blue_main_1.jpg'),(2034,73,0,291,'Kenobi Trail Jacket-S-Blue'),(2035,106,0,292,'container2'),(2036,124,0,292,'0'),(2037,121,0,292,'kenobi-trail-jacket-s-purple'),(2038,87,0,292,'/m/j/mj04-purple_main_1.jpg'),(2039,88,0,292,'/m/j/mj04-purple_main_1.jpg'),(2040,89,0,292,'/m/j/mj04-purple_main_1.jpg'),(2041,73,0,292,'Kenobi Trail Jacket-S-Purple'),(2042,106,0,293,'container2'),(2043,124,0,293,'0'),(2044,121,0,293,'kenobi-trail-jacket-m-black'),(2045,87,0,293,'/m/j/mj04-black_main_1.jpg'),(2046,88,0,293,'/m/j/mj04-black_main_1.jpg'),(2047,89,0,293,'/m/j/mj04-black_main_1.jpg'),(2048,73,0,293,'Kenobi Trail Jacket-M-Black'),(2049,106,0,294,'container2'),(2050,124,0,294,'0'),(2051,121,0,294,'kenobi-trail-jacket-m-blue'),(2052,87,0,294,'/m/j/mj04-blue_main_1.jpg'),(2053,88,0,294,'/m/j/mj04-blue_main_1.jpg'),(2054,89,0,294,'/m/j/mj04-blue_main_1.jpg'),(2055,73,0,294,'Kenobi Trail Jacket-M-Blue'),(2056,106,0,295,'container2'),(2057,124,0,295,'0'),(2058,121,0,295,'kenobi-trail-jacket-m-purple'),(2059,87,0,295,'/m/j/mj04-purple_main_1.jpg'),(2060,88,0,295,'/m/j/mj04-purple_main_1.jpg'),(2061,89,0,295,'/m/j/mj04-purple_main_1.jpg'),(2062,73,0,295,'Kenobi Trail Jacket-M-Purple'),(2063,106,0,296,'container2'),(2064,124,0,296,'0'),(2065,121,0,296,'kenobi-trail-jacket-l-black'),(2066,87,0,296,'/m/j/mj04-black_main_1.jpg'),(2067,88,0,296,'/m/j/mj04-black_main_1.jpg'),(2068,89,0,296,'/m/j/mj04-black_main_1.jpg'),(2069,73,0,296,'Kenobi Trail Jacket-L-Black'),(2070,106,0,297,'container2'),(2071,124,0,297,'0'),(2072,121,0,297,'kenobi-trail-jacket-l-blue'),(2073,87,0,297,'/m/j/mj04-blue_main_1.jpg'),(2074,88,0,297,'/m/j/mj04-blue_main_1.jpg'),(2075,89,0,297,'/m/j/mj04-blue_main_1.jpg'),(2076,73,0,297,'Kenobi Trail Jacket-L-Blue'),(2077,106,0,298,'container2'),(2078,124,0,298,'0'),(2079,121,0,298,'kenobi-trail-jacket-l-purple'),(2080,87,0,298,'/m/j/mj04-purple_main_1.jpg'),(2081,88,0,298,'/m/j/mj04-purple_main_1.jpg'),(2082,89,0,298,'/m/j/mj04-purple_main_1.jpg'),(2083,73,0,298,'Kenobi Trail Jacket-L-Purple'),(2084,106,0,299,'container2'),(2085,124,0,299,'0'),(2086,121,0,299,'kenobi-trail-jacket-xl-black'),(2087,87,0,299,'/m/j/mj04-black_main_1.jpg'),(2088,88,0,299,'/m/j/mj04-black_main_1.jpg'),(2089,89,0,299,'/m/j/mj04-black_main_1.jpg'),(2090,73,0,299,'Kenobi Trail Jacket-XL-Black'),(2091,106,0,300,'container2'),(2092,124,0,300,'0'),(2093,121,0,300,'kenobi-trail-jacket-xl-blue'),(2094,87,0,300,'/m/j/mj04-blue_main_1.jpg'),(2095,88,0,300,'/m/j/mj04-blue_main_1.jpg'),(2096,89,0,300,'/m/j/mj04-blue_main_1.jpg'),(2097,73,0,300,'Kenobi Trail Jacket-XL-Blue'),(2098,106,0,301,'container2'),(2099,124,0,301,'0'),(2100,121,0,301,'kenobi-trail-jacket-xl-purple'),(2101,87,0,301,'/m/j/mj04-purple_main_1.jpg'),(2102,88,0,301,'/m/j/mj04-purple_main_1.jpg'),(2103,89,0,301,'/m/j/mj04-purple_main_1.jpg'),(2104,73,0,301,'Kenobi Trail Jacket-XL-Purple'),(2105,106,0,302,'container2'),(2106,124,0,302,'0'),(2107,121,0,302,'kenobi-trail-jacket'),(2108,87,0,302,'/m/j/mj04-black_main_1.jpg'),(2109,88,0,302,'/m/j/mj04-black_main_1.jpg'),(2110,89,0,302,'/m/j/mj04-black_main_1.jpg'),(2111,73,0,302,'Kenobi Trail Jacket'),(2112,106,0,303,'container2'),(2113,124,0,303,'0'),(2114,121,0,303,'orion-two-tone-fitted-jacket-xs-black'),(2115,87,0,303,'/m/j/mj07-black_main_1.jpg'),(2116,88,0,303,'/m/j/mj07-black_main_1.jpg'),(2117,89,0,303,'/m/j/mj07-black_main_1.jpg'),(2118,73,0,303,'Orion Two-Tone Fitted Jacket-XS-Black'),(2119,106,0,304,'container2'),(2120,124,0,304,'0'),(2121,121,0,304,'orion-two-tone-fitted-jacket-xs-red'),(2122,87,0,304,'/m/j/mj07-red_main_1.jpg'),(2123,88,0,304,'/m/j/mj07-red_main_1.jpg'),(2124,89,0,304,'/m/j/mj07-red_main_1.jpg'),(2125,73,0,304,'Orion Two-Tone Fitted Jacket-XS-Red'),(2126,106,0,305,'container2'),(2127,124,0,305,'0'),(2128,121,0,305,'orion-two-tone-fitted-jacket-xs-yellow'),(2129,87,0,305,'/m/j/mj07-yellow_main_1.jpg'),(2130,88,0,305,'/m/j/mj07-yellow_main_1.jpg'),(2131,89,0,305,'/m/j/mj07-yellow_main_1.jpg'),(2132,73,0,305,'Orion Two-Tone Fitted Jacket-XS-Yellow'),(2133,106,0,306,'container2'),(2134,124,0,306,'0'),(2135,121,0,306,'orion-two-tone-fitted-jacket-s-black'),(2136,87,0,306,'/m/j/mj07-black_main_1.jpg'),(2137,88,0,306,'/m/j/mj07-black_main_1.jpg'),(2138,89,0,306,'/m/j/mj07-black_main_1.jpg'),(2139,73,0,306,'Orion Two-Tone Fitted Jacket-S-Black'),(2140,106,0,307,'container2'),(2141,124,0,307,'0'),(2142,121,0,307,'orion-two-tone-fitted-jacket-s-red'),(2143,87,0,307,'/m/j/mj07-red_main_1.jpg'),(2144,88,0,307,'/m/j/mj07-red_main_1.jpg'),(2145,89,0,307,'/m/j/mj07-red_main_1.jpg'),(2146,73,0,307,'Orion Two-Tone Fitted Jacket-S-Red'),(2147,106,0,308,'container2'),(2148,124,0,308,'0'),(2149,121,0,308,'orion-two-tone-fitted-jacket-s-yellow'),(2150,87,0,308,'/m/j/mj07-yellow_main_1.jpg'),(2151,88,0,308,'/m/j/mj07-yellow_main_1.jpg'),(2152,89,0,308,'/m/j/mj07-yellow_main_1.jpg'),(2153,73,0,308,'Orion Two-Tone Fitted Jacket-S-Yellow'),(2154,106,0,309,'container2'),(2155,124,0,309,'0'),(2156,121,0,309,'orion-two-tone-fitted-jacket-m-black'),(2157,87,0,309,'/m/j/mj07-black_main_1.jpg'),(2158,88,0,309,'/m/j/mj07-black_main_1.jpg'),(2159,89,0,309,'/m/j/mj07-black_main_1.jpg'),(2160,73,0,309,'Orion Two-Tone Fitted Jacket-M-Black'),(2161,106,0,310,'container2'),(2162,124,0,310,'0'),(2163,121,0,310,'orion-two-tone-fitted-jacket-m-red'),(2164,87,0,310,'/m/j/mj07-red_main_1.jpg'),(2165,88,0,310,'/m/j/mj07-red_main_1.jpg'),(2166,89,0,310,'/m/j/mj07-red_main_1.jpg'),(2167,73,0,310,'Orion Two-Tone Fitted Jacket-M-Red'),(2168,106,0,311,'container2'),(2169,124,0,311,'0'),(2170,121,0,311,'orion-two-tone-fitted-jacket-m-yellow'),(2171,87,0,311,'/m/j/mj07-yellow_main_1.jpg'),(2172,88,0,311,'/m/j/mj07-yellow_main_1.jpg'),(2173,89,0,311,'/m/j/mj07-yellow_main_1.jpg'),(2174,73,0,311,'Orion Two-Tone Fitted Jacket-M-Yellow'),(2175,106,0,312,'container2'),(2176,124,0,312,'0'),(2177,121,0,312,'orion-two-tone-fitted-jacket-l-black'),(2178,87,0,312,'/m/j/mj07-black_main_1.jpg'),(2179,88,0,312,'/m/j/mj07-black_main_1.jpg'),(2180,89,0,312,'/m/j/mj07-black_main_1.jpg'),(2181,73,0,312,'Orion Two-Tone Fitted Jacket-L-Black'),(2182,106,0,313,'container2'),(2183,124,0,313,'0'),(2184,121,0,313,'orion-two-tone-fitted-jacket-l-red'),(2185,87,0,313,'/m/j/mj07-red_main_1.jpg'),(2186,88,0,313,'/m/j/mj07-red_main_1.jpg'),(2187,89,0,313,'/m/j/mj07-red_main_1.jpg'),(2188,73,0,313,'Orion Two-Tone Fitted Jacket-L-Red'),(2189,106,0,314,'container2'),(2190,124,0,314,'0'),(2191,121,0,314,'orion-two-tone-fitted-jacket-l-yellow'),(2192,87,0,314,'/m/j/mj07-yellow_main_1.jpg'),(2193,88,0,314,'/m/j/mj07-yellow_main_1.jpg'),(2194,89,0,314,'/m/j/mj07-yellow_main_1.jpg'),(2195,73,0,314,'Orion Two-Tone Fitted Jacket-L-Yellow'),(2196,106,0,315,'container2'),(2197,124,0,315,'0'),(2198,121,0,315,'orion-two-tone-fitted-jacket-xl-black'),(2199,87,0,315,'/m/j/mj07-black_main_1.jpg'),(2200,88,0,315,'/m/j/mj07-black_main_1.jpg'),(2201,89,0,315,'/m/j/mj07-black_main_1.jpg'),(2202,73,0,315,'Orion Two-Tone Fitted Jacket-XL-Black'),(2203,106,0,316,'container2'),(2204,124,0,316,'0'),(2205,121,0,316,'orion-two-tone-fitted-jacket-xl-red'),(2206,87,0,316,'/m/j/mj07-red_main_1.jpg'),(2207,88,0,316,'/m/j/mj07-red_main_1.jpg'),(2208,89,0,316,'/m/j/mj07-red_main_1.jpg'),(2209,73,0,316,'Orion Two-Tone Fitted Jacket-XL-Red'),(2210,106,0,317,'container2'),(2211,124,0,317,'0'),(2212,121,0,317,'orion-two-tone-fitted-jacket-xl-yellow'),(2213,87,0,317,'/m/j/mj07-yellow_main_1.jpg'),(2214,88,0,317,'/m/j/mj07-yellow_main_1.jpg'),(2215,89,0,317,'/m/j/mj07-yellow_main_1.jpg'),(2216,73,0,317,'Orion Two-Tone Fitted Jacket-XL-Yellow'),(2217,106,0,318,'container2'),(2218,124,0,318,'0'),(2219,121,0,318,'orion-two-tone-fitted-jacket'),(2220,87,0,318,'/m/j/mj07-red_main_1.jpg'),(2221,88,0,318,'/m/j/mj07-red_main_1.jpg'),(2222,89,0,318,'/m/j/mj07-red_main_1.jpg'),(2223,73,0,318,'Orion Two-Tone Fitted Jacket'),(2224,106,0,319,'container2'),(2225,124,0,319,'0'),(2226,121,0,319,'lando-gym-jacket-xs-blue'),(2227,87,0,319,'/m/j/mj08-blue_main_1.jpg'),(2228,88,0,319,'/m/j/mj08-blue_main_1.jpg'),(2229,89,0,319,'/m/j/mj08-blue_main_1.jpg'),(2230,73,0,319,'Lando Gym Jacket-XS-Blue'),(2231,106,0,320,'container2'),(2232,124,0,320,'0'),(2233,121,0,320,'lando-gym-jacket-xs-gray'),(2234,87,0,320,'/m/j/mj08-gray_main_1.jpg'),(2235,88,0,320,'/m/j/mj08-gray_main_1.jpg'),(2236,89,0,320,'/m/j/mj08-gray_main_1.jpg'),(2237,73,0,320,'Lando Gym Jacket-XS-Gray'),(2238,106,0,321,'container2'),(2239,124,0,321,'0'),(2240,121,0,321,'lando-gym-jacket-xs-green'),(2241,87,0,321,'/m/j/mj08-green_main_1.jpg'),(2242,88,0,321,'/m/j/mj08-green_main_1.jpg'),(2243,89,0,321,'/m/j/mj08-green_main_1.jpg'),(2244,73,0,321,'Lando Gym Jacket-XS-Green'),(2245,106,0,322,'container2'),(2246,124,0,322,'0'),(2247,121,0,322,'lando-gym-jacket-s-blue'),(2248,87,0,322,'/m/j/mj08-blue_main_1.jpg'),(2249,88,0,322,'/m/j/mj08-blue_main_1.jpg'),(2250,89,0,322,'/m/j/mj08-blue_main_1.jpg'),(2251,73,0,322,'Lando Gym Jacket-S-Blue'),(2252,106,0,323,'container2'),(2253,124,0,323,'0'),(2254,121,0,323,'lando-gym-jacket-s-gray'),(2255,87,0,323,'/m/j/mj08-gray_main_1.jpg'),(2256,88,0,323,'/m/j/mj08-gray_main_1.jpg'),(2257,89,0,323,'/m/j/mj08-gray_main_1.jpg'),(2258,73,0,323,'Lando Gym Jacket-S-Gray'),(2259,106,0,324,'container2'),(2260,124,0,324,'0'),(2261,121,0,324,'lando-gym-jacket-s-green'),(2262,87,0,324,'/m/j/mj08-green_main_1.jpg'),(2263,88,0,324,'/m/j/mj08-green_main_1.jpg'),(2264,89,0,324,'/m/j/mj08-green_main_1.jpg'),(2265,73,0,324,'Lando Gym Jacket-S-Green'),(2266,106,0,325,'container2'),(2267,124,0,325,'0'),(2268,121,0,325,'lando-gym-jacket-m-blue'),(2269,87,0,325,'/m/j/mj08-blue_main_1.jpg'),(2270,88,0,325,'/m/j/mj08-blue_main_1.jpg'),(2271,89,0,325,'/m/j/mj08-blue_main_1.jpg'),(2272,73,0,325,'Lando Gym Jacket-M-Blue'),(2273,106,0,326,'container2'),(2274,124,0,326,'0'),(2275,121,0,326,'lando-gym-jacket-m-gray'),(2276,87,0,326,'/m/j/mj08-gray_main_1.jpg'),(2277,88,0,326,'/m/j/mj08-gray_main_1.jpg'),(2278,89,0,326,'/m/j/mj08-gray_main_1.jpg'),(2279,73,0,326,'Lando Gym Jacket-M-Gray'),(2280,106,0,327,'container2'),(2281,124,0,327,'0'),(2282,121,0,327,'lando-gym-jacket-m-green'),(2283,87,0,327,'/m/j/mj08-green_main_1.jpg'),(2284,88,0,327,'/m/j/mj08-green_main_1.jpg'),(2285,89,0,327,'/m/j/mj08-green_main_1.jpg'),(2286,73,0,327,'Lando Gym Jacket-M-Green'),(2287,106,0,328,'container2'),(2288,124,0,328,'0'),(2289,121,0,328,'lando-gym-jacket-l-blue'),(2290,87,0,328,'/m/j/mj08-blue_main_1.jpg'),(2291,88,0,328,'/m/j/mj08-blue_main_1.jpg'),(2292,89,0,328,'/m/j/mj08-blue_main_1.jpg'),(2293,73,0,328,'Lando Gym Jacket-L-Blue'),(2294,106,0,329,'container2'),(2295,124,0,329,'0'),(2296,121,0,329,'lando-gym-jacket-l-gray'),(2297,87,0,329,'/m/j/mj08-gray_main_1.jpg'),(2298,88,0,329,'/m/j/mj08-gray_main_1.jpg'),(2299,89,0,329,'/m/j/mj08-gray_main_1.jpg'),(2300,73,0,329,'Lando Gym Jacket-L-Gray'),(2301,106,0,330,'container2'),(2302,124,0,330,'0'),(2303,121,0,330,'lando-gym-jacket-l-green'),(2304,87,0,330,'/m/j/mj08-green_main_1.jpg'),(2305,88,0,330,'/m/j/mj08-green_main_1.jpg'),(2306,89,0,330,'/m/j/mj08-green_main_1.jpg'),(2307,73,0,330,'Lando Gym Jacket-L-Green'),(2308,106,0,331,'container2'),(2309,124,0,331,'0'),(2310,121,0,331,'lando-gym-jacket-xl-blue'),(2311,87,0,331,'/m/j/mj08-blue_main_1.jpg'),(2312,88,0,331,'/m/j/mj08-blue_main_1.jpg'),(2313,89,0,331,'/m/j/mj08-blue_main_1.jpg'),(2314,73,0,331,'Lando Gym Jacket-XL-Blue'),(2315,106,0,332,'container2'),(2316,124,0,332,'0'),(2317,121,0,332,'lando-gym-jacket-xl-gray'),(2318,87,0,332,'/m/j/mj08-gray_main_1.jpg'),(2319,88,0,332,'/m/j/mj08-gray_main_1.jpg'),(2320,89,0,332,'/m/j/mj08-gray_main_1.jpg'),(2321,73,0,332,'Lando Gym Jacket-XL-Gray'),(2322,106,0,333,'container2'),(2323,124,0,333,'0'),(2324,121,0,333,'lando-gym-jacket-xl-green'),(2325,87,0,333,'/m/j/mj08-green_main_1.jpg'),(2326,88,0,333,'/m/j/mj08-green_main_1.jpg'),(2327,89,0,333,'/m/j/mj08-green_main_1.jpg'),(2328,73,0,333,'Lando Gym Jacket-XL-Green'),(2329,106,0,334,'container2'),(2330,124,0,334,'0'),(2331,121,0,334,'lando-gym-jacket'),(2332,87,0,334,'/m/j/mj08-gray_main_1.jpg'),(2333,88,0,334,'/m/j/mj08-gray_main_1.jpg'),(2334,89,0,334,'/m/j/mj08-gray_main_1.jpg'),(2335,73,0,334,'Lando Gym Jacket'),(2336,106,0,335,'container2'),(2337,124,0,335,'0'),(2338,121,0,335,'taurus-elements-shell-xs-blue'),(2339,87,0,335,'/m/j/mj09-blue_main_1.jpg'),(2340,88,0,335,'/m/j/mj09-blue_main_1.jpg'),(2341,89,0,335,'/m/j/mj09-blue_main_1.jpg'),(2342,73,0,335,'Taurus Elements Shell-XS-Blue'),(2343,106,0,336,'container2'),(2344,124,0,336,'0'),(2345,121,0,336,'taurus-elements-shell-xs-white'),(2346,87,0,336,'/m/j/mj09-white_main_1.jpg'),(2347,88,0,336,'/m/j/mj09-white_main_1.jpg'),(2348,89,0,336,'/m/j/mj09-white_main_1.jpg'),(2349,73,0,336,'Taurus Elements Shell-XS-White'),(2350,106,0,337,'container2'),(2351,124,0,337,'0'),(2352,121,0,337,'taurus-elements-shell-xs-yellow'),(2353,87,0,337,'/m/j/mj09-yellow_main_1.jpg'),(2354,88,0,337,'/m/j/mj09-yellow_main_1.jpg'),(2355,89,0,337,'/m/j/mj09-yellow_main_1.jpg'),(2356,73,0,337,'Taurus Elements Shell-XS-Yellow'),(2357,106,0,338,'container2'),(2358,124,0,338,'0'),(2359,121,0,338,'taurus-elements-shell-s-blue'),(2360,87,0,338,'/m/j/mj09-blue_main_1.jpg'),(2361,88,0,338,'/m/j/mj09-blue_main_1.jpg'),(2362,89,0,338,'/m/j/mj09-blue_main_1.jpg'),(2363,73,0,338,'Taurus Elements Shell-S-Blue'),(2364,106,0,339,'container2'),(2365,124,0,339,'0'),(2366,121,0,339,'taurus-elements-shell-s-white'),(2367,87,0,339,'/m/j/mj09-white_main_1.jpg'),(2368,88,0,339,'/m/j/mj09-white_main_1.jpg'),(2369,89,0,339,'/m/j/mj09-white_main_1.jpg'),(2370,73,0,339,'Taurus Elements Shell-S-White'),(2371,106,0,340,'container2'),(2372,124,0,340,'0'),(2373,121,0,340,'taurus-elements-shell-s-yellow'),(2374,87,0,340,'/m/j/mj09-yellow_main_1.jpg'),(2375,88,0,340,'/m/j/mj09-yellow_main_1.jpg'),(2376,89,0,340,'/m/j/mj09-yellow_main_1.jpg'),(2377,73,0,340,'Taurus Elements Shell-S-Yellow'),(2378,106,0,341,'container2'),(2379,124,0,341,'0'),(2380,121,0,341,'taurus-elements-shell-m-blue'),(2381,87,0,341,'/m/j/mj09-blue_main_1.jpg'),(2382,88,0,341,'/m/j/mj09-blue_main_1.jpg'),(2383,89,0,341,'/m/j/mj09-blue_main_1.jpg'),(2384,73,0,341,'Taurus Elements Shell-M-Blue'),(2385,106,0,342,'container2'),(2386,124,0,342,'0'),(2387,121,0,342,'taurus-elements-shell-m-white'),(2388,87,0,342,'/m/j/mj09-white_main_1.jpg'),(2389,88,0,342,'/m/j/mj09-white_main_1.jpg'),(2390,89,0,342,'/m/j/mj09-white_main_1.jpg'),(2391,73,0,342,'Taurus Elements Shell-M-White'),(2392,106,0,343,'container2'),(2393,124,0,343,'0'),(2394,121,0,343,'taurus-elements-shell-m-yellow'),(2395,87,0,343,'/m/j/mj09-yellow_main_1.jpg'),(2396,88,0,343,'/m/j/mj09-yellow_main_1.jpg'),(2397,89,0,343,'/m/j/mj09-yellow_main_1.jpg'),(2398,73,0,343,'Taurus Elements Shell-M-Yellow'),(2399,106,0,344,'container2'),(2400,124,0,344,'0'),(2401,121,0,344,'taurus-elements-shell-l-blue'),(2402,87,0,344,'/m/j/mj09-blue_main_1.jpg'),(2403,88,0,344,'/m/j/mj09-blue_main_1.jpg'),(2404,89,0,344,'/m/j/mj09-blue_main_1.jpg'),(2405,73,0,344,'Taurus Elements Shell-L-Blue'),(2406,106,0,345,'container2'),(2407,124,0,345,'0'),(2408,121,0,345,'taurus-elements-shell-l-white'),(2409,87,0,345,'/m/j/mj09-white_main_1.jpg'),(2410,88,0,345,'/m/j/mj09-white_main_1.jpg'),(2411,89,0,345,'/m/j/mj09-white_main_1.jpg'),(2412,73,0,345,'Taurus Elements Shell-L-White'),(2413,106,0,346,'container2'),(2414,124,0,346,'0'),(2415,121,0,346,'taurus-elements-shell-l-yellow'),(2416,87,0,346,'/m/j/mj09-yellow_main_1.jpg'),(2417,88,0,346,'/m/j/mj09-yellow_main_1.jpg'),(2418,89,0,346,'/m/j/mj09-yellow_main_1.jpg'),(2419,73,0,346,'Taurus Elements Shell-L-Yellow'),(2420,106,0,347,'container2'),(2421,124,0,347,'0'),(2422,121,0,347,'taurus-elements-shell-xl-blue'),(2423,87,0,347,'/m/j/mj09-blue_main_2.jpg'),(2424,88,0,347,'/m/j/mj09-blue_main_2.jpg'),(2425,89,0,347,'/m/j/mj09-blue_main_2.jpg'),(2426,73,0,347,'Taurus Elements Shell-XL-Blue'),(2427,106,0,348,'container2'),(2428,124,0,348,'0'),(2429,121,0,348,'taurus-elements-shell-xl-white'),(2430,87,0,348,'/m/j/mj09-white_main_2.jpg'),(2431,88,0,348,'/m/j/mj09-white_main_2.jpg'),(2432,89,0,348,'/m/j/mj09-white_main_2.jpg'),(2433,73,0,348,'Taurus Elements Shell-XL-White'),(2434,106,0,349,'container2'),(2435,124,0,349,'0'),(2436,121,0,349,'taurus-elements-shell-xl-yellow'),(2437,87,0,349,'/m/j/mj09-yellow_main_2.jpg'),(2438,88,0,349,'/m/j/mj09-yellow_main_2.jpg'),(2439,89,0,349,'/m/j/mj09-yellow_main_2.jpg'),(2440,73,0,349,'Taurus Elements Shell-XL-Yellow'),(2441,106,0,350,'container2'),(2442,124,0,350,'0'),(2443,121,0,350,'taurus-elements-shell'),(2444,87,0,350,'/m/j/mj09-yellow_main_2.jpg'),(2445,88,0,350,'/m/j/mj09-yellow_main_2.jpg'),(2446,89,0,350,'/m/j/mj09-yellow_main_2.jpg'),(2447,73,0,350,'Taurus Elements Shell'),(2448,106,0,351,'container2'),(2449,124,0,351,'0'),(2450,121,0,351,'mars-heattech-trade-pullover-xs-black'),(2451,87,0,351,'/m/j/mj10-black_main_1.jpg'),(2452,88,0,351,'/m/j/mj10-black_main_1.jpg'),(2453,89,0,351,'/m/j/mj10-black_main_1.jpg'),(2454,73,0,351,'Mars HeatTech&trade; Pullover-XS-Black'),(2455,106,0,352,'container2'),(2456,124,0,352,'0'),(2457,121,0,352,'mars-heattech-trade-pullover-xs-orange'),(2458,87,0,352,'/m/j/mj10-orange_main_1.jpg'),(2459,88,0,352,'/m/j/mj10-orange_main_1.jpg'),(2460,89,0,352,'/m/j/mj10-orange_main_1.jpg'),(2461,73,0,352,'Mars HeatTech&trade; Pullover-XS-Orange'),(2462,106,0,353,'container2'),(2463,124,0,353,'0'),(2464,121,0,353,'mars-heattech-trade-pullover-xs-red'),(2465,87,0,353,'/m/j/mj10-red_main_1.jpg'),(2466,88,0,353,'/m/j/mj10-red_main_1.jpg'),(2467,89,0,353,'/m/j/mj10-red_main_1.jpg'),(2468,73,0,353,'Mars HeatTech&trade; Pullover-XS-Red'),(2469,106,0,354,'container2'),(2470,124,0,354,'0'),(2471,121,0,354,'mars-heattech-trade-pullover-s-black'),(2472,87,0,354,'/m/j/mj10-black_main_1.jpg'),(2473,88,0,354,'/m/j/mj10-black_main_1.jpg'),(2474,89,0,354,'/m/j/mj10-black_main_1.jpg'),(2475,73,0,354,'Mars HeatTech&trade; Pullover-S-Black'),(2476,106,0,355,'container2'),(2477,124,0,355,'0'),(2478,121,0,355,'mars-heattech-trade-pullover-s-orange'),(2479,87,0,355,'/m/j/mj10-orange_main_1.jpg'),(2480,88,0,355,'/m/j/mj10-orange_main_1.jpg'),(2481,89,0,355,'/m/j/mj10-orange_main_1.jpg'),(2482,73,0,355,'Mars HeatTech&trade; Pullover-S-Orange'),(2483,106,0,356,'container2'),(2484,124,0,356,'0'),(2485,121,0,356,'mars-heattech-trade-pullover-s-red'),(2486,87,0,356,'/m/j/mj10-red_main_1.jpg'),(2487,88,0,356,'/m/j/mj10-red_main_1.jpg'),(2488,89,0,356,'/m/j/mj10-red_main_1.jpg'),(2489,73,0,356,'Mars HeatTech&trade; Pullover-S-Red'),(2490,106,0,357,'container2'),(2491,124,0,357,'0'),(2492,121,0,357,'mars-heattech-trade-pullover-m-black'),(2493,87,0,357,'/m/j/mj10-black_main_1.jpg'),(2494,88,0,357,'/m/j/mj10-black_main_1.jpg'),(2495,89,0,357,'/m/j/mj10-black_main_1.jpg'),(2496,73,0,357,'Mars HeatTech&trade; Pullover-M-Black'),(2497,106,0,358,'container2'),(2498,124,0,358,'0'),(2499,121,0,358,'mars-heattech-trade-pullover-m-orange'),(2500,87,0,358,'/m/j/mj10-orange_main_1.jpg'),(2501,88,0,358,'/m/j/mj10-orange_main_1.jpg'),(2502,89,0,358,'/m/j/mj10-orange_main_1.jpg'),(2503,73,0,358,'Mars HeatTech&trade; Pullover-M-Orange'),(2504,106,0,359,'container2'),(2505,124,0,359,'0'),(2506,121,0,359,'mars-heattech-trade-pullover-m-red'),(2507,87,0,359,'/m/j/mj10-red_main_1.jpg'),(2508,88,0,359,'/m/j/mj10-red_main_1.jpg'),(2509,89,0,359,'/m/j/mj10-red_main_1.jpg'),(2510,73,0,359,'Mars HeatTech&trade; Pullover-M-Red'),(2511,106,0,360,'container2'),(2512,124,0,360,'0'),(2513,121,0,360,'mars-heattech-trade-pullover-l-black'),(2514,87,0,360,'/m/j/mj10-black_main_1.jpg'),(2515,88,0,360,'/m/j/mj10-black_main_1.jpg'),(2516,89,0,360,'/m/j/mj10-black_main_1.jpg'),(2517,73,0,360,'Mars HeatTech&trade; Pullover-L-Black'),(2518,106,0,361,'container2'),(2519,124,0,361,'0'),(2520,121,0,361,'mars-heattech-trade-pullover-l-orange'),(2521,87,0,361,'/m/j/mj10-orange_main_1.jpg'),(2522,88,0,361,'/m/j/mj10-orange_main_1.jpg'),(2523,89,0,361,'/m/j/mj10-orange_main_1.jpg'),(2524,73,0,361,'Mars HeatTech&trade; Pullover-L-Orange'),(2525,106,0,362,'container2'),(2526,124,0,362,'0'),(2527,121,0,362,'mars-heattech-trade-pullover-l-red'),(2528,87,0,362,'/m/j/mj10-red_main_1.jpg'),(2529,88,0,362,'/m/j/mj10-red_main_1.jpg'),(2530,89,0,362,'/m/j/mj10-red_main_1.jpg'),(2531,73,0,362,'Mars HeatTech&trade; Pullover-L-Red'),(2532,106,0,363,'container2'),(2533,124,0,363,'0'),(2534,121,0,363,'mars-heattech-trade-pullover-xl-black'),(2535,87,0,363,'/m/j/mj10-black_main_1.jpg'),(2536,88,0,363,'/m/j/mj10-black_main_1.jpg'),(2537,89,0,363,'/m/j/mj10-black_main_1.jpg'),(2538,73,0,363,'Mars HeatTech&trade; Pullover-XL-Black'),(2539,106,0,364,'container2'),(2540,124,0,364,'0'),(2541,121,0,364,'mars-heattech-trade-pullover-xl-orange'),(2542,87,0,364,'/m/j/mj10-orange_main_1.jpg'),(2543,88,0,364,'/m/j/mj10-orange_main_1.jpg'),(2544,89,0,364,'/m/j/mj10-orange_main_1.jpg'),(2545,73,0,364,'Mars HeatTech&trade; Pullover-XL-Orange'),(2546,106,0,365,'container2'),(2547,124,0,365,'0'),(2548,121,0,365,'mars-heattech-trade-pullover-xl-red'),(2549,87,0,365,'/m/j/mj10-red_main_1.jpg'),(2550,88,0,365,'/m/j/mj10-red_main_1.jpg'),(2551,89,0,365,'/m/j/mj10-red_main_1.jpg'),(2552,73,0,365,'Mars HeatTech&trade; Pullover-XL-Red'),(2553,106,0,366,'container2'),(2554,124,0,366,'0'),(2555,121,0,366,'mars-heattech-trade-pullover'),(2556,87,0,366,'/m/j/mj10-red_main_1.jpg'),(2557,88,0,366,'/m/j/mj10-red_main_1.jpg'),(2558,89,0,366,'/m/j/mj10-red_main_1.jpg'),(2559,73,0,366,'Mars HeatTech&trade; Pullover'),(2560,106,0,367,'container2'),(2561,124,0,367,'0'),(2562,121,0,367,'typhon-performance-fleece-lined-jacket-xs-black'),(2563,87,0,367,'/m/j/mj11-black_main_1.jpg'),(2564,88,0,367,'/m/j/mj11-black_main_1.jpg'),(2565,89,0,367,'/m/j/mj11-black_main_1.jpg'),(2566,73,0,367,'Typhon Performance Fleece-lined Jacket-XS-Black'),(2567,106,0,368,'container2'),(2568,124,0,368,'0'),(2569,121,0,368,'typhon-performance-fleece-lined-jacket-xs-green'),(2570,87,0,368,'/m/j/mj11-green_main_1.jpg'),(2571,88,0,368,'/m/j/mj11-green_main_1.jpg'),(2572,89,0,368,'/m/j/mj11-green_main_1.jpg'),(2573,73,0,368,'Typhon Performance Fleece-lined Jacket-XS-Green'),(2574,106,0,369,'container2'),(2575,124,0,369,'0'),(2576,121,0,369,'typhon-performance-fleece-lined-jacket-xs-red'),(2577,87,0,369,'/m/j/mj11-red_main_1.jpg'),(2578,88,0,369,'/m/j/mj11-red_main_1.jpg'),(2579,89,0,369,'/m/j/mj11-red_main_1.jpg'),(2580,73,0,369,'Typhon Performance Fleece-lined Jacket-XS-Red'),(2581,106,0,370,'container2'),(2582,124,0,370,'0'),(2583,121,0,370,'typhon-performance-fleece-lined-jacket-s-black'),(2584,87,0,370,'/m/j/mj11-black_main_1.jpg'),(2585,88,0,370,'/m/j/mj11-black_main_1.jpg'),(2586,89,0,370,'/m/j/mj11-black_main_1.jpg'),(2587,73,0,370,'Typhon Performance Fleece-lined Jacket-S-Black'),(2588,106,0,371,'container2'),(2589,124,0,371,'0'),(2590,121,0,371,'typhon-performance-fleece-lined-jacket-s-green'),(2591,87,0,371,'/m/j/mj11-green_main_1.jpg'),(2592,88,0,371,'/m/j/mj11-green_main_1.jpg'),(2593,89,0,371,'/m/j/mj11-green_main_1.jpg'),(2594,73,0,371,'Typhon Performance Fleece-lined Jacket-S-Green'),(2595,106,0,372,'container2'),(2596,124,0,372,'0'),(2597,121,0,372,'typhon-performance-fleece-lined-jacket-s-red'),(2598,87,0,372,'/m/j/mj11-red_main_1.jpg'),(2599,88,0,372,'/m/j/mj11-red_main_1.jpg'),(2600,89,0,372,'/m/j/mj11-red_main_1.jpg'),(2601,73,0,372,'Typhon Performance Fleece-lined Jacket-S-Red'),(2602,106,0,373,'container2'),(2603,124,0,373,'0'),(2604,121,0,373,'typhon-performance-fleece-lined-jacket-m-black'),(2605,87,0,373,'/m/j/mj11-black_main_1.jpg'),(2606,88,0,373,'/m/j/mj11-black_main_1.jpg'),(2607,89,0,373,'/m/j/mj11-black_main_1.jpg'),(2608,73,0,373,'Typhon Performance Fleece-lined Jacket-M-Black'),(2609,106,0,374,'container2'),(2610,124,0,374,'0'),(2611,121,0,374,'typhon-performance-fleece-lined-jacket-m-green'),(2612,87,0,374,'/m/j/mj11-green_main_1.jpg'),(2613,88,0,374,'/m/j/mj11-green_main_1.jpg'),(2614,89,0,374,'/m/j/mj11-green_main_1.jpg'),(2615,73,0,374,'Typhon Performance Fleece-lined Jacket-M-Green'),(2616,106,0,375,'container2'),(2617,124,0,375,'0'),(2618,121,0,375,'typhon-performance-fleece-lined-jacket-m-red'),(2619,87,0,375,'/m/j/mj11-red_main_1.jpg'),(2620,88,0,375,'/m/j/mj11-red_main_1.jpg'),(2621,89,0,375,'/m/j/mj11-red_main_1.jpg'),(2622,73,0,375,'Typhon Performance Fleece-lined Jacket-M-Red'),(2623,106,0,376,'container2'),(2624,124,0,376,'0'),(2625,121,0,376,'typhon-performance-fleece-lined-jacket-l-black'),(2626,87,0,376,'/m/j/mj11-black_main_1.jpg'),(2627,88,0,376,'/m/j/mj11-black_main_1.jpg'),(2628,89,0,376,'/m/j/mj11-black_main_1.jpg'),(2629,73,0,376,'Typhon Performance Fleece-lined Jacket-L-Black'),(2630,106,0,377,'container2'),(2631,124,0,377,'0'),(2632,121,0,377,'typhon-performance-fleece-lined-jacket-l-green'),(2633,87,0,377,'/m/j/mj11-green_main_1.jpg'),(2634,88,0,377,'/m/j/mj11-green_main_1.jpg'),(2635,89,0,377,'/m/j/mj11-green_main_1.jpg'),(2636,73,0,377,'Typhon Performance Fleece-lined Jacket-L-Green'),(2637,106,0,378,'container2'),(2638,124,0,378,'0'),(2639,121,0,378,'typhon-performance-fleece-lined-jacket-l-red'),(2640,87,0,378,'/m/j/mj11-red_main_1.jpg'),(2641,88,0,378,'/m/j/mj11-red_main_1.jpg'),(2642,89,0,378,'/m/j/mj11-red_main_1.jpg'),(2643,73,0,378,'Typhon Performance Fleece-lined Jacket-L-Red'),(2644,106,0,379,'container2'),(2645,124,0,379,'0'),(2646,121,0,379,'typhon-performance-fleece-lined-jacket-xl-black'),(2647,87,0,379,'/m/j/mj11-black_main_1.jpg'),(2648,88,0,379,'/m/j/mj11-black_main_1.jpg'),(2649,89,0,379,'/m/j/mj11-black_main_1.jpg'),(2650,73,0,379,'Typhon Performance Fleece-lined Jacket-XL-Black'),(2651,106,0,380,'container2'),(2652,124,0,380,'0'),(2653,121,0,380,'typhon-performance-fleece-lined-jacket-xl-green'),(2654,87,0,380,'/m/j/mj11-green_main_1.jpg'),(2655,88,0,380,'/m/j/mj11-green_main_1.jpg'),(2656,89,0,380,'/m/j/mj11-green_main_1.jpg'),(2657,73,0,380,'Typhon Performance Fleece-lined Jacket-XL-Green'),(2658,106,0,381,'container2'),(2659,124,0,381,'0'),(2660,121,0,381,'typhon-performance-fleece-lined-jacket-xl-red'),(2661,87,0,381,'/m/j/mj11-red_main_1.jpg'),(2662,88,0,381,'/m/j/mj11-red_main_1.jpg'),(2663,89,0,381,'/m/j/mj11-red_main_1.jpg'),(2664,73,0,381,'Typhon Performance Fleece-lined Jacket-XL-Red'),(2665,106,0,382,'container2'),(2666,124,0,382,'0'),(2667,121,0,382,'typhon-performance-fleece-lined-jacket'),(2668,87,0,382,'/m/j/mj11-black_main_1.jpg'),(2669,88,0,382,'/m/j/mj11-black_main_1.jpg'),(2670,89,0,382,'/m/j/mj11-black_main_1.jpg'),(2671,73,0,382,'Typhon Performance Fleece-lined Jacket'),(2672,106,0,383,'container2'),(2673,124,0,383,'0'),(2674,121,0,383,'jupiter-all-weather-trainer-xs-blue'),(2675,87,0,383,'/m/j/mj06-blue_main_1.jpg'),(2676,88,0,383,'/m/j/mj06-blue_main_1.jpg'),(2677,89,0,383,'/m/j/mj06-blue_main_1.jpg'),(2678,73,0,383,'Jupiter All-Weather Trainer -XS-Blue'),(2679,106,0,384,'container2'),(2680,124,0,384,'0'),(2681,121,0,384,'jupiter-all-weather-trainer-xs-green'),(2682,87,0,384,'/m/j/mj06-green_main_1.jpg'),(2683,88,0,384,'/m/j/mj06-green_main_1.jpg'),(2684,89,0,384,'/m/j/mj06-green_main_1.jpg'),(2685,73,0,384,'Jupiter All-Weather Trainer -XS-Green'),(2686,106,0,385,'container2'),(2687,124,0,385,'0'),(2688,121,0,385,'jupiter-all-weather-trainer-xs-purple'),(2689,87,0,385,'/m/j/mj06-purple_main_1.jpg'),(2690,88,0,385,'/m/j/mj06-purple_main_1.jpg'),(2691,89,0,385,'/m/j/mj06-purple_main_1.jpg'),(2692,73,0,385,'Jupiter All-Weather Trainer -XS-Purple'),(2693,106,0,386,'container2'),(2694,124,0,386,'0'),(2695,121,0,386,'jupiter-all-weather-trainer-s-blue'),(2696,87,0,386,'/m/j/mj06-blue_main_1.jpg'),(2697,88,0,386,'/m/j/mj06-blue_main_1.jpg'),(2698,89,0,386,'/m/j/mj06-blue_main_1.jpg'),(2699,73,0,386,'Jupiter All-Weather Trainer -S-Blue'),(2700,106,0,387,'container2'),(2701,124,0,387,'0'),(2702,121,0,387,'jupiter-all-weather-trainer-s-green'),(2703,87,0,387,'/m/j/mj06-green_main_1.jpg'),(2704,88,0,387,'/m/j/mj06-green_main_1.jpg'),(2705,89,0,387,'/m/j/mj06-green_main_1.jpg'),(2706,73,0,387,'Jupiter All-Weather Trainer -S-Green'),(2707,106,0,388,'container2'),(2708,124,0,388,'0'),(2709,121,0,388,'jupiter-all-weather-trainer-s-purple'),(2710,87,0,388,'/m/j/mj06-purple_main_1.jpg'),(2711,88,0,388,'/m/j/mj06-purple_main_1.jpg'),(2712,89,0,388,'/m/j/mj06-purple_main_1.jpg'),(2713,73,0,388,'Jupiter All-Weather Trainer -S-Purple'),(2714,106,0,389,'container2'),(2715,124,0,389,'0'),(2716,121,0,389,'jupiter-all-weather-trainer-m-blue'),(2717,87,0,389,'/m/j/mj06-blue_main_1.jpg'),(2718,88,0,389,'/m/j/mj06-blue_main_1.jpg'),(2719,89,0,389,'/m/j/mj06-blue_main_1.jpg'),(2720,73,0,389,'Jupiter All-Weather Trainer -M-Blue'),(2721,106,0,390,'container2'),(2722,124,0,390,'0'),(2723,121,0,390,'jupiter-all-weather-trainer-m-green'),(2724,87,0,390,'/m/j/mj06-green_main_1.jpg'),(2725,88,0,390,'/m/j/mj06-green_main_1.jpg'),(2726,89,0,390,'/m/j/mj06-green_main_1.jpg'),(2727,73,0,390,'Jupiter All-Weather Trainer -M-Green'),(2728,106,0,391,'container2'),(2729,124,0,391,'0'),(2730,121,0,391,'jupiter-all-weather-trainer-m-purple'),(2731,87,0,391,'/m/j/mj06-purple_main_1.jpg'),(2732,88,0,391,'/m/j/mj06-purple_main_1.jpg'),(2733,89,0,391,'/m/j/mj06-purple_main_1.jpg'),(2734,73,0,391,'Jupiter All-Weather Trainer -M-Purple'),(2735,106,0,392,'container2'),(2736,124,0,392,'0'),(2737,121,0,392,'jupiter-all-weather-trainer-l-blue'),(2738,87,0,392,'/m/j/mj06-blue_main_1.jpg'),(2739,88,0,392,'/m/j/mj06-blue_main_1.jpg'),(2740,89,0,392,'/m/j/mj06-blue_main_1.jpg'),(2741,73,0,392,'Jupiter All-Weather Trainer -L-Blue'),(2742,106,0,393,'container2'),(2743,124,0,393,'0'),(2744,121,0,393,'jupiter-all-weather-trainer-l-green'),(2745,87,0,393,'/m/j/mj06-green_main_1.jpg'),(2746,88,0,393,'/m/j/mj06-green_main_1.jpg'),(2747,89,0,393,'/m/j/mj06-green_main_1.jpg'),(2748,73,0,393,'Jupiter All-Weather Trainer -L-Green'),(2749,106,0,394,'container2'),(2750,124,0,394,'0'),(2751,121,0,394,'jupiter-all-weather-trainer-l-purple'),(2752,87,0,394,'/m/j/mj06-purple_main_1.jpg'),(2753,88,0,394,'/m/j/mj06-purple_main_1.jpg'),(2754,89,0,394,'/m/j/mj06-purple_main_1.jpg'),(2755,73,0,394,'Jupiter All-Weather Trainer -L-Purple'),(2756,106,0,395,'container2'),(2757,124,0,395,'0'),(2758,121,0,395,'jupiter-all-weather-trainer-xl-blue'),(2759,87,0,395,'/m/j/mj06-blue_main_1.jpg'),(2760,88,0,395,'/m/j/mj06-blue_main_1.jpg'),(2761,89,0,395,'/m/j/mj06-blue_main_1.jpg'),(2762,73,0,395,'Jupiter All-Weather Trainer -XL-Blue'),(2763,106,0,396,'container2'),(2764,124,0,396,'0'),(2765,121,0,396,'jupiter-all-weather-trainer-xl-green'),(2766,87,0,396,'/m/j/mj06-green_main_1.jpg'),(2767,88,0,396,'/m/j/mj06-green_main_1.jpg'),(2768,89,0,396,'/m/j/mj06-green_main_1.jpg'),(2769,73,0,396,'Jupiter All-Weather Trainer -XL-Green'),(2770,106,0,397,'container2'),(2771,124,0,397,'0'),(2772,121,0,397,'jupiter-all-weather-trainer-xl-purple'),(2773,87,0,397,'/m/j/mj06-purple_main_1.jpg'),(2774,88,0,397,'/m/j/mj06-purple_main_1.jpg'),(2775,89,0,397,'/m/j/mj06-purple_main_1.jpg'),(2776,73,0,397,'Jupiter All-Weather Trainer -XL-Purple'),(2777,106,0,398,'container2'),(2778,124,0,398,'0'),(2779,121,0,398,'jupiter-all-weather-trainer'),(2780,87,0,398,'/m/j/mj06-blue_main_1.jpg'),(2781,88,0,398,'/m/j/mj06-blue_main_1.jpg'),(2782,89,0,398,'/m/j/mj06-blue_main_1.jpg'),(2783,73,0,398,'Jupiter All-Weather Trainer '),(2784,106,0,399,'container2'),(2785,124,0,399,'0'),(2786,121,0,399,'montana-wind-jacket-xs-black'),(2787,87,0,399,'/m/j/mj03-black_main_1.jpg'),(2788,88,0,399,'/m/j/mj03-black_main_1.jpg'),(2789,89,0,399,'/m/j/mj03-black_main_1.jpg'),(2790,73,0,399,'Montana Wind Jacket-XS-Black'),(2791,106,0,400,'container2'),(2792,124,0,400,'0'),(2793,121,0,400,'montana-wind-jacket-xs-green'),(2794,87,0,400,'/m/j/mj03-green_main_1.jpg'),(2795,88,0,400,'/m/j/mj03-green_main_1.jpg'),(2796,89,0,400,'/m/j/mj03-green_main_1.jpg'),(2797,73,0,400,'Montana Wind Jacket-XS-Green'),(2798,106,0,401,'container2'),(2799,124,0,401,'0'),(2800,121,0,401,'montana-wind-jacket-xs-red'),(2801,87,0,401,'/m/j/mj03-red_main_1.jpg'),(2802,88,0,401,'/m/j/mj03-red_main_1.jpg'),(2803,89,0,401,'/m/j/mj03-red_main_1.jpg'),(2804,73,0,401,'Montana Wind Jacket-XS-Red'),(2805,106,0,402,'container2'),(2806,124,0,402,'0'),(2807,121,0,402,'montana-wind-jacket-s-black'),(2808,87,0,402,'/m/j/mj03-black_main_1.jpg'),(2809,88,0,402,'/m/j/mj03-black_main_1.jpg'),(2810,89,0,402,'/m/j/mj03-black_main_1.jpg'),(2811,73,0,402,'Montana Wind Jacket-S-Black'),(2812,106,0,403,'container2'),(2813,124,0,403,'0'),(2814,121,0,403,'montana-wind-jacket-s-green'),(2815,87,0,403,'/m/j/mj03-green_main_1.jpg'),(2816,88,0,403,'/m/j/mj03-green_main_1.jpg'),(2817,89,0,403,'/m/j/mj03-green_main_1.jpg'),(2818,73,0,403,'Montana Wind Jacket-S-Green'),(2819,106,0,404,'container2'),(2820,124,0,404,'0'),(2821,121,0,404,'montana-wind-jacket-s-red'),(2822,87,0,404,'/m/j/mj03-red_main_1.jpg'),(2823,88,0,404,'/m/j/mj03-red_main_1.jpg'),(2824,89,0,404,'/m/j/mj03-red_main_1.jpg'),(2825,73,0,404,'Montana Wind Jacket-S-Red'),(2826,106,0,405,'container2'),(2827,124,0,405,'0'),(2828,121,0,405,'montana-wind-jacket-m-black'),(2829,87,0,405,'/m/j/mj03-black_main_1.jpg'),(2830,88,0,405,'/m/j/mj03-black_main_1.jpg'),(2831,89,0,405,'/m/j/mj03-black_main_1.jpg'),(2832,73,0,405,'Montana Wind Jacket-M-Black'),(2833,106,0,406,'container2'),(2834,124,0,406,'0'),(2835,121,0,406,'montana-wind-jacket-m-green'),(2836,87,0,406,'/m/j/mj03-green_main_1.jpg'),(2837,88,0,406,'/m/j/mj03-green_main_1.jpg'),(2838,89,0,406,'/m/j/mj03-green_main_1.jpg'),(2839,73,0,406,'Montana Wind Jacket-M-Green'),(2840,106,0,407,'container2'),(2841,124,0,407,'0'),(2842,121,0,407,'montana-wind-jacket-m-red'),(2843,87,0,407,'/m/j/mj03-red_main_1.jpg'),(2844,88,0,407,'/m/j/mj03-red_main_1.jpg'),(2845,89,0,407,'/m/j/mj03-red_main_1.jpg'),(2846,73,0,407,'Montana Wind Jacket-M-Red'),(2847,106,0,408,'container2'),(2848,124,0,408,'0'),(2849,121,0,408,'montana-wind-jacket-l-black'),(2850,87,0,408,'/m/j/mj03-black_main_1.jpg'),(2851,88,0,408,'/m/j/mj03-black_main_1.jpg'),(2852,89,0,408,'/m/j/mj03-black_main_1.jpg'),(2853,73,0,408,'Montana Wind Jacket-L-Black'),(2854,106,0,409,'container2'),(2855,124,0,409,'0'),(2856,121,0,409,'montana-wind-jacket-l-green'),(2857,87,0,409,'/m/j/mj03-green_main_1.jpg'),(2858,88,0,409,'/m/j/mj03-green_main_1.jpg'),(2859,89,0,409,'/m/j/mj03-green_main_1.jpg'),(2860,73,0,409,'Montana Wind Jacket-L-Green'),(2861,106,0,410,'container2'),(2862,124,0,410,'0'),(2863,121,0,410,'montana-wind-jacket-l-red'),(2864,87,0,410,'/m/j/mj03-red_main_1.jpg'),(2865,88,0,410,'/m/j/mj03-red_main_1.jpg'),(2866,89,0,410,'/m/j/mj03-red_main_1.jpg'),(2867,73,0,410,'Montana Wind Jacket-L-Red'),(2868,106,0,411,'container2'),(2869,124,0,411,'0'),(2870,121,0,411,'montana-wind-jacket-xl-black'),(2871,87,0,411,'/m/j/mj03-black_main_1.jpg'),(2872,88,0,411,'/m/j/mj03-black_main_1.jpg'),(2873,89,0,411,'/m/j/mj03-black_main_1.jpg'),(2874,73,0,411,'Montana Wind Jacket-XL-Black'),(2875,106,0,412,'container2'),(2876,124,0,412,'0'),(2877,121,0,412,'montana-wind-jacket-xl-green'),(2878,87,0,412,'/m/j/mj03-green_main_1.jpg'),(2879,88,0,412,'/m/j/mj03-green_main_1.jpg'),(2880,89,0,412,'/m/j/mj03-green_main_1.jpg'),(2881,73,0,412,'Montana Wind Jacket-XL-Green'),(2882,106,0,413,'container2'),(2883,124,0,413,'0'),(2884,121,0,413,'montana-wind-jacket-xl-red'),(2885,87,0,413,'/m/j/mj03-red_main_1.jpg'),(2886,88,0,413,'/m/j/mj03-red_main_1.jpg'),(2887,89,0,413,'/m/j/mj03-red_main_1.jpg'),(2888,73,0,413,'Montana Wind Jacket-XL-Red'),(2889,106,0,414,'container2'),(2890,124,0,414,'0'),(2891,121,0,414,'montana-wind-jacket'),(2892,87,0,414,'/m/j/mj03-black_main_1.jpg'),(2893,88,0,414,'/m/j/mj03-black_main_1.jpg'),(2894,89,0,414,'/m/j/mj03-black_main_1.jpg'),(2895,73,0,414,'Montana Wind Jacket'),(2896,106,0,415,'container2'),(2897,124,0,415,'0'),(2898,121,0,415,'proteus-fitness-jackshirt-xs-black'),(2899,87,0,415,'/m/j/mj12-black_main_1.jpg'),(2900,88,0,415,'/m/j/mj12-black_main_1.jpg'),(2901,89,0,415,'/m/j/mj12-black_main_1.jpg'),(2902,73,0,415,'Proteus Fitness Jackshirt-XS-Black'),(2903,106,0,416,'container2'),(2904,124,0,416,'0'),(2905,121,0,416,'proteus-fitness-jackshirt-xs-blue'),(2906,87,0,416,'/m/j/mj12-blue_main_1.jpg'),(2907,88,0,416,'/m/j/mj12-blue_main_1.jpg'),(2908,89,0,416,'/m/j/mj12-blue_main_1.jpg'),(2909,73,0,416,'Proteus Fitness Jackshirt-XS-Blue'),(2910,106,0,417,'container2'),(2911,124,0,417,'0'),(2912,121,0,417,'proteus-fitness-jackshirt-xs-orange'),(2913,87,0,417,'/m/j/mj12-orange_main_1.jpg'),(2914,88,0,417,'/m/j/mj12-orange_main_1.jpg'),(2915,89,0,417,'/m/j/mj12-orange_main_1.jpg'),(2916,73,0,417,'Proteus Fitness Jackshirt-XS-Orange'),(2917,106,0,418,'container2'),(2918,124,0,418,'0'),(2919,121,0,418,'proteus-fitness-jackshirt-s-black'),(2920,87,0,418,'/m/j/mj12-black_main_1.jpg'),(2921,88,0,418,'/m/j/mj12-black_main_1.jpg'),(2922,89,0,418,'/m/j/mj12-black_main_1.jpg'),(2923,73,0,418,'Proteus Fitness Jackshirt-S-Black'),(2924,106,0,419,'container2'),(2925,124,0,419,'0'),(2926,121,0,419,'proteus-fitness-jackshirt-s-blue'),(2927,87,0,419,'/m/j/mj12-blue_main_1.jpg'),(2928,88,0,419,'/m/j/mj12-blue_main_1.jpg'),(2929,89,0,419,'/m/j/mj12-blue_main_1.jpg'),(2930,73,0,419,'Proteus Fitness Jackshirt-S-Blue'),(2931,106,0,420,'container2'),(2932,124,0,420,'0'),(2933,121,0,420,'proteus-fitness-jackshirt-s-orange'),(2934,87,0,420,'/m/j/mj12-orange_main_1.jpg'),(2935,88,0,420,'/m/j/mj12-orange_main_1.jpg'),(2936,89,0,420,'/m/j/mj12-orange_main_1.jpg'),(2937,73,0,420,'Proteus Fitness Jackshirt-S-Orange'),(2938,106,0,421,'container2'),(2939,124,0,421,'0'),(2940,121,0,421,'proteus-fitness-jackshirt-m-black'),(2941,87,0,421,'/m/j/mj12-black_main_1.jpg'),(2942,88,0,421,'/m/j/mj12-black_main_1.jpg'),(2943,89,0,421,'/m/j/mj12-black_main_1.jpg'),(2944,73,0,421,'Proteus Fitness Jackshirt-M-Black'),(2945,106,0,422,'container2'),(2946,124,0,422,'0'),(2947,121,0,422,'proteus-fitness-jackshirt-m-blue'),(2948,87,0,422,'/m/j/mj12-blue_main_1.jpg'),(2949,88,0,422,'/m/j/mj12-blue_main_1.jpg'),(2950,89,0,422,'/m/j/mj12-blue_main_1.jpg'),(2951,73,0,422,'Proteus Fitness Jackshirt-M-Blue'),(2952,106,0,423,'container2'),(2953,124,0,423,'0'),(2954,121,0,423,'proteus-fitness-jackshirt-m-orange'),(2955,87,0,423,'/m/j/mj12-orange_main_1.jpg'),(2956,88,0,423,'/m/j/mj12-orange_main_1.jpg'),(2957,89,0,423,'/m/j/mj12-orange_main_1.jpg'),(2958,73,0,423,'Proteus Fitness Jackshirt-M-Orange'),(2959,106,0,424,'container2'),(2960,124,0,424,'0'),(2961,121,0,424,'proteus-fitness-jackshirt-l-black'),(2962,87,0,424,'/m/j/mj12-black_main_1.jpg'),(2963,88,0,424,'/m/j/mj12-black_main_1.jpg'),(2964,89,0,424,'/m/j/mj12-black_main_1.jpg'),(2965,73,0,424,'Proteus Fitness Jackshirt-L-Black'),(2966,106,0,425,'container2'),(2967,124,0,425,'0'),(2968,121,0,425,'proteus-fitness-jackshirt-l-blue'),(2969,87,0,425,'/m/j/mj12-blue_main_1.jpg'),(2970,88,0,425,'/m/j/mj12-blue_main_1.jpg'),(2971,89,0,425,'/m/j/mj12-blue_main_1.jpg'),(2972,73,0,425,'Proteus Fitness Jackshirt-L-Blue'),(2973,106,0,426,'container2'),(2974,124,0,426,'0'),(2975,121,0,426,'proteus-fitness-jackshirt-l-orange'),(2976,87,0,426,'/m/j/mj12-orange_main_1.jpg'),(2977,88,0,426,'/m/j/mj12-orange_main_1.jpg'),(2978,89,0,426,'/m/j/mj12-orange_main_1.jpg'),(2979,73,0,426,'Proteus Fitness Jackshirt-L-Orange'),(2980,106,0,427,'container2'),(2981,124,0,427,'0'),(2982,121,0,427,'proteus-fitness-jackshirt-xl-black'),(2983,87,0,427,'/m/j/mj12-black_main_1.jpg'),(2984,88,0,427,'/m/j/mj12-black_main_1.jpg'),(2985,89,0,427,'/m/j/mj12-black_main_1.jpg'),(2986,73,0,427,'Proteus Fitness Jackshirt-XL-Black'),(2987,106,0,428,'container2'),(2988,124,0,428,'0'),(2989,121,0,428,'proteus-fitness-jackshirt-xl-blue'),(2990,87,0,428,'/m/j/mj12-blue_main_1.jpg'),(2991,88,0,428,'/m/j/mj12-blue_main_1.jpg'),(2992,89,0,428,'/m/j/mj12-blue_main_1.jpg'),(2993,73,0,428,'Proteus Fitness Jackshirt-XL-Blue'),(2994,106,0,429,'container2'),(2995,124,0,429,'0'),(2996,121,0,429,'proteus-fitness-jackshirt-xl-orange'),(2997,87,0,429,'/m/j/mj12-orange_main_1.jpg'),(2998,88,0,429,'/m/j/mj12-orange_main_1.jpg'),(2999,89,0,429,'/m/j/mj12-orange_main_1.jpg'),(3000,73,0,429,'Proteus Fitness Jackshirt-XL-Orange'),(3001,106,0,430,'container2'),(3002,124,0,430,'0'),(3003,121,0,430,'proteus-fitness-jackshirt'),(3004,87,0,430,'/m/j/mj12-orange_main_1.jpg'),(3005,88,0,430,'/m/j/mj12-orange_main_1.jpg'),(3006,89,0,430,'/m/j/mj12-orange_main_1.jpg'),(3007,73,0,430,'Proteus Fitness Jackshirt'),(3008,106,0,431,'container2'),(3009,124,0,431,'0'),(3010,121,0,431,'gobi-heattec-reg-tee-xs-black'),(3011,87,0,431,'/m/s/ms04-black_main_1.jpg'),(3012,88,0,431,'/m/s/ms04-black_main_1.jpg'),(3013,89,0,431,'/m/s/ms04-black_main_1.jpg'),(3014,73,0,431,'Gobi HeatTec&reg; Tee-XS-Black'),(3015,106,0,432,'container2'),(3016,124,0,432,'0'),(3017,121,0,432,'gobi-heattec-reg-tee-xs-orange'),(3018,87,0,432,'/m/s/ms04-orange_main_1.jpg'),(3019,88,0,432,'/m/s/ms04-orange_main_1.jpg'),(3020,89,0,432,'/m/s/ms04-orange_main_1.jpg'),(3021,73,0,432,'Gobi HeatTec&reg; Tee-XS-Orange'),(3022,106,0,433,'container2'),(3023,124,0,433,'0'),(3024,121,0,433,'gobi-heattec-reg-tee-xs-red'),(3025,87,0,433,'/m/s/ms04-red_main_1.jpg'),(3026,88,0,433,'/m/s/ms04-red_main_1.jpg'),(3027,89,0,433,'/m/s/ms04-red_main_1.jpg'),(3028,73,0,433,'Gobi HeatTec&reg; Tee-XS-Red'),(3029,106,0,434,'container2'),(3030,124,0,434,'0'),(3031,121,0,434,'gobi-heattec-reg-tee-s-black'),(3032,87,0,434,'/m/s/ms04-black_main_1.jpg'),(3033,88,0,434,'/m/s/ms04-black_main_1.jpg'),(3034,89,0,434,'/m/s/ms04-black_main_1.jpg'),(3035,73,0,434,'Gobi HeatTec&reg; Tee-S-Black'),(3036,106,0,435,'container2'),(3037,124,0,435,'0'),(3038,121,0,435,'gobi-heattec-reg-tee-s-orange'),(3039,87,0,435,'/m/s/ms04-orange_main_1.jpg'),(3040,88,0,435,'/m/s/ms04-orange_main_1.jpg'),(3041,89,0,435,'/m/s/ms04-orange_main_1.jpg'),(3042,73,0,435,'Gobi HeatTec&reg; Tee-S-Orange'),(3043,106,0,436,'container2'),(3044,124,0,436,'0'),(3045,121,0,436,'gobi-heattec-reg-tee-s-red'),(3046,87,0,436,'/m/s/ms04-red_main_1.jpg'),(3047,88,0,436,'/m/s/ms04-red_main_1.jpg'),(3048,89,0,436,'/m/s/ms04-red_main_1.jpg'),(3049,73,0,436,'Gobi HeatTec&reg; Tee-S-Red'),(3050,106,0,437,'container2'),(3051,124,0,437,'0'),(3052,121,0,437,'gobi-heattec-reg-tee-m-black'),(3053,87,0,437,'/m/s/ms04-black_main_1.jpg'),(3054,88,0,437,'/m/s/ms04-black_main_1.jpg'),(3055,89,0,437,'/m/s/ms04-black_main_1.jpg'),(3056,73,0,437,'Gobi HeatTec&reg; Tee-M-Black'),(3057,106,0,438,'container2'),(3058,124,0,438,'0'),(3059,121,0,438,'gobi-heattec-reg-tee-m-orange'),(3060,87,0,438,'/m/s/ms04-orange_main_1.jpg'),(3061,88,0,438,'/m/s/ms04-orange_main_1.jpg'),(3062,89,0,438,'/m/s/ms04-orange_main_1.jpg'),(3063,73,0,438,'Gobi HeatTec&reg; Tee-M-Orange'),(3064,106,0,439,'container2'),(3065,124,0,439,'0'),(3066,121,0,439,'gobi-heattec-reg-tee-m-red'),(3067,87,0,439,'/m/s/ms04-red_main_1.jpg'),(3068,88,0,439,'/m/s/ms04-red_main_1.jpg'),(3069,89,0,439,'/m/s/ms04-red_main_1.jpg'),(3070,73,0,439,'Gobi HeatTec&reg; Tee-M-Red'),(3071,106,0,440,'container2'),(3072,124,0,440,'0'),(3073,121,0,440,'gobi-heattec-reg-tee-l-black'),(3074,87,0,440,'/m/s/ms04-black_main_1.jpg'),(3075,88,0,440,'/m/s/ms04-black_main_1.jpg'),(3076,89,0,440,'/m/s/ms04-black_main_1.jpg'),(3077,73,0,440,'Gobi HeatTec&reg; Tee-L-Black'),(3078,106,0,441,'container2'),(3079,124,0,441,'0'),(3080,121,0,441,'gobi-heattec-reg-tee-l-orange'),(3081,87,0,441,'/m/s/ms04-orange_main_1.jpg'),(3082,88,0,441,'/m/s/ms04-orange_main_1.jpg'),(3083,89,0,441,'/m/s/ms04-orange_main_1.jpg'),(3084,73,0,441,'Gobi HeatTec&reg; Tee-L-Orange'),(3085,106,0,442,'container2'),(3086,124,0,442,'0'),(3087,121,0,442,'gobi-heattec-reg-tee-l-red'),(3088,87,0,442,'/m/s/ms04-red_main_1.jpg'),(3089,88,0,442,'/m/s/ms04-red_main_1.jpg'),(3090,89,0,442,'/m/s/ms04-red_main_1.jpg'),(3091,73,0,442,'Gobi HeatTec&reg; Tee-L-Red'),(3092,106,0,443,'container2'),(3093,124,0,443,'0'),(3094,121,0,443,'gobi-heattec-reg-tee-xl-black'),(3095,87,0,443,'/m/s/ms04-black_main_1.jpg'),(3096,88,0,443,'/m/s/ms04-black_main_1.jpg'),(3097,89,0,443,'/m/s/ms04-black_main_1.jpg'),(3098,73,0,443,'Gobi HeatTec&reg; Tee-XL-Black'),(3099,106,0,444,'container2'),(3100,124,0,444,'0'),(3101,121,0,444,'gobi-heattec-reg-tee-xl-orange'),(3102,87,0,444,'/m/s/ms04-orange_main_1.jpg'),(3103,88,0,444,'/m/s/ms04-orange_main_1.jpg'),(3104,89,0,444,'/m/s/ms04-orange_main_1.jpg'),(3105,73,0,444,'Gobi HeatTec&reg; Tee-XL-Orange'),(3106,106,0,445,'container2'),(3107,124,0,445,'0'),(3108,121,0,445,'gobi-heattec-reg-tee-xl-red'),(3109,87,0,445,'/m/s/ms04-red_main_1.jpg'),(3110,88,0,445,'/m/s/ms04-red_main_1.jpg'),(3111,89,0,445,'/m/s/ms04-red_main_1.jpg'),(3112,73,0,445,'Gobi HeatTec&reg; Tee-XL-Red'),(3113,106,0,446,'container2'),(3114,124,0,446,'0'),(3115,121,0,446,'gobi-heattec-reg-tee'),(3116,87,0,446,'/m/s/ms04-orange_main_1.jpg'),(3117,88,0,446,'/m/s/ms04-orange_main_1.jpg'),(3118,89,0,446,'/m/s/ms04-orange_main_1.jpg'),(3119,73,0,446,'Gobi HeatTec&reg; Tee'),(3120,106,0,447,'container2'),(3121,124,0,447,'0'),(3122,121,0,447,'helios-evercool-trade-tee-xs-black'),(3123,87,0,447,'/m/s/ms05-black_main_1.jpg'),(3124,88,0,447,'/m/s/ms05-black_main_1.jpg'),(3125,89,0,447,'/m/s/ms05-black_main_1.jpg'),(3126,73,0,447,'Helios EverCool&trade; Tee-XS-Black'),(3127,106,0,448,'container2'),(3128,124,0,448,'0'),(3129,121,0,448,'helios-evercool-trade-tee-xs-blue'),(3130,87,0,448,'/m/s/ms05-blue_main_1.jpg'),(3131,88,0,448,'/m/s/ms05-blue_main_1.jpg'),(3132,89,0,448,'/m/s/ms05-blue_main_1.jpg'),(3133,73,0,448,'Helios EverCool&trade; Tee-XS-Blue'),(3134,106,0,449,'container2'),(3135,124,0,449,'0'),(3136,121,0,449,'helios-evercool-trade-tee-xs-purple'),(3137,87,0,449,'/m/s/ms05-purple_main_1.jpg'),(3138,88,0,449,'/m/s/ms05-purple_main_1.jpg'),(3139,89,0,449,'/m/s/ms05-purple_main_1.jpg'),(3140,73,0,449,'Helios EverCool&trade; Tee-XS-Purple'),(3141,106,0,450,'container2'),(3142,124,0,450,'0'),(3143,121,0,450,'helios-evercool-trade-tee-s-black'),(3144,87,0,450,'/m/s/ms05-black_main_1.jpg'),(3145,88,0,450,'/m/s/ms05-black_main_1.jpg'),(3146,89,0,450,'/m/s/ms05-black_main_1.jpg'),(3147,73,0,450,'Helios EverCool&trade; Tee-S-Black'),(3148,106,0,451,'container2'),(3149,124,0,451,'0'),(3150,121,0,451,'helios-evercool-trade-tee-s-blue'),(3151,87,0,451,'/m/s/ms05-blue_main_1.jpg'),(3152,88,0,451,'/m/s/ms05-blue_main_1.jpg'),(3153,89,0,451,'/m/s/ms05-blue_main_1.jpg'),(3154,73,0,451,'Helios EverCool&trade; Tee-S-Blue'),(3155,106,0,452,'container2'),(3156,124,0,452,'0'),(3157,121,0,452,'helios-evercool-trade-tee-s-purple'),(3158,87,0,452,'/m/s/ms05-purple_main_1.jpg'),(3159,88,0,452,'/m/s/ms05-purple_main_1.jpg'),(3160,89,0,452,'/m/s/ms05-purple_main_1.jpg'),(3161,73,0,452,'Helios EverCool&trade; Tee-S-Purple'),(3162,106,0,453,'container2'),(3163,124,0,453,'0'),(3164,121,0,453,'helios-evercool-trade-tee-m-black'),(3165,87,0,453,'/m/s/ms05-black_main_1.jpg'),(3166,88,0,453,'/m/s/ms05-black_main_1.jpg'),(3167,89,0,453,'/m/s/ms05-black_main_1.jpg'),(3168,73,0,453,'Helios EverCool&trade; Tee-M-Black'),(3169,106,0,454,'container2'),(3170,124,0,454,'0'),(3171,121,0,454,'helios-evercool-trade-tee-m-blue'),(3172,87,0,454,'/m/s/ms05-blue_main_1.jpg'),(3173,88,0,454,'/m/s/ms05-blue_main_1.jpg'),(3174,89,0,454,'/m/s/ms05-blue_main_1.jpg'),(3175,73,0,454,'Helios EverCool&trade; Tee-M-Blue'),(3176,106,0,455,'container2'),(3177,124,0,455,'0'),(3178,121,0,455,'helios-evercool-trade-tee-m-purple'),(3179,87,0,455,'/m/s/ms05-purple_main_1.jpg'),(3180,88,0,455,'/m/s/ms05-purple_main_1.jpg'),(3181,89,0,455,'/m/s/ms05-purple_main_1.jpg'),(3182,73,0,455,'Helios EverCool&trade; Tee-M-Purple'),(3183,106,0,456,'container2'),(3184,124,0,456,'0'),(3185,121,0,456,'helios-evercool-trade-tee-l-black'),(3186,87,0,456,'/m/s/ms05-black_main_1.jpg'),(3187,88,0,456,'/m/s/ms05-black_main_1.jpg'),(3188,89,0,456,'/m/s/ms05-black_main_1.jpg'),(3189,73,0,456,'Helios EverCool&trade; Tee-L-Black'),(3190,106,0,457,'container2'),(3191,124,0,457,'0'),(3192,121,0,457,'helios-evercool-trade-tee-l-blue'),(3193,87,0,457,'/m/s/ms05-blue_main_1.jpg'),(3194,88,0,457,'/m/s/ms05-blue_main_1.jpg'),(3195,89,0,457,'/m/s/ms05-blue_main_1.jpg'),(3196,73,0,457,'Helios EverCool&trade; Tee-L-Blue'),(3197,106,0,458,'container2'),(3198,124,0,458,'0'),(3199,121,0,458,'helios-evercool-trade-tee-l-purple'),(3200,87,0,458,'/m/s/ms05-purple_main_1.jpg'),(3201,88,0,458,'/m/s/ms05-purple_main_1.jpg'),(3202,89,0,458,'/m/s/ms05-purple_main_1.jpg'),(3203,73,0,458,'Helios EverCool&trade; Tee-L-Purple'),(3204,106,0,459,'container2'),(3205,124,0,459,'0'),(3206,121,0,459,'helios-evercool-trade-tee-xl-black'),(3207,87,0,459,'/m/s/ms05-black_main_1.jpg'),(3208,88,0,459,'/m/s/ms05-black_main_1.jpg'),(3209,89,0,459,'/m/s/ms05-black_main_1.jpg'),(3210,73,0,459,'Helios EverCool&trade; Tee-XL-Black'),(3211,106,0,460,'container2'),(3212,124,0,460,'0'),(3213,121,0,460,'helios-evercool-trade-tee-xl-blue'),(3214,87,0,460,'/m/s/ms05-blue_main_1.jpg'),(3215,88,0,460,'/m/s/ms05-blue_main_1.jpg'),(3216,89,0,460,'/m/s/ms05-blue_main_1.jpg'),(3217,73,0,460,'Helios EverCool&trade; Tee-XL-Blue'),(3218,106,0,461,'container2'),(3219,124,0,461,'0'),(3220,121,0,461,'helios-evercool-trade-tee-xl-purple'),(3221,87,0,461,'/m/s/ms05-purple_main_1.jpg'),(3222,88,0,461,'/m/s/ms05-purple_main_1.jpg'),(3223,89,0,461,'/m/s/ms05-purple_main_1.jpg'),(3224,73,0,461,'Helios EverCool&trade; Tee-XL-Purple'),(3225,106,0,462,'container2'),(3226,124,0,462,'0'),(3227,121,0,462,'helios-evercool-trade-tee'),(3228,87,0,462,'/m/s/ms05-blue_main_1.jpg'),(3229,88,0,462,'/m/s/ms05-blue_main_1.jpg'),(3230,89,0,462,'/m/s/ms05-blue_main_1.jpg'),(3231,73,0,462,'Helios EverCool&trade; Tee'),(3232,106,0,463,'container2'),(3233,124,0,463,'0'),(3234,121,0,463,'ryker-lumatech-trade-tee-crew-neck-xs-black'),(3235,87,0,463,'/m/s/ms09-black_main_1.jpg'),(3236,88,0,463,'/m/s/ms09-black_main_1.jpg'),(3237,89,0,463,'/m/s/ms09-black_main_1.jpg'),(3238,73,0,463,'Ryker LumaTech&trade; Tee (Crew-neck)-XS-Black'),(3239,106,0,464,'container2'),(3240,124,0,464,'0'),(3241,121,0,464,'ryker-lumatech-trade-tee-crew-neck-xs-blue'),(3242,87,0,464,'/m/s/ms09-blue_main_1.jpg'),(3243,88,0,464,'/m/s/ms09-blue_main_1.jpg'),(3244,89,0,464,'/m/s/ms09-blue_main_1.jpg'),(3245,73,0,464,'Ryker LumaTech&trade; Tee (Crew-neck)-XS-Blue'),(3246,106,0,465,'container2'),(3247,124,0,465,'0'),(3248,121,0,465,'ryker-lumatech-trade-tee-crew-neck-xs-red'),(3249,87,0,465,'/m/s/ms09-red_main_1.jpg'),(3250,88,0,465,'/m/s/ms09-red_main_1.jpg'),(3251,89,0,465,'/m/s/ms09-red_main_1.jpg'),(3252,73,0,465,'Ryker LumaTech&trade; Tee (Crew-neck)-XS-Red'),(3253,106,0,466,'container2'),(3254,124,0,466,'0'),(3255,121,0,466,'ryker-lumatech-trade-tee-crew-neck-s-black'),(3256,87,0,466,'/m/s/ms09-black_main_1.jpg'),(3257,88,0,466,'/m/s/ms09-black_main_1.jpg'),(3258,89,0,466,'/m/s/ms09-black_main_1.jpg'),(3259,73,0,466,'Ryker LumaTech&trade; Tee (Crew-neck)-S-Black'),(3260,106,0,467,'container2'),(3261,124,0,467,'0'),(3262,121,0,467,'ryker-lumatech-trade-tee-crew-neck-s-blue'),(3263,87,0,467,'/m/s/ms09-blue_main_1.jpg'),(3264,88,0,467,'/m/s/ms09-blue_main_1.jpg'),(3265,89,0,467,'/m/s/ms09-blue_main_1.jpg'),(3266,73,0,467,'Ryker LumaTech&trade; Tee (Crew-neck)-S-Blue'),(3267,106,0,468,'container2'),(3268,124,0,468,'0'),(3269,121,0,468,'ryker-lumatech-trade-tee-crew-neck-s-red'),(3270,87,0,468,'/m/s/ms09-red_main_1.jpg'),(3271,88,0,468,'/m/s/ms09-red_main_1.jpg'),(3272,89,0,468,'/m/s/ms09-red_main_1.jpg'),(3273,73,0,468,'Ryker LumaTech&trade; Tee (Crew-neck)-S-Red'),(3274,106,0,469,'container2'),(3275,124,0,469,'0'),(3276,121,0,469,'ryker-lumatech-trade-tee-crew-neck-m-black'),(3277,87,0,469,'/m/s/ms09-black_main_1.jpg'),(3278,88,0,469,'/m/s/ms09-black_main_1.jpg'),(3279,89,0,469,'/m/s/ms09-black_main_1.jpg'),(3280,73,0,469,'Ryker LumaTech&trade; Tee (Crew-neck)-M-Black'),(3281,106,0,470,'container2'),(3282,124,0,470,'0'),(3283,121,0,470,'ryker-lumatech-trade-tee-crew-neck-m-blue'),(3284,87,0,470,'/m/s/ms09-blue_main_1.jpg'),(3285,88,0,470,'/m/s/ms09-blue_main_1.jpg'),(3286,89,0,470,'/m/s/ms09-blue_main_1.jpg'),(3287,73,0,470,'Ryker LumaTech&trade; Tee (Crew-neck)-M-Blue'),(3288,106,0,471,'container2'),(3289,124,0,471,'0'),(3290,121,0,471,'ryker-lumatech-trade-tee-crew-neck-m-red'),(3291,87,0,471,'/m/s/ms09-red_main_1.jpg'),(3292,88,0,471,'/m/s/ms09-red_main_1.jpg'),(3293,89,0,471,'/m/s/ms09-red_main_1.jpg'),(3294,73,0,471,'Ryker LumaTech&trade; Tee (Crew-neck)-M-Red'),(3295,106,0,472,'container2'),(3296,124,0,472,'0'),(3297,121,0,472,'ryker-lumatech-trade-tee-crew-neck-l-black'),(3298,87,0,472,'/m/s/ms09-black_main_1.jpg'),(3299,88,0,472,'/m/s/ms09-black_main_1.jpg'),(3300,89,0,472,'/m/s/ms09-black_main_1.jpg'),(3301,73,0,472,'Ryker LumaTech&trade; Tee (Crew-neck)-L-Black'),(3302,106,0,473,'container2'),(3303,124,0,473,'0'),(3304,121,0,473,'ryker-lumatech-trade-tee-crew-neck-l-blue'),(3305,87,0,473,'/m/s/ms09-blue_main_1.jpg'),(3306,88,0,473,'/m/s/ms09-blue_main_1.jpg'),(3307,89,0,473,'/m/s/ms09-blue_main_1.jpg'),(3308,73,0,473,'Ryker LumaTech&trade; Tee (Crew-neck)-L-Blue'),(3309,106,0,474,'container2'),(3310,124,0,474,'0'),(3311,121,0,474,'ryker-lumatech-trade-tee-crew-neck-l-red'),(3312,87,0,474,'/m/s/ms09-red_main_1.jpg'),(3313,88,0,474,'/m/s/ms09-red_main_1.jpg'),(3314,89,0,474,'/m/s/ms09-red_main_1.jpg'),(3315,73,0,474,'Ryker LumaTech&trade; Tee (Crew-neck)-L-Red'),(3316,106,0,475,'container2'),(3317,124,0,475,'0'),(3318,121,0,475,'ryker-lumatech-trade-tee-crew-neck-xl-black'),(3319,87,0,475,'/m/s/ms09-black_main_1.jpg'),(3320,88,0,475,'/m/s/ms09-black_main_1.jpg'),(3321,89,0,475,'/m/s/ms09-black_main_1.jpg'),(3322,73,0,475,'Ryker LumaTech&trade; Tee (Crew-neck)-XL-Black'),(3323,106,0,476,'container2'),(3324,124,0,476,'0'),(3325,121,0,476,'ryker-lumatech-trade-tee-crew-neck-xl-blue'),(3326,87,0,476,'/m/s/ms09-blue_main_1.jpg'),(3327,88,0,476,'/m/s/ms09-blue_main_1.jpg'),(3328,89,0,476,'/m/s/ms09-blue_main_1.jpg'),(3329,73,0,476,'Ryker LumaTech&trade; Tee (Crew-neck)-XL-Blue'),(3330,106,0,477,'container2'),(3331,124,0,477,'0'),(3332,121,0,477,'ryker-lumatech-trade-tee-crew-neck-xl-red'),(3333,87,0,477,'/m/s/ms09-red_main_1.jpg'),(3334,88,0,477,'/m/s/ms09-red_main_1.jpg'),(3335,89,0,477,'/m/s/ms09-red_main_1.jpg'),(3336,73,0,477,'Ryker LumaTech&trade; Tee (Crew-neck)-XL-Red'),(3337,106,0,478,'container2'),(3338,124,0,478,'0'),(3339,121,0,478,'ryker-lumatech-trade-tee-crew-neck'),(3340,87,0,478,'/m/s/ms09-blue_main_1.jpg'),(3341,88,0,478,'/m/s/ms09-blue_main_1.jpg'),(3342,89,0,478,'/m/s/ms09-blue_main_1.jpg'),(3343,73,0,478,'Ryker LumaTech&trade; Tee (Crew-neck)'),(3344,106,0,479,'container2'),(3345,124,0,479,'0'),(3346,121,0,479,'atomic-endurance-running-tee-v-neck-xs-blue'),(3347,87,0,479,'/m/s/ms11-blue_main_1.jpg'),(3348,88,0,479,'/m/s/ms11-blue_main_1.jpg'),(3349,89,0,479,'/m/s/ms11-blue_main_1.jpg'),(3350,73,0,479,'Atomic Endurance Running Tee (V-neck)-XS-Blue'),(3351,106,0,480,'container2'),(3352,124,0,480,'0'),(3353,121,0,480,'atomic-endurance-running-tee-v-neck-xs-green'),(3354,87,0,480,'/m/s/ms11-green_main_1.jpg'),(3355,88,0,480,'/m/s/ms11-green_main_1.jpg'),(3356,89,0,480,'/m/s/ms11-green_main_1.jpg'),(3357,73,0,480,'Atomic Endurance Running Tee (V-neck)-XS-Green'),(3358,106,0,481,'container2'),(3359,124,0,481,'0'),(3360,121,0,481,'atomic-endurance-running-tee-v-neck-xs-yellow'),(3361,87,0,481,'/m/s/ms11-yellow_main_1.jpg'),(3362,88,0,481,'/m/s/ms11-yellow_main_1.jpg'),(3363,89,0,481,'/m/s/ms11-yellow_main_1.jpg'),(3364,73,0,481,'Atomic Endurance Running Tee (V-neck)-XS-Yellow'),(3365,106,0,482,'container2'),(3366,124,0,482,'0'),(3367,121,0,482,'atomic-endurance-running-tee-v-neck-s-blue'),(3368,87,0,482,'/m/s/ms11-blue_main_1.jpg'),(3369,88,0,482,'/m/s/ms11-blue_main_1.jpg'),(3370,89,0,482,'/m/s/ms11-blue_main_1.jpg'),(3371,73,0,482,'Atomic Endurance Running Tee (V-neck)-S-Blue'),(3372,106,0,483,'container2'),(3373,124,0,483,'0'),(3374,121,0,483,'atomic-endurance-running-tee-v-neck-s-green'),(3375,87,0,483,'/m/s/ms11-green_main_1.jpg'),(3376,88,0,483,'/m/s/ms11-green_main_1.jpg'),(3377,89,0,483,'/m/s/ms11-green_main_1.jpg'),(3378,73,0,483,'Atomic Endurance Running Tee (V-neck)-S-Green'),(3379,106,0,484,'container2'),(3380,124,0,484,'0'),(3381,121,0,484,'atomic-endurance-running-tee-v-neck-s-yellow'),(3382,87,0,484,'/m/s/ms11-yellow_main_1.jpg'),(3383,88,0,484,'/m/s/ms11-yellow_main_1.jpg'),(3384,89,0,484,'/m/s/ms11-yellow_main_1.jpg'),(3385,73,0,484,'Atomic Endurance Running Tee (V-neck)-S-Yellow'),(3386,106,0,485,'container2'),(3387,124,0,485,'0'),(3388,121,0,485,'atomic-endurance-running-tee-v-neck-m-blue'),(3389,87,0,485,'/m/s/ms11-blue_main_1.jpg'),(3390,88,0,485,'/m/s/ms11-blue_main_1.jpg'),(3391,89,0,485,'/m/s/ms11-blue_main_1.jpg'),(3392,73,0,485,'Atomic Endurance Running Tee (V-neck)-M-Blue'),(3393,106,0,486,'container2'),(3394,124,0,486,'0'),(3395,121,0,486,'atomic-endurance-running-tee-v-neck-m-green'),(3396,87,0,486,'/m/s/ms11-green_main_1.jpg'),(3397,88,0,486,'/m/s/ms11-green_main_1.jpg'),(3398,89,0,486,'/m/s/ms11-green_main_1.jpg'),(3399,73,0,486,'Atomic Endurance Running Tee (V-neck)-M-Green'),(3400,106,0,487,'container2'),(3401,124,0,487,'0'),(3402,121,0,487,'atomic-endurance-running-tee-v-neck-m-yellow'),(3403,87,0,487,'/m/s/ms11-yellow_main_1.jpg'),(3404,88,0,487,'/m/s/ms11-yellow_main_1.jpg'),(3405,89,0,487,'/m/s/ms11-yellow_main_1.jpg'),(3406,73,0,487,'Atomic Endurance Running Tee (V-neck)-M-Yellow'),(3407,106,0,488,'container2'),(3408,124,0,488,'0'),(3409,121,0,488,'atomic-endurance-running-tee-v-neck-l-blue'),(3410,87,0,488,'/m/s/ms11-blue_main_1.jpg'),(3411,88,0,488,'/m/s/ms11-blue_main_1.jpg'),(3412,89,0,488,'/m/s/ms11-blue_main_1.jpg'),(3413,73,0,488,'Atomic Endurance Running Tee (V-neck)-L-Blue'),(3414,106,0,489,'container2'),(3415,124,0,489,'0'),(3416,121,0,489,'atomic-endurance-running-tee-v-neck-l-green'),(3417,87,0,489,'/m/s/ms11-green_main_1.jpg'),(3418,88,0,489,'/m/s/ms11-green_main_1.jpg'),(3419,89,0,489,'/m/s/ms11-green_main_1.jpg'),(3420,73,0,489,'Atomic Endurance Running Tee (V-neck)-L-Green'),(3421,106,0,490,'container2'),(3422,124,0,490,'0'),(3423,121,0,490,'atomic-endurance-running-tee-v-neck-l-yellow'),(3424,87,0,490,'/m/s/ms11-yellow_main_1.jpg'),(3425,88,0,490,'/m/s/ms11-yellow_main_1.jpg'),(3426,89,0,490,'/m/s/ms11-yellow_main_1.jpg'),(3427,73,0,490,'Atomic Endurance Running Tee (V-neck)-L-Yellow'),(3428,106,0,491,'container2'),(3429,124,0,491,'0'),(3430,121,0,491,'atomic-endurance-running-tee-v-neck-xl-blue'),(3431,87,0,491,'/m/s/ms11-blue_main_1.jpg'),(3432,88,0,491,'/m/s/ms11-blue_main_1.jpg'),(3433,89,0,491,'/m/s/ms11-blue_main_1.jpg'),(3434,73,0,491,'Atomic Endurance Running Tee (V-neck)-XL-Blue'),(3435,106,0,492,'container2'),(3436,124,0,492,'0'),(3437,121,0,492,'atomic-endurance-running-tee-v-neck-xl-green'),(3438,87,0,492,'/m/s/ms11-green_main_1.jpg'),(3439,88,0,492,'/m/s/ms11-green_main_1.jpg'),(3440,89,0,492,'/m/s/ms11-green_main_1.jpg'),(3441,73,0,492,'Atomic Endurance Running Tee (V-neck)-XL-Green'),(3442,106,0,493,'container2'),(3443,124,0,493,'0'),(3444,121,0,493,'atomic-endurance-running-tee-v-neck-xl-yellow'),(3445,87,0,493,'/m/s/ms11-yellow_main_1.jpg'),(3446,88,0,493,'/m/s/ms11-yellow_main_1.jpg'),(3447,89,0,493,'/m/s/ms11-yellow_main_1.jpg'),(3448,73,0,493,'Atomic Endurance Running Tee (V-neck)-XL-Yellow'),(3449,106,0,494,'container2'),(3450,124,0,494,'0'),(3451,121,0,494,'atomic-endurance-running-tee-v-neck'),(3452,87,0,494,'/m/s/ms11-green_main_1.jpg'),(3453,88,0,494,'/m/s/ms11-green_main_1.jpg'),(3454,89,0,494,'/m/s/ms11-green_main_1.jpg'),(3455,73,0,494,'Atomic Endurance Running Tee (V-neck)'),(3456,106,0,495,'container2'),(3457,124,0,495,'0'),(3458,121,0,495,'atomic-endurance-running-tee-crew-neck-xs-black'),(3459,87,0,495,'/m/s/ms12-black_main_1.jpg'),(3460,88,0,495,'/m/s/ms12-black_main_1.jpg'),(3461,89,0,495,'/m/s/ms12-black_main_1.jpg'),(3462,73,0,495,'Atomic Endurance Running Tee (Crew-Neck)-XS-Black'),(3463,106,0,496,'container2'),(3464,124,0,496,'0'),(3465,121,0,496,'atomic-endurance-running-tee-crew-neck-xs-blue'),(3466,87,0,496,'/m/s/ms12-blue_main_1.jpg'),(3467,88,0,496,'/m/s/ms12-blue_main_1.jpg'),(3468,89,0,496,'/m/s/ms12-blue_main_1.jpg'),(3469,73,0,496,'Atomic Endurance Running Tee (Crew-Neck)-XS-Blue'),(3470,106,0,497,'container2'),(3471,124,0,497,'0'),(3472,121,0,497,'atomic-endurance-running-tee-crew-neck-xs-red'),(3473,87,0,497,'/m/s/ms12-red_main_1.jpg'),(3474,88,0,497,'/m/s/ms12-red_main_1.jpg'),(3475,89,0,497,'/m/s/ms12-red_main_1.jpg'),(3476,73,0,497,'Atomic Endurance Running Tee (Crew-Neck)-XS-Red'),(3477,106,0,498,'container2'),(3478,124,0,498,'0'),(3479,121,0,498,'atomic-endurance-running-tee-crew-neck-s-black'),(3480,87,0,498,'/m/s/ms12-black_main_1.jpg'),(3481,88,0,498,'/m/s/ms12-black_main_1.jpg'),(3482,89,0,498,'/m/s/ms12-black_main_1.jpg'),(3483,73,0,498,'Atomic Endurance Running Tee (Crew-Neck)-S-Black'),(3484,106,0,499,'container2'),(3485,124,0,499,'0'),(3486,121,0,499,'atomic-endurance-running-tee-crew-neck-s-blue'),(3487,87,0,499,'/m/s/ms12-blue_main_1.jpg'),(3488,88,0,499,'/m/s/ms12-blue_main_1.jpg'),(3489,89,0,499,'/m/s/ms12-blue_main_1.jpg'),(3490,73,0,499,'Atomic Endurance Running Tee (Crew-Neck)-S-Blue'),(3491,106,0,500,'container2'),(3492,124,0,500,'0'),(3493,121,0,500,'atomic-endurance-running-tee-crew-neck-s-red'),(3494,87,0,500,'/m/s/ms12-red_main_1.jpg'),(3495,88,0,500,'/m/s/ms12-red_main_1.jpg'),(3496,89,0,500,'/m/s/ms12-red_main_1.jpg'),(3497,73,0,500,'Atomic Endurance Running Tee (Crew-Neck)-S-Red'),(3498,106,0,501,'container2'),(3499,124,0,501,'0'),(3500,121,0,501,'atomic-endurance-running-tee-crew-neck-m-black'),(3501,87,0,501,'/m/s/ms12-black_main_1.jpg'),(3502,88,0,501,'/m/s/ms12-black_main_1.jpg'),(3503,89,0,501,'/m/s/ms12-black_main_1.jpg'),(3504,73,0,501,'Atomic Endurance Running Tee (Crew-Neck)-M-Black'),(3505,106,0,502,'container2'),(3506,124,0,502,'0'),(3507,121,0,502,'atomic-endurance-running-tee-crew-neck-m-blue'),(3508,87,0,502,'/m/s/ms12-blue_main_1.jpg'),(3509,88,0,502,'/m/s/ms12-blue_main_1.jpg'),(3510,89,0,502,'/m/s/ms12-blue_main_1.jpg'),(3511,73,0,502,'Atomic Endurance Running Tee (Crew-Neck)-M-Blue'),(3512,106,0,503,'container2'),(3513,124,0,503,'0'),(3514,121,0,503,'atomic-endurance-running-tee-crew-neck-m-red'),(3515,87,0,503,'/m/s/ms12-red_main_1.jpg'),(3516,88,0,503,'/m/s/ms12-red_main_1.jpg'),(3517,89,0,503,'/m/s/ms12-red_main_1.jpg'),(3518,73,0,503,'Atomic Endurance Running Tee (Crew-Neck)-M-Red'),(3519,106,0,504,'container2'),(3520,124,0,504,'0'),(3521,121,0,504,'atomic-endurance-running-tee-crew-neck-l-black'),(3522,87,0,504,'/m/s/ms12-black_main_1.jpg'),(3523,88,0,504,'/m/s/ms12-black_main_1.jpg'),(3524,89,0,504,'/m/s/ms12-black_main_1.jpg'),(3525,73,0,504,'Atomic Endurance Running Tee (Crew-Neck)-L-Black'),(3526,106,0,505,'container2'),(3527,124,0,505,'0'),(3528,121,0,505,'atomic-endurance-running-tee-crew-neck-l-blue'),(3529,87,0,505,'/m/s/ms12-blue_main_1.jpg'),(3530,88,0,505,'/m/s/ms12-blue_main_1.jpg'),(3531,89,0,505,'/m/s/ms12-blue_main_1.jpg'),(3532,73,0,505,'Atomic Endurance Running Tee (Crew-Neck)-L-Blue'),(3533,106,0,506,'container2'),(3534,124,0,506,'0'),(3535,121,0,506,'atomic-endurance-running-tee-crew-neck-l-red'),(3536,87,0,506,'/m/s/ms12-red_main_1.jpg'),(3537,88,0,506,'/m/s/ms12-red_main_1.jpg'),(3538,89,0,506,'/m/s/ms12-red_main_1.jpg'),(3539,73,0,506,'Atomic Endurance Running Tee (Crew-Neck)-L-Red'),(3540,106,0,507,'container2'),(3541,124,0,507,'0'),(3542,121,0,507,'atomic-endurance-running-tee-crew-neck-xl-black'),(3543,87,0,507,'/m/s/ms12-black_main_1.jpg'),(3544,88,0,507,'/m/s/ms12-black_main_1.jpg'),(3545,89,0,507,'/m/s/ms12-black_main_1.jpg'),(3546,73,0,507,'Atomic Endurance Running Tee (Crew-Neck)-XL-Black'),(3547,106,0,508,'container2'),(3548,124,0,508,'0'),(3549,121,0,508,'atomic-endurance-running-tee-crew-neck-xl-blue'),(3550,87,0,508,'/m/s/ms12-blue_main_1.jpg'),(3551,88,0,508,'/m/s/ms12-blue_main_1.jpg'),(3552,89,0,508,'/m/s/ms12-blue_main_1.jpg'),(3553,73,0,508,'Atomic Endurance Running Tee (Crew-Neck)-XL-Blue'),(3554,106,0,509,'container2'),(3555,124,0,509,'0'),(3556,121,0,509,'atomic-endurance-running-tee-crew-neck-xl-red'),(3557,87,0,509,'/m/s/ms12-red_main_1.jpg'),(3558,88,0,509,'/m/s/ms12-red_main_1.jpg'),(3559,89,0,509,'/m/s/ms12-red_main_1.jpg'),(3560,73,0,509,'Atomic Endurance Running Tee (Crew-Neck)-XL-Red'),(3561,106,0,510,'container2'),(3562,124,0,510,'0'),(3563,121,0,510,'atomic-endurance-running-tee-crew-neck'),(3564,87,0,510,'/m/s/ms12-red_main_1.jpg'),(3565,88,0,510,'/m/s/ms12-red_main_1.jpg'),(3566,89,0,510,'/m/s/ms12-red_main_1.jpg'),(3567,73,0,510,'Atomic Endurance Running Tee (Crew-Neck)'),(3568,106,0,511,'container2'),(3569,124,0,511,'0'),(3570,121,0,511,'balboa-persistence-tee-xs-gray'),(3571,87,0,511,'/m/s/ms03-gray_main_1.jpg'),(3572,88,0,511,'/m/s/ms03-gray_main_1.jpg'),(3573,89,0,511,'/m/s/ms03-gray_main_1.jpg'),(3574,73,0,511,'Balboa Persistence Tee-XS-Gray'),(3575,106,0,512,'container2'),(3576,124,0,512,'0'),(3577,121,0,512,'balboa-persistence-tee-xs-green'),(3578,87,0,512,'/m/s/ms03-green_main_1.jpg'),(3579,88,0,512,'/m/s/ms03-green_main_1.jpg'),(3580,89,0,512,'/m/s/ms03-green_main_1.jpg'),(3581,73,0,512,'Balboa Persistence Tee-XS-Green'),(3582,106,0,513,'container2'),(3583,124,0,513,'0'),(3584,121,0,513,'balboa-persistence-tee-xs-orange'),(3585,87,0,513,'/m/s/ms03-orange_main_1.jpg'),(3586,88,0,513,'/m/s/ms03-orange_main_1.jpg'),(3587,89,0,513,'/m/s/ms03-orange_main_1.jpg'),(3588,73,0,513,'Balboa Persistence Tee-XS-Orange'),(3589,106,0,514,'container2'),(3590,124,0,514,'0'),(3591,121,0,514,'balboa-persistence-tee-s-gray'),(3592,87,0,514,'/m/s/ms03-gray_main_1.jpg'),(3593,88,0,514,'/m/s/ms03-gray_main_1.jpg'),(3594,89,0,514,'/m/s/ms03-gray_main_1.jpg'),(3595,73,0,514,'Balboa Persistence Tee-S-Gray'),(3596,106,0,515,'container2'),(3597,124,0,515,'0'),(3598,121,0,515,'balboa-persistence-tee-s-green'),(3599,87,0,515,'/m/s/ms03-green_main_1.jpg'),(3600,88,0,515,'/m/s/ms03-green_main_1.jpg'),(3601,89,0,515,'/m/s/ms03-green_main_1.jpg'),(3602,73,0,515,'Balboa Persistence Tee-S-Green'),(3603,106,0,516,'container2'),(3604,124,0,516,'0'),(3605,121,0,516,'balboa-persistence-tee-s-orange'),(3606,87,0,516,'/m/s/ms03-orange_main_1.jpg'),(3607,88,0,516,'/m/s/ms03-orange_main_1.jpg'),(3608,89,0,516,'/m/s/ms03-orange_main_1.jpg'),(3609,73,0,516,'Balboa Persistence Tee-S-Orange'),(3610,106,0,517,'container2'),(3611,124,0,517,'0'),(3612,121,0,517,'balboa-persistence-tee-m-gray'),(3613,87,0,517,'/m/s/ms03-gray_main_1.jpg'),(3614,88,0,517,'/m/s/ms03-gray_main_1.jpg'),(3615,89,0,517,'/m/s/ms03-gray_main_1.jpg'),(3616,73,0,517,'Balboa Persistence Tee-M-Gray'),(3617,106,0,518,'container2'),(3618,124,0,518,'0'),(3619,121,0,518,'balboa-persistence-tee-m-green'),(3620,87,0,518,'/m/s/ms03-green_main_1.jpg'),(3621,88,0,518,'/m/s/ms03-green_main_1.jpg'),(3622,89,0,518,'/m/s/ms03-green_main_1.jpg'),(3623,73,0,518,'Balboa Persistence Tee-M-Green'),(3624,106,0,519,'container2'),(3625,124,0,519,'0'),(3626,121,0,519,'balboa-persistence-tee-m-orange'),(3627,87,0,519,'/m/s/ms03-orange_main_1.jpg'),(3628,88,0,519,'/m/s/ms03-orange_main_1.jpg'),(3629,89,0,519,'/m/s/ms03-orange_main_1.jpg'),(3630,73,0,519,'Balboa Persistence Tee-M-Orange'),(3631,106,0,520,'container2'),(3632,124,0,520,'0'),(3633,121,0,520,'balboa-persistence-tee-l-gray'),(3634,87,0,520,'/m/s/ms03-gray_main_1.jpg'),(3635,88,0,520,'/m/s/ms03-gray_main_1.jpg'),(3636,89,0,520,'/m/s/ms03-gray_main_1.jpg'),(3637,73,0,520,'Balboa Persistence Tee-L-Gray'),(3638,106,0,521,'container2'),(3639,124,0,521,'0'),(3640,121,0,521,'balboa-persistence-tee-l-green'),(3641,87,0,521,'/m/s/ms03-green_main_1.jpg'),(3642,88,0,521,'/m/s/ms03-green_main_1.jpg'),(3643,89,0,521,'/m/s/ms03-green_main_1.jpg'),(3644,73,0,521,'Balboa Persistence Tee-L-Green'),(3645,106,0,522,'container2'),(3646,124,0,522,'0'),(3647,121,0,522,'balboa-persistence-tee-l-orange'),(3648,87,0,522,'/m/s/ms03-orange_main_1.jpg'),(3649,88,0,522,'/m/s/ms03-orange_main_1.jpg'),(3650,89,0,522,'/m/s/ms03-orange_main_1.jpg'),(3651,73,0,522,'Balboa Persistence Tee-L-Orange'),(3652,106,0,523,'container2'),(3653,124,0,523,'0'),(3654,121,0,523,'balboa-persistence-tee-xl-gray'),(3655,87,0,523,'/m/s/ms03-gray_main_1.jpg'),(3656,88,0,523,'/m/s/ms03-gray_main_1.jpg'),(3657,89,0,523,'/m/s/ms03-gray_main_1.jpg'),(3658,73,0,523,'Balboa Persistence Tee-XL-Gray'),(3659,106,0,524,'container2'),(3660,124,0,524,'0'),(3661,121,0,524,'balboa-persistence-tee-xl-green'),(3662,87,0,524,'/m/s/ms03-green_main_1.jpg'),(3663,88,0,524,'/m/s/ms03-green_main_1.jpg'),(3664,89,0,524,'/m/s/ms03-green_main_1.jpg'),(3665,73,0,524,'Balboa Persistence Tee-XL-Green'),(3666,106,0,525,'container2'),(3667,124,0,525,'0'),(3668,121,0,525,'balboa-persistence-tee-xl-orange'),(3669,87,0,525,'/m/s/ms03-orange_main_1.jpg'),(3670,88,0,525,'/m/s/ms03-orange_main_1.jpg'),(3671,89,0,525,'/m/s/ms03-orange_main_1.jpg'),(3672,73,0,525,'Balboa Persistence Tee-XL-Orange'),(3673,106,0,526,'container2'),(3674,124,0,526,'0'),(3675,121,0,526,'balboa-persistence-tee'),(3676,87,0,526,'/m/s/ms03-black_main_1.jpg'),(3677,88,0,526,'/m/s/ms03-black_main_1.jpg'),(3678,89,0,526,'/m/s/ms03-black_main_1.jpg'),(3679,73,0,526,'Balboa Persistence Tee'),(3680,106,0,527,'container2'),(3681,124,0,527,'0'),(3682,121,0,527,'zoltan-gym-tee-xs-blue'),(3683,87,0,527,'/m/s/ms06-blue_main_1.jpg'),(3684,88,0,527,'/m/s/ms06-blue_main_1.jpg'),(3685,89,0,527,'/m/s/ms06-blue_main_1.jpg'),(3686,73,0,527,'Zoltan Gym Tee-XS-Blue'),(3687,106,0,528,'container2'),(3688,124,0,528,'0'),(3689,121,0,528,'zoltan-gym-tee-xs-green'),(3690,87,0,528,'/m/s/ms06-green_main_1.jpg'),(3691,88,0,528,'/m/s/ms06-green_main_1.jpg'),(3692,89,0,528,'/m/s/ms06-green_main_1.jpg'),(3693,73,0,528,'Zoltan Gym Tee-XS-Green'),(3694,106,0,529,'container2'),(3695,124,0,529,'0'),(3696,121,0,529,'zoltan-gym-tee-xs-yellow'),(3697,87,0,529,'/m/s/ms06-yellow_main_1.jpg'),(3698,88,0,529,'/m/s/ms06-yellow_main_1.jpg'),(3699,89,0,529,'/m/s/ms06-yellow_main_1.jpg'),(3700,73,0,529,'Zoltan Gym Tee-XS-Yellow'),(3701,106,0,530,'container2'),(3702,124,0,530,'0'),(3703,121,0,530,'zoltan-gym-tee-s-blue'),(3704,87,0,530,'/m/s/ms06-blue_main_1.jpg'),(3705,88,0,530,'/m/s/ms06-blue_main_1.jpg'),(3706,89,0,530,'/m/s/ms06-blue_main_1.jpg'),(3707,73,0,530,'Zoltan Gym Tee-S-Blue'),(3708,106,0,531,'container2'),(3709,124,0,531,'0'),(3710,121,0,531,'zoltan-gym-tee-s-green'),(3711,87,0,531,'/m/s/ms06-green_main_1.jpg'),(3712,88,0,531,'/m/s/ms06-green_main_1.jpg'),(3713,89,0,531,'/m/s/ms06-green_main_1.jpg'),(3714,73,0,531,'Zoltan Gym Tee-S-Green'),(3715,106,0,532,'container2'),(3716,124,0,532,'0'),(3717,121,0,532,'zoltan-gym-tee-s-yellow'),(3718,87,0,532,'/m/s/ms06-yellow_main_1.jpg'),(3719,88,0,532,'/m/s/ms06-yellow_main_1.jpg'),(3720,89,0,532,'/m/s/ms06-yellow_main_1.jpg'),(3721,73,0,532,'Zoltan Gym Tee-S-Yellow'),(3722,106,0,533,'container2'),(3723,124,0,533,'0'),(3724,121,0,533,'zoltan-gym-tee-m-blue'),(3725,87,0,533,'/m/s/ms06-blue_main_1.jpg'),(3726,88,0,533,'/m/s/ms06-blue_main_1.jpg'),(3727,89,0,533,'/m/s/ms06-blue_main_1.jpg'),(3728,73,0,533,'Zoltan Gym Tee-M-Blue'),(3729,106,0,534,'container2'),(3730,124,0,534,'0'),(3731,121,0,534,'zoltan-gym-tee-m-green'),(3732,87,0,534,'/m/s/ms06-green_main_1.jpg'),(3733,88,0,534,'/m/s/ms06-green_main_1.jpg'),(3734,89,0,534,'/m/s/ms06-green_main_1.jpg'),(3735,73,0,534,'Zoltan Gym Tee-M-Green'),(3736,106,0,535,'container2'),(3737,124,0,535,'0'),(3738,121,0,535,'zoltan-gym-tee-m-yellow'),(3739,87,0,535,'/m/s/ms06-yellow_main_1.jpg'),(3740,88,0,535,'/m/s/ms06-yellow_main_1.jpg'),(3741,89,0,535,'/m/s/ms06-yellow_main_1.jpg'),(3742,73,0,535,'Zoltan Gym Tee-M-Yellow'),(3743,106,0,536,'container2'),(3744,124,0,536,'0'),(3745,121,0,536,'zoltan-gym-tee-l-blue'),(3746,87,0,536,'/m/s/ms06-blue_main_1.jpg'),(3747,88,0,536,'/m/s/ms06-blue_main_1.jpg'),(3748,89,0,536,'/m/s/ms06-blue_main_1.jpg'),(3749,73,0,536,'Zoltan Gym Tee-L-Blue'),(3750,106,0,537,'container2'),(3751,124,0,537,'0'),(3752,121,0,537,'zoltan-gym-tee-l-green'),(3753,87,0,537,'/m/s/ms06-green_main_1.jpg'),(3754,88,0,537,'/m/s/ms06-green_main_1.jpg'),(3755,89,0,537,'/m/s/ms06-green_main_1.jpg'),(3756,73,0,537,'Zoltan Gym Tee-L-Green'),(3757,106,0,538,'container2'),(3758,124,0,538,'0'),(3759,121,0,538,'zoltan-gym-tee-l-yellow'),(3760,87,0,538,'/m/s/ms06-yellow_main_1.jpg'),(3761,88,0,538,'/m/s/ms06-yellow_main_1.jpg'),(3762,89,0,538,'/m/s/ms06-yellow_main_1.jpg'),(3763,73,0,538,'Zoltan Gym Tee-L-Yellow'),(3764,106,0,539,'container2'),(3765,124,0,539,'0'),(3766,121,0,539,'zoltan-gym-tee-xl-blue'),(3767,87,0,539,'/m/s/ms06-blue_main_1.jpg'),(3768,88,0,539,'/m/s/ms06-blue_main_1.jpg'),(3769,89,0,539,'/m/s/ms06-blue_main_1.jpg'),(3770,73,0,539,'Zoltan Gym Tee-XL-Blue'),(3771,106,0,540,'container2'),(3772,124,0,540,'0'),(3773,121,0,540,'zoltan-gym-tee-xl-green'),(3774,87,0,540,'/m/s/ms06-green_main_1.jpg'),(3775,88,0,540,'/m/s/ms06-green_main_1.jpg'),(3776,89,0,540,'/m/s/ms06-green_main_1.jpg'),(3777,73,0,540,'Zoltan Gym Tee-XL-Green'),(3778,106,0,541,'container2'),(3779,124,0,541,'0'),(3780,121,0,541,'zoltan-gym-tee-xl-yellow'),(3781,87,0,541,'/m/s/ms06-yellow_main_1.jpg'),(3782,88,0,541,'/m/s/ms06-yellow_main_1.jpg'),(3783,89,0,541,'/m/s/ms06-yellow_main_1.jpg'),(3784,73,0,541,'Zoltan Gym Tee-XL-Yellow'),(3785,106,0,542,'container2'),(3786,124,0,542,'0'),(3787,121,0,542,'zoltan-gym-tee'),(3788,87,0,542,'/m/s/ms06-blue_main_1.jpg'),(3789,88,0,542,'/m/s/ms06-blue_main_1.jpg'),(3790,89,0,542,'/m/s/ms06-blue_main_1.jpg'),(3791,73,0,542,'Zoltan Gym Tee'),(3792,106,0,543,'container2'),(3793,124,0,543,'0'),(3794,121,0,543,'aero-daily-fitness-tee-xs-black'),(3795,87,0,543,'/m/s/ms01-black_main_1.jpg'),(3796,88,0,543,'/m/s/ms01-black_main_1.jpg'),(3797,89,0,543,'/m/s/ms01-black_main_1.jpg'),(3798,73,0,543,'Aero Daily Fitness Tee-XS-Black'),(3799,106,0,544,'container2'),(3800,124,0,544,'0'),(3801,121,0,544,'aero-daily-fitness-tee-xs-brown'),(3802,87,0,544,'/m/s/ms01-brown_main_1.jpg'),(3803,88,0,544,'/m/s/ms01-brown_main_1.jpg'),(3804,89,0,544,'/m/s/ms01-brown_main_1.jpg'),(3805,73,0,544,'Aero Daily Fitness Tee-XS-Brown'),(3806,106,0,545,'container2'),(3807,124,0,545,'0'),(3808,121,0,545,'aero-daily-fitness-tee-xs-yellow'),(3809,87,0,545,'/m/s/ms01-yellow_main_1.jpg'),(3810,88,0,545,'/m/s/ms01-yellow_main_1.jpg'),(3811,89,0,545,'/m/s/ms01-yellow_main_1.jpg'),(3812,73,0,545,'Aero Daily Fitness Tee-XS-Yellow'),(3813,106,0,546,'container2'),(3814,124,0,546,'0'),(3815,121,0,546,'aero-daily-fitness-tee-s-black'),(3816,87,0,546,'/m/s/ms01-black_main_1.jpg'),(3817,88,0,546,'/m/s/ms01-black_main_1.jpg'),(3818,89,0,546,'/m/s/ms01-black_main_1.jpg'),(3819,73,0,546,'Aero Daily Fitness Tee-S-Black'),(3820,106,0,547,'container2'),(3821,124,0,547,'0'),(3822,121,0,547,'aero-daily-fitness-tee-s-brown'),(3823,87,0,547,'/m/s/ms01-brown_main_2.jpg'),(3824,88,0,547,'/m/s/ms01-brown_main_2.jpg'),(3825,89,0,547,'/m/s/ms01-brown_main_2.jpg'),(3826,73,0,547,'Aero Daily Fitness Tee-S-Brown'),(3827,106,0,548,'container2'),(3828,124,0,548,'0'),(3829,121,0,548,'aero-daily-fitness-tee-s-yellow'),(3830,87,0,548,'/m/s/ms01-yellow_main_2.jpg'),(3831,88,0,548,'/m/s/ms01-yellow_main_2.jpg'),(3832,89,0,548,'/m/s/ms01-yellow_main_2.jpg'),(3833,73,0,548,'Aero Daily Fitness Tee-S-Yellow'),(3834,106,0,549,'container2'),(3835,124,0,549,'0'),(3836,121,0,549,'aero-daily-fitness-tee-m-black'),(3837,87,0,549,'/m/s/ms01-black_main_2.jpg'),(3838,88,0,549,'/m/s/ms01-black_main_2.jpg'),(3839,89,0,549,'/m/s/ms01-black_main_2.jpg'),(3840,73,0,549,'Aero Daily Fitness Tee-M-Black'),(3841,106,0,550,'container2'),(3842,124,0,550,'0'),(3843,121,0,550,'aero-daily-fitness-tee-m-brown'),(3844,87,0,550,'/m/s/ms01-brown_main_2.jpg'),(3845,88,0,550,'/m/s/ms01-brown_main_2.jpg'),(3846,89,0,550,'/m/s/ms01-brown_main_2.jpg'),(3847,73,0,550,'Aero Daily Fitness Tee-M-Brown'),(3848,106,0,551,'container2'),(3849,124,0,551,'0'),(3850,121,0,551,'aero-daily-fitness-tee-m-yellow'),(3851,87,0,551,'/m/s/ms01-yellow_main_2.jpg'),(3852,88,0,551,'/m/s/ms01-yellow_main_2.jpg'),(3853,89,0,551,'/m/s/ms01-yellow_main_2.jpg'),(3854,73,0,551,'Aero Daily Fitness Tee-M-Yellow'),(3855,106,0,552,'container2'),(3856,124,0,552,'0'),(3857,121,0,552,'aero-daily-fitness-tee-l-black'),(3858,87,0,552,'/m/s/ms01-black_main_2.jpg'),(3859,88,0,552,'/m/s/ms01-black_main_2.jpg'),(3860,89,0,552,'/m/s/ms01-black_main_2.jpg'),(3861,73,0,552,'Aero Daily Fitness Tee-L-Black'),(3862,106,0,553,'container2'),(3863,124,0,553,'0'),(3864,121,0,553,'aero-daily-fitness-tee-l-brown'),(3865,87,0,553,'/m/s/ms01-brown_main_2.jpg'),(3866,88,0,553,'/m/s/ms01-brown_main_2.jpg'),(3867,89,0,553,'/m/s/ms01-brown_main_2.jpg'),(3868,73,0,553,'Aero Daily Fitness Tee-L-Brown'),(3869,106,0,554,'container2'),(3870,124,0,554,'0'),(3871,121,0,554,'aero-daily-fitness-tee-l-yellow'),(3872,87,0,554,'/m/s/ms01-yellow_main_2.jpg'),(3873,88,0,554,'/m/s/ms01-yellow_main_2.jpg'),(3874,89,0,554,'/m/s/ms01-yellow_main_2.jpg'),(3875,73,0,554,'Aero Daily Fitness Tee-L-Yellow'),(3876,106,0,555,'container2'),(3877,124,0,555,'0'),(3878,121,0,555,'aero-daily-fitness-tee-xl-black'),(3879,87,0,555,'/m/s/ms01-black_main_2.jpg'),(3880,88,0,555,'/m/s/ms01-black_main_2.jpg'),(3881,89,0,555,'/m/s/ms01-black_main_2.jpg'),(3882,73,0,555,'Aero Daily Fitness Tee-XL-Black'),(3883,106,0,556,'container2'),(3884,124,0,556,'0'),(3885,121,0,556,'aero-daily-fitness-tee-xl-brown'),(3886,87,0,556,'/m/s/ms01-brown_main_2.jpg'),(3887,88,0,556,'/m/s/ms01-brown_main_2.jpg'),(3888,89,0,556,'/m/s/ms01-brown_main_2.jpg'),(3889,73,0,556,'Aero Daily Fitness Tee-XL-Brown'),(3890,106,0,557,'container2'),(3891,124,0,557,'0'),(3892,121,0,557,'aero-daily-fitness-tee-xl-yellow'),(3893,87,0,557,'/m/s/ms01-yellow_main_2.jpg'),(3894,88,0,557,'/m/s/ms01-yellow_main_2.jpg'),(3895,89,0,557,'/m/s/ms01-yellow_main_2.jpg'),(3896,73,0,557,'Aero Daily Fitness Tee-XL-Yellow'),(3897,106,0,558,'container2'),(3898,124,0,558,'0'),(3899,121,0,558,'aero-daily-fitness-tee'),(3900,87,0,558,'/m/s/ms01-blue_main_1.jpg'),(3901,88,0,558,'/m/s/ms01-blue_main_1.jpg'),(3902,89,0,558,'/m/s/ms01-blue_main_1.jpg'),(3903,73,0,558,'Aero Daily Fitness Tee'),(3904,106,0,559,'container2'),(3905,124,0,559,'0'),(3906,121,0,559,'ryker-lumatech-trade-tee-v-neck-xs-black'),(3907,87,0,559,'/m/s/ms02-black_main_1.jpg'),(3908,88,0,559,'/m/s/ms02-black_main_1.jpg'),(3909,89,0,559,'/m/s/ms02-black_main_1.jpg'),(3910,73,0,559,'Ryker LumaTech&trade; Tee (V-neck)-XS-Black'),(3911,106,0,560,'container2'),(3912,124,0,560,'0'),(3913,121,0,560,'ryker-lumatech-trade-tee-v-neck-xs-blue'),(3914,87,0,560,'/m/s/ms02-blue_main_1.jpg'),(3915,88,0,560,'/m/s/ms02-blue_main_1.jpg'),(3916,89,0,560,'/m/s/ms02-blue_main_1.jpg'),(3917,73,0,560,'Ryker LumaTech&trade; Tee (V-neck)-XS-Blue'),(3918,106,0,561,'container2'),(3919,124,0,561,'0'),(3920,121,0,561,'ryker-lumatech-trade-tee-v-neck-xs-gray'),(3921,87,0,561,'/m/s/ms02-gray_main_1.jpg'),(3922,88,0,561,'/m/s/ms02-gray_main_1.jpg'),(3923,89,0,561,'/m/s/ms02-gray_main_1.jpg'),(3924,73,0,561,'Ryker LumaTech&trade; Tee (V-neck)-XS-Gray'),(3925,106,0,562,'container2'),(3926,124,0,562,'0'),(3927,121,0,562,'ryker-lumatech-trade-tee-v-neck-s-black'),(3928,87,0,562,'/m/s/ms02-black_main_1.jpg'),(3929,88,0,562,'/m/s/ms02-black_main_1.jpg'),(3930,89,0,562,'/m/s/ms02-black_main_1.jpg'),(3931,73,0,562,'Ryker LumaTech&trade; Tee (V-neck)-S-Black'),(3932,106,0,563,'container2'),(3933,124,0,563,'0'),(3934,121,0,563,'ryker-lumatech-trade-tee-v-neck-s-blue'),(3935,87,0,563,'/m/s/ms02-blue_main_1.jpg'),(3936,88,0,563,'/m/s/ms02-blue_main_1.jpg'),(3937,89,0,563,'/m/s/ms02-blue_main_1.jpg'),(3938,73,0,563,'Ryker LumaTech&trade; Tee (V-neck)-S-Blue'),(3939,106,0,564,'container2'),(3940,124,0,564,'0'),(3941,121,0,564,'ryker-lumatech-trade-tee-v-neck-s-gray'),(3942,87,0,564,'/m/s/ms02-gray_main_1.jpg'),(3943,88,0,564,'/m/s/ms02-gray_main_1.jpg'),(3944,89,0,564,'/m/s/ms02-gray_main_1.jpg'),(3945,73,0,564,'Ryker LumaTech&trade; Tee (V-neck)-S-Gray'),(3946,106,0,565,'container2'),(3947,124,0,565,'0'),(3948,121,0,565,'ryker-lumatech-trade-tee-v-neck-m-black'),(3949,87,0,565,'/m/s/ms02-black_main_1.jpg'),(3950,88,0,565,'/m/s/ms02-black_main_1.jpg'),(3951,89,0,565,'/m/s/ms02-black_main_1.jpg'),(3952,73,0,565,'Ryker LumaTech&trade; Tee (V-neck)-M-Black'),(3953,106,0,566,'container2'),(3954,124,0,566,'0'),(3955,121,0,566,'ryker-lumatech-trade-tee-v-neck-m-blue'),(3956,87,0,566,'/m/s/ms02-blue_main_1.jpg'),(3957,88,0,566,'/m/s/ms02-blue_main_1.jpg'),(3958,89,0,566,'/m/s/ms02-blue_main_1.jpg'),(3959,73,0,566,'Ryker LumaTech&trade; Tee (V-neck)-M-Blue'),(3960,106,0,567,'container2'),(3961,124,0,567,'0'),(3962,121,0,567,'ryker-lumatech-trade-tee-v-neck-m-gray'),(3963,87,0,567,'/m/s/ms02-gray_main_1.jpg'),(3964,88,0,567,'/m/s/ms02-gray_main_1.jpg'),(3965,89,0,567,'/m/s/ms02-gray_main_1.jpg'),(3966,73,0,567,'Ryker LumaTech&trade; Tee (V-neck)-M-Gray'),(3967,106,0,568,'container2'),(3968,124,0,568,'0'),(3969,121,0,568,'ryker-lumatech-trade-tee-v-neck-l-black'),(3970,87,0,568,'/m/s/ms02-black_main_1.jpg'),(3971,88,0,568,'/m/s/ms02-black_main_1.jpg'),(3972,89,0,568,'/m/s/ms02-black_main_1.jpg'),(3973,73,0,568,'Ryker LumaTech&trade; Tee (V-neck)-L-Black'),(3974,106,0,569,'container2'),(3975,124,0,569,'0'),(3976,121,0,569,'ryker-lumatech-trade-tee-v-neck-l-blue'),(3977,87,0,569,'/m/s/ms02-blue_main_1.jpg'),(3978,88,0,569,'/m/s/ms02-blue_main_1.jpg'),(3979,89,0,569,'/m/s/ms02-blue_main_1.jpg'),(3980,73,0,569,'Ryker LumaTech&trade; Tee (V-neck)-L-Blue'),(3981,106,0,570,'container2'),(3982,124,0,570,'0'),(3983,121,0,570,'ryker-lumatech-trade-tee-v-neck-l-gray'),(3984,87,0,570,'/m/s/ms02-gray_main_1.jpg'),(3985,88,0,570,'/m/s/ms02-gray_main_1.jpg'),(3986,89,0,570,'/m/s/ms02-gray_main_1.jpg'),(3987,73,0,570,'Ryker LumaTech&trade; Tee (V-neck)-L-Gray'),(3988,106,0,571,'container2'),(3989,124,0,571,'0'),(3990,121,0,571,'ryker-lumatech-trade-tee-v-neck-xl-black'),(3991,87,0,571,'/m/s/ms02-black_main_1.jpg'),(3992,88,0,571,'/m/s/ms02-black_main_1.jpg'),(3993,89,0,571,'/m/s/ms02-black_main_1.jpg'),(3994,73,0,571,'Ryker LumaTech&trade; Tee (V-neck)-XL-Black'),(3995,106,0,572,'container2'),(3996,124,0,572,'0'),(3997,121,0,572,'ryker-lumatech-trade-tee-v-neck-xl-blue'),(3998,87,0,572,'/m/s/ms02-blue_main_1.jpg'),(3999,88,0,572,'/m/s/ms02-blue_main_1.jpg'),(4000,89,0,572,'/m/s/ms02-blue_main_1.jpg'),(4001,73,0,572,'Ryker LumaTech&trade; Tee (V-neck)-XL-Blue'),(4002,106,0,573,'container2'),(4003,124,0,573,'0'),(4004,121,0,573,'ryker-lumatech-trade-tee-v-neck-xl-gray'),(4005,87,0,573,'/m/s/ms02-gray_main_1.jpg'),(4006,88,0,573,'/m/s/ms02-gray_main_1.jpg'),(4007,89,0,573,'/m/s/ms02-gray_main_1.jpg'),(4008,73,0,573,'Ryker LumaTech&trade; Tee (V-neck)-XL-Gray'),(4009,106,0,574,'container2'),(4010,124,0,574,'0'),(4011,121,0,574,'ryker-lumatech-trade-tee-v-neck'),(4012,87,0,574,'/m/s/ms02-gray_main_1.jpg'),(4013,88,0,574,'/m/s/ms02-gray_main_1.jpg'),(4014,89,0,574,'/m/s/ms02-gray_main_1.jpg'),(4015,73,0,574,'Ryker LumaTech&trade; Tee (V-neck)'),(4016,106,0,575,'container2'),(4017,124,0,575,'0'),(4018,121,0,575,'logan-heattec-reg-tee-xs-black'),(4019,87,0,575,'/m/s/ms10-black_main_1.jpg'),(4020,88,0,575,'/m/s/ms10-black_main_1.jpg'),(4021,89,0,575,'/m/s/ms10-black_main_1.jpg'),(4022,73,0,575,'Logan  HeatTec&reg; Tee-XS-Black'),(4023,106,0,576,'container2'),(4024,124,0,576,'0'),(4025,121,0,576,'logan-heattec-reg-tee-xs-blue'),(4026,87,0,576,'/m/s/ms10-blue_main_1.jpg'),(4027,88,0,576,'/m/s/ms10-blue_main_1.jpg'),(4028,89,0,576,'/m/s/ms10-blue_main_1.jpg'),(4029,73,0,576,'Logan  HeatTec&reg; Tee-XS-Blue'),(4030,106,0,577,'container2'),(4031,124,0,577,'0'),(4032,121,0,577,'logan-heattec-reg-tee-xs-red'),(4033,87,0,577,'/m/s/ms10-red_main_1.jpg'),(4034,88,0,577,'/m/s/ms10-red_main_1.jpg'),(4035,89,0,577,'/m/s/ms10-red_main_1.jpg'),(4036,73,0,577,'Logan  HeatTec&reg; Tee-XS-Red'),(4037,106,0,578,'container2'),(4038,124,0,578,'0'),(4039,121,0,578,'logan-heattec-reg-tee-s-black'),(4040,87,0,578,'/m/s/ms10-black_main_1.jpg'),(4041,88,0,578,'/m/s/ms10-black_main_1.jpg'),(4042,89,0,578,'/m/s/ms10-black_main_1.jpg'),(4043,73,0,578,'Logan  HeatTec&reg; Tee-S-Black'),(4044,106,0,579,'container2'),(4045,124,0,579,'0'),(4046,121,0,579,'logan-heattec-reg-tee-s-blue'),(4047,87,0,579,'/m/s/ms10-blue_main_1.jpg'),(4048,88,0,579,'/m/s/ms10-blue_main_1.jpg'),(4049,89,0,579,'/m/s/ms10-blue_main_1.jpg'),(4050,73,0,579,'Logan  HeatTec&reg; Tee-S-Blue'),(4051,106,0,580,'container2'),(4052,124,0,580,'0'),(4053,121,0,580,'logan-heattec-reg-tee-s-red'),(4054,87,0,580,'/m/s/ms10-red_main_1.jpg'),(4055,88,0,580,'/m/s/ms10-red_main_1.jpg'),(4056,89,0,580,'/m/s/ms10-red_main_1.jpg'),(4057,73,0,580,'Logan  HeatTec&reg; Tee-S-Red'),(4058,106,0,581,'container2'),(4059,124,0,581,'0'),(4060,121,0,581,'logan-heattec-reg-tee-m-black'),(4061,87,0,581,'/m/s/ms10-black_main_1.jpg'),(4062,88,0,581,'/m/s/ms10-black_main_1.jpg'),(4063,89,0,581,'/m/s/ms10-black_main_1.jpg'),(4064,73,0,581,'Logan  HeatTec&reg; Tee-M-Black'),(4065,106,0,582,'container2'),(4066,124,0,582,'0'),(4067,121,0,582,'logan-heattec-reg-tee-m-blue'),(4068,87,0,582,'/m/s/ms10-blue_main_1.jpg'),(4069,88,0,582,'/m/s/ms10-blue_main_1.jpg'),(4070,89,0,582,'/m/s/ms10-blue_main_1.jpg'),(4071,73,0,582,'Logan  HeatTec&reg; Tee-M-Blue'),(4072,106,0,583,'container2'),(4073,124,0,583,'0'),(4074,121,0,583,'logan-heattec-reg-tee-m-red'),(4075,87,0,583,'/m/s/ms10-red_main_1.jpg'),(4076,88,0,583,'/m/s/ms10-red_main_1.jpg'),(4077,89,0,583,'/m/s/ms10-red_main_1.jpg'),(4078,73,0,583,'Logan  HeatTec&reg; Tee-M-Red'),(4079,106,0,584,'container2'),(4080,124,0,584,'0'),(4081,121,0,584,'logan-heattec-reg-tee-l-black'),(4082,87,0,584,'/m/s/ms10-black_main_1.jpg'),(4083,88,0,584,'/m/s/ms10-black_main_1.jpg'),(4084,89,0,584,'/m/s/ms10-black_main_1.jpg'),(4085,73,0,584,'Logan  HeatTec&reg; Tee-L-Black'),(4086,106,0,585,'container2'),(4087,124,0,585,'0'),(4088,121,0,585,'logan-heattec-reg-tee-l-blue'),(4089,87,0,585,'/m/s/ms10-blue_main_1.jpg'),(4090,88,0,585,'/m/s/ms10-blue_main_1.jpg'),(4091,89,0,585,'/m/s/ms10-blue_main_1.jpg'),(4092,73,0,585,'Logan  HeatTec&reg; Tee-L-Blue'),(4093,106,0,586,'container2'),(4094,124,0,586,'0'),(4095,121,0,586,'logan-heattec-reg-tee-l-red'),(4096,87,0,586,'/m/s/ms10-red_main_1.jpg'),(4097,88,0,586,'/m/s/ms10-red_main_1.jpg'),(4098,89,0,586,'/m/s/ms10-red_main_1.jpg'),(4099,73,0,586,'Logan  HeatTec&reg; Tee-L-Red'),(4100,106,0,587,'container2'),(4101,124,0,587,'0'),(4102,121,0,587,'logan-heattec-reg-tee-xl-black'),(4103,87,0,587,'/m/s/ms10-black_main_1.jpg'),(4104,88,0,587,'/m/s/ms10-black_main_1.jpg'),(4105,89,0,587,'/m/s/ms10-black_main_1.jpg'),(4106,73,0,587,'Logan  HeatTec&reg; Tee-XL-Black'),(4107,106,0,588,'container2'),(4108,124,0,588,'0'),(4109,121,0,588,'logan-heattec-reg-tee-xl-blue'),(4110,87,0,588,'/m/s/ms10-blue_main_1.jpg'),(4111,88,0,588,'/m/s/ms10-blue_main_1.jpg'),(4112,89,0,588,'/m/s/ms10-blue_main_1.jpg'),(4113,73,0,588,'Logan  HeatTec&reg; Tee-XL-Blue'),(4114,106,0,589,'container2'),(4115,124,0,589,'0'),(4116,121,0,589,'logan-heattec-reg-tee-xl-red'),(4117,87,0,589,'/m/s/ms10-red_main_1.jpg'),(4118,88,0,589,'/m/s/ms10-red_main_1.jpg'),(4119,89,0,589,'/m/s/ms10-red_main_1.jpg'),(4120,73,0,589,'Logan  HeatTec&reg; Tee-XL-Red'),(4121,106,0,590,'container2'),(4122,124,0,590,'0'),(4123,121,0,590,'logan-heattec-reg-tee'),(4124,87,0,590,'/m/s/ms10-blue_main_1.jpg'),(4125,88,0,590,'/m/s/ms10-blue_main_1.jpg'),(4126,89,0,590,'/m/s/ms10-blue_main_1.jpg'),(4127,73,0,590,'Logan  HeatTec&reg; Tee'),(4128,106,0,591,'container2'),(4129,124,0,591,'0'),(4130,121,0,591,'deion-long-sleeve-evercool-trade-tee-xs-black'),(4131,87,0,591,'/m/s/ms07-black_main_1.jpg'),(4132,88,0,591,'/m/s/ms07-black_main_1.jpg'),(4133,89,0,591,'/m/s/ms07-black_main_1.jpg'),(4134,73,0,591,'Deion Long-Sleeve EverCool&trade; Tee-XS-Black'),(4135,106,0,592,'container2'),(4136,124,0,592,'0'),(4137,121,0,592,'deion-long-sleeve-evercool-trade-tee-xs-green'),(4138,87,0,592,'/m/s/ms07-green_main_1.jpg'),(4139,88,0,592,'/m/s/ms07-green_main_1.jpg'),(4140,89,0,592,'/m/s/ms07-green_main_1.jpg'),(4141,73,0,592,'Deion Long-Sleeve EverCool&trade; Tee-XS-Green'),(4142,106,0,593,'container2'),(4143,124,0,593,'0'),(4144,121,0,593,'deion-long-sleeve-evercool-trade-tee-xs-white'),(4145,87,0,593,'/m/s/ms07-white_main_1.jpg'),(4146,88,0,593,'/m/s/ms07-white_main_1.jpg'),(4147,89,0,593,'/m/s/ms07-white_main_1.jpg'),(4148,73,0,593,'Deion Long-Sleeve EverCool&trade; Tee-XS-White'),(4149,106,0,594,'container2'),(4150,124,0,594,'0'),(4151,121,0,594,'deion-long-sleeve-evercool-trade-tee-s-black'),(4152,87,0,594,'/m/s/ms07-black_main_1.jpg'),(4153,88,0,594,'/m/s/ms07-black_main_1.jpg'),(4154,89,0,594,'/m/s/ms07-black_main_1.jpg'),(4155,73,0,594,'Deion Long-Sleeve EverCool&trade; Tee-S-Black'),(4156,106,0,595,'container2'),(4157,124,0,595,'0'),(4158,121,0,595,'deion-long-sleeve-evercool-trade-tee-s-green'),(4159,87,0,595,'/m/s/ms07-green_main_1.jpg'),(4160,88,0,595,'/m/s/ms07-green_main_1.jpg'),(4161,89,0,595,'/m/s/ms07-green_main_1.jpg'),(4162,73,0,595,'Deion Long-Sleeve EverCool&trade; Tee-S-Green'),(4163,106,0,596,'container2'),(4164,124,0,596,'0'),(4165,121,0,596,'deion-long-sleeve-evercool-trade-tee-s-white'),(4166,87,0,596,'/m/s/ms07-white_main_1.jpg'),(4167,88,0,596,'/m/s/ms07-white_main_1.jpg'),(4168,89,0,596,'/m/s/ms07-white_main_1.jpg'),(4169,73,0,596,'Deion Long-Sleeve EverCool&trade; Tee-S-White'),(4170,106,0,597,'container2'),(4171,124,0,597,'0'),(4172,121,0,597,'deion-long-sleeve-evercool-trade-tee-m-black'),(4173,87,0,597,'/m/s/ms07-black_main_1.jpg'),(4174,88,0,597,'/m/s/ms07-black_main_1.jpg'),(4175,89,0,597,'/m/s/ms07-black_main_1.jpg'),(4176,73,0,597,'Deion Long-Sleeve EverCool&trade; Tee-M-Black'),(4177,106,0,598,'container2'),(4178,124,0,598,'0'),(4179,121,0,598,'deion-long-sleeve-evercool-trade-tee-m-green'),(4180,87,0,598,'/m/s/ms07-green_main_1.jpg'),(4181,88,0,598,'/m/s/ms07-green_main_1.jpg'),(4182,89,0,598,'/m/s/ms07-green_main_1.jpg'),(4183,73,0,598,'Deion Long-Sleeve EverCool&trade; Tee-M-Green'),(4184,106,0,599,'container2'),(4185,124,0,599,'0'),(4186,121,0,599,'deion-long-sleeve-evercool-trade-tee-m-white'),(4187,87,0,599,'/m/s/ms07-white_main_1.jpg'),(4188,88,0,599,'/m/s/ms07-white_main_1.jpg'),(4189,89,0,599,'/m/s/ms07-white_main_1.jpg'),(4190,73,0,599,'Deion Long-Sleeve EverCool&trade; Tee-M-White'),(4191,106,0,600,'container2'),(4192,124,0,600,'0'),(4193,121,0,600,'deion-long-sleeve-evercool-trade-tee-l-black'),(4194,87,0,600,'/m/s/ms07-black_main_1.jpg'),(4195,88,0,600,'/m/s/ms07-black_main_1.jpg'),(4196,89,0,600,'/m/s/ms07-black_main_1.jpg'),(4197,73,0,600,'Deion Long-Sleeve EverCool&trade; Tee-L-Black'),(4198,106,0,601,'container2'),(4199,124,0,601,'0'),(4200,121,0,601,'deion-long-sleeve-evercool-trade-tee-l-green'),(4201,87,0,601,'/m/s/ms07-green_main_1.jpg'),(4202,88,0,601,'/m/s/ms07-green_main_1.jpg'),(4203,89,0,601,'/m/s/ms07-green_main_1.jpg'),(4204,73,0,601,'Deion Long-Sleeve EverCool&trade; Tee-L-Green'),(4205,106,0,602,'container2'),(4206,124,0,602,'0'),(4207,121,0,602,'deion-long-sleeve-evercool-trade-tee-l-white'),(4208,87,0,602,'/m/s/ms07-white_main_1.jpg'),(4209,88,0,602,'/m/s/ms07-white_main_1.jpg'),(4210,89,0,602,'/m/s/ms07-white_main_1.jpg'),(4211,73,0,602,'Deion Long-Sleeve EverCool&trade; Tee-L-White'),(4212,106,0,603,'container2'),(4213,124,0,603,'0'),(4214,121,0,603,'deion-long-sleeve-evercool-trade-tee-xl-black'),(4215,87,0,603,'/m/s/ms07-black_main_1.jpg'),(4216,88,0,603,'/m/s/ms07-black_main_1.jpg'),(4217,89,0,603,'/m/s/ms07-black_main_1.jpg'),(4218,73,0,603,'Deion Long-Sleeve EverCool&trade; Tee-XL-Black'),(4219,106,0,604,'container2'),(4220,124,0,604,'0'),(4221,121,0,604,'deion-long-sleeve-evercool-trade-tee-xl-green'),(4222,87,0,604,'/m/s/ms07-green_main_1.jpg'),(4223,88,0,604,'/m/s/ms07-green_main_1.jpg'),(4224,89,0,604,'/m/s/ms07-green_main_1.jpg'),(4225,73,0,604,'Deion Long-Sleeve EverCool&trade; Tee-XL-Green'),(4226,106,0,605,'container2'),(4227,124,0,605,'0'),(4228,121,0,605,'deion-long-sleeve-evercool-trade-tee-xl-white'),(4229,87,0,605,'/m/s/ms07-white_main_1.jpg'),(4230,88,0,605,'/m/s/ms07-white_main_1.jpg'),(4231,89,0,605,'/m/s/ms07-white_main_1.jpg'),(4232,73,0,605,'Deion Long-Sleeve EverCool&trade; Tee-XL-White'),(4233,106,0,606,'container2'),(4234,124,0,606,'0'),(4235,121,0,606,'deion-long-sleeve-evercool-trade-tee'),(4236,87,0,606,'/m/s/ms07-green_main_1.jpg'),(4237,88,0,606,'/m/s/ms07-green_main_1.jpg'),(4238,89,0,606,'/m/s/ms07-green_main_1.jpg'),(4239,73,0,606,'Deion Long-Sleeve EverCool&trade; Tee'),(4240,106,0,607,'container2'),(4241,124,0,607,'0'),(4242,121,0,607,'strike-endurance-tee-xs-black'),(4243,87,0,607,'/m/s/ms08-black_main_1.jpg'),(4244,88,0,607,'/m/s/ms08-black_main_1.jpg'),(4245,89,0,607,'/m/s/ms08-black_main_1.jpg'),(4246,73,0,607,'Strike Endurance Tee-XS-Black'),(4247,106,0,608,'container2'),(4248,124,0,608,'0'),(4249,121,0,608,'strike-endurance-tee-xs-blue'),(4250,87,0,608,'/m/s/ms08-blue_main_1.jpg'),(4251,88,0,608,'/m/s/ms08-blue_main_1.jpg'),(4252,89,0,608,'/m/s/ms08-blue_main_1.jpg'),(4253,73,0,608,'Strike Endurance Tee-XS-Blue'),(4254,106,0,609,'container2'),(4255,124,0,609,'0'),(4256,121,0,609,'strike-endurance-tee-xs-red'),(4257,87,0,609,'/m/s/ms08-red_main_1.jpg'),(4258,88,0,609,'/m/s/ms08-red_main_1.jpg'),(4259,89,0,609,'/m/s/ms08-red_main_1.jpg'),(4260,73,0,609,'Strike Endurance Tee-XS-Red'),(4261,106,0,610,'container2'),(4262,124,0,610,'0'),(4263,121,0,610,'strike-endurance-tee-s-black'),(4264,87,0,610,'/m/s/ms08-black_main_1.jpg'),(4265,88,0,610,'/m/s/ms08-black_main_1.jpg'),(4266,89,0,610,'/m/s/ms08-black_main_1.jpg'),(4267,73,0,610,'Strike Endurance Tee-S-Black'),(4268,106,0,611,'container2'),(4269,124,0,611,'0'),(4270,121,0,611,'strike-endurance-tee-s-blue'),(4271,87,0,611,'/m/s/ms08-blue_main_1.jpg'),(4272,88,0,611,'/m/s/ms08-blue_main_1.jpg'),(4273,89,0,611,'/m/s/ms08-blue_main_1.jpg'),(4274,73,0,611,'Strike Endurance Tee-S-Blue'),(4275,106,0,612,'container2'),(4276,124,0,612,'0'),(4277,121,0,612,'strike-endurance-tee-s-red'),(4278,87,0,612,'/m/s/ms08-red_main_1.jpg'),(4279,88,0,612,'/m/s/ms08-red_main_1.jpg'),(4280,89,0,612,'/m/s/ms08-red_main_1.jpg'),(4281,73,0,612,'Strike Endurance Tee-S-Red'),(4282,106,0,613,'container2'),(4283,124,0,613,'0'),(4284,121,0,613,'strike-endurance-tee-m-black'),(4285,87,0,613,'/m/s/ms08-black_main_1.jpg'),(4286,88,0,613,'/m/s/ms08-black_main_1.jpg'),(4287,89,0,613,'/m/s/ms08-black_main_1.jpg'),(4288,73,0,613,'Strike Endurance Tee-M-Black'),(4289,106,0,614,'container2'),(4290,124,0,614,'0'),(4291,121,0,614,'strike-endurance-tee-m-blue'),(4292,87,0,614,'/m/s/ms08-blue_main_1.jpg'),(4293,88,0,614,'/m/s/ms08-blue_main_1.jpg'),(4294,89,0,614,'/m/s/ms08-blue_main_1.jpg'),(4295,73,0,614,'Strike Endurance Tee-M-Blue'),(4296,106,0,615,'container2'),(4297,124,0,615,'0'),(4298,121,0,615,'strike-endurance-tee-m-red'),(4299,87,0,615,'/m/s/ms08-red_main_1.jpg'),(4300,88,0,615,'/m/s/ms08-red_main_1.jpg'),(4301,89,0,615,'/m/s/ms08-red_main_1.jpg'),(4302,73,0,615,'Strike Endurance Tee-M-Red'),(4303,106,0,616,'container2'),(4304,124,0,616,'0'),(4305,121,0,616,'strike-endurance-tee-l-black'),(4306,87,0,616,'/m/s/ms08-black_main_1.jpg'),(4307,88,0,616,'/m/s/ms08-black_main_1.jpg'),(4308,89,0,616,'/m/s/ms08-black_main_1.jpg'),(4309,73,0,616,'Strike Endurance Tee-L-Black'),(4310,106,0,617,'container2'),(4311,124,0,617,'0'),(4312,121,0,617,'strike-endurance-tee-l-blue'),(4313,87,0,617,'/m/s/ms08-blue_main_1.jpg'),(4314,88,0,617,'/m/s/ms08-blue_main_1.jpg'),(4315,89,0,617,'/m/s/ms08-blue_main_1.jpg'),(4316,73,0,617,'Strike Endurance Tee-L-Blue'),(4317,106,0,618,'container2'),(4318,124,0,618,'0'),(4319,121,0,618,'strike-endurance-tee-l-red'),(4320,87,0,618,'/m/s/ms08-red_main_1.jpg'),(4321,88,0,618,'/m/s/ms08-red_main_1.jpg'),(4322,89,0,618,'/m/s/ms08-red_main_1.jpg'),(4323,73,0,618,'Strike Endurance Tee-L-Red'),(4324,106,0,619,'container2'),(4325,124,0,619,'0'),(4326,121,0,619,'strike-endurance-tee-xl-black'),(4327,87,0,619,'/m/s/ms08-black_main_1.jpg'),(4328,88,0,619,'/m/s/ms08-black_main_1.jpg'),(4329,89,0,619,'/m/s/ms08-black_main_1.jpg'),(4330,73,0,619,'Strike Endurance Tee-XL-Black'),(4331,106,0,620,'container2'),(4332,124,0,620,'0'),(4333,121,0,620,'strike-endurance-tee-xl-blue'),(4334,87,0,620,'/m/s/ms08-blue_main_1.jpg'),(4335,88,0,620,'/m/s/ms08-blue_main_1.jpg'),(4336,89,0,620,'/m/s/ms08-blue_main_1.jpg'),(4337,73,0,620,'Strike Endurance Tee-XL-Blue'),(4338,106,0,621,'container2'),(4339,124,0,621,'0'),(4340,121,0,621,'strike-endurance-tee-xl-red'),(4341,87,0,621,'/m/s/ms08-red_main_1.jpg'),(4342,88,0,621,'/m/s/ms08-red_main_1.jpg'),(4343,89,0,621,'/m/s/ms08-red_main_1.jpg'),(4344,73,0,621,'Strike Endurance Tee-XL-Red'),(4345,106,0,622,'container2'),(4346,124,0,622,'0'),(4347,121,0,622,'strike-endurance-tee'),(4348,87,0,622,'/m/s/ms08-black_main_1.jpg'),(4349,88,0,622,'/m/s/ms08-black_main_1.jpg'),(4350,89,0,622,'/m/s/ms08-black_main_1.jpg'),(4351,73,0,622,'Strike Endurance Tee'),(4352,106,0,623,'container2'),(4353,124,0,623,'0'),(4354,121,0,623,'erikssen-cooltech-trade-fitness-tank-xs-gray'),(4355,87,0,623,'/m/t/mt01-gray_main_1.jpg'),(4356,88,0,623,'/m/t/mt01-gray_main_1.jpg'),(4357,89,0,623,'/m/t/mt01-gray_main_1.jpg'),(4358,73,0,623,'Erikssen CoolTech&trade; Fitness Tank-XS-Gray'),(4359,106,0,624,'container2'),(4360,124,0,624,'0'),(4361,121,0,624,'erikssen-cooltech-trade-fitness-tank-xs-orange'),(4362,87,0,624,'/m/t/mt01-orange_main_1.jpg'),(4363,88,0,624,'/m/t/mt01-orange_main_1.jpg'),(4364,89,0,624,'/m/t/mt01-orange_main_1.jpg'),(4365,73,0,624,'Erikssen CoolTech&trade; Fitness Tank-XS-Orange'),(4366,106,0,625,'container2'),(4367,124,0,625,'0'),(4368,121,0,625,'erikssen-cooltech-trade-fitness-tank-xs-red'),(4369,87,0,625,'/m/t/mt01-red_main_1.jpg'),(4370,88,0,625,'/m/t/mt01-red_main_1.jpg'),(4371,89,0,625,'/m/t/mt01-red_main_1.jpg'),(4372,73,0,625,'Erikssen CoolTech&trade; Fitness Tank-XS-Red'),(4373,106,0,626,'container2'),(4374,124,0,626,'0'),(4375,121,0,626,'erikssen-cooltech-trade-fitness-tank-s-gray'),(4376,87,0,626,'/m/t/mt01-gray_main_1.jpg'),(4377,88,0,626,'/m/t/mt01-gray_main_1.jpg'),(4378,89,0,626,'/m/t/mt01-gray_main_1.jpg'),(4379,73,0,626,'Erikssen CoolTech&trade; Fitness Tank-S-Gray'),(4380,106,0,627,'container2'),(4381,124,0,627,'0'),(4382,121,0,627,'erikssen-cooltech-trade-fitness-tank-s-orange'),(4383,87,0,627,'/m/t/mt01-orange_main_1.jpg'),(4384,88,0,627,'/m/t/mt01-orange_main_1.jpg'),(4385,89,0,627,'/m/t/mt01-orange_main_1.jpg'),(4386,73,0,627,'Erikssen CoolTech&trade; Fitness Tank-S-Orange'),(4387,106,0,628,'container2'),(4388,124,0,628,'0'),(4389,121,0,628,'erikssen-cooltech-trade-fitness-tank-s-red'),(4390,87,0,628,'/m/t/mt01-red_main_1.jpg'),(4391,88,0,628,'/m/t/mt01-red_main_1.jpg'),(4392,89,0,628,'/m/t/mt01-red_main_1.jpg'),(4393,73,0,628,'Erikssen CoolTech&trade; Fitness Tank-S-Red'),(4394,106,0,629,'container2'),(4395,124,0,629,'0'),(4396,121,0,629,'erikssen-cooltech-trade-fitness-tank-m-gray'),(4397,87,0,629,'/m/t/mt01-gray_main_1.jpg'),(4398,88,0,629,'/m/t/mt01-gray_main_1.jpg'),(4399,89,0,629,'/m/t/mt01-gray_main_1.jpg'),(4400,73,0,629,'Erikssen CoolTech&trade; Fitness Tank-M-Gray'),(4401,106,0,630,'container2'),(4402,124,0,630,'0'),(4403,121,0,630,'erikssen-cooltech-trade-fitness-tank-m-orange'),(4404,87,0,630,'/m/t/mt01-orange_main_1.jpg'),(4405,88,0,630,'/m/t/mt01-orange_main_1.jpg'),(4406,89,0,630,'/m/t/mt01-orange_main_1.jpg'),(4407,73,0,630,'Erikssen CoolTech&trade; Fitness Tank-M-Orange'),(4408,106,0,631,'container2'),(4409,124,0,631,'0'),(4410,121,0,631,'erikssen-cooltech-trade-fitness-tank-m-red'),(4411,87,0,631,'/m/t/mt01-red_main_1.jpg'),(4412,88,0,631,'/m/t/mt01-red_main_1.jpg'),(4413,89,0,631,'/m/t/mt01-red_main_1.jpg'),(4414,73,0,631,'Erikssen CoolTech&trade; Fitness Tank-M-Red'),(4415,106,0,632,'container2'),(4416,124,0,632,'0'),(4417,121,0,632,'erikssen-cooltech-trade-fitness-tank-l-gray'),(4418,87,0,632,'/m/t/mt01-gray_main_1.jpg'),(4419,88,0,632,'/m/t/mt01-gray_main_1.jpg'),(4420,89,0,632,'/m/t/mt01-gray_main_1.jpg'),(4421,73,0,632,'Erikssen CoolTech&trade; Fitness Tank-L-Gray'),(4422,106,0,633,'container2'),(4423,124,0,633,'0'),(4424,121,0,633,'erikssen-cooltech-trade-fitness-tank-l-orange'),(4425,87,0,633,'/m/t/mt01-orange_main_1.jpg'),(4426,88,0,633,'/m/t/mt01-orange_main_1.jpg'),(4427,89,0,633,'/m/t/mt01-orange_main_1.jpg'),(4428,73,0,633,'Erikssen CoolTech&trade; Fitness Tank-L-Orange'),(4429,106,0,634,'container2'),(4430,124,0,634,'0'),(4431,121,0,634,'erikssen-cooltech-trade-fitness-tank-l-red'),(4432,87,0,634,'/m/t/mt01-red_main_1.jpg'),(4433,88,0,634,'/m/t/mt01-red_main_1.jpg'),(4434,89,0,634,'/m/t/mt01-red_main_1.jpg'),(4435,73,0,634,'Erikssen CoolTech&trade; Fitness Tank-L-Red'),(4436,106,0,635,'container2'),(4437,124,0,635,'0'),(4438,121,0,635,'erikssen-cooltech-trade-fitness-tank-xl-gray'),(4439,87,0,635,'/m/t/mt01-gray_main_1.jpg'),(4440,88,0,635,'/m/t/mt01-gray_main_1.jpg'),(4441,89,0,635,'/m/t/mt01-gray_main_1.jpg'),(4442,73,0,635,'Erikssen CoolTech&trade; Fitness Tank-XL-Gray'),(4443,106,0,636,'container2'),(4444,124,0,636,'0'),(4445,121,0,636,'erikssen-cooltech-trade-fitness-tank-xl-orange'),(4446,87,0,636,'/m/t/mt01-orange_main_1.jpg'),(4447,88,0,636,'/m/t/mt01-orange_main_1.jpg'),(4448,89,0,636,'/m/t/mt01-orange_main_1.jpg'),(4449,73,0,636,'Erikssen CoolTech&trade; Fitness Tank-XL-Orange'),(4450,106,0,637,'container2'),(4451,124,0,637,'0'),(4452,121,0,637,'erikssen-cooltech-trade-fitness-tank-xl-red'),(4453,87,0,637,'/m/t/mt01-red_main_1.jpg'),(4454,88,0,637,'/m/t/mt01-red_main_1.jpg'),(4455,89,0,637,'/m/t/mt01-red_main_1.jpg'),(4456,73,0,637,'Erikssen CoolTech&trade; Fitness Tank-XL-Red'),(4457,106,0,638,'container2'),(4458,124,0,638,'0'),(4459,121,0,638,'erikssen-cooltech-trade-fitness-tank'),(4460,87,0,638,'/m/t/mt01-red_main_1.jpg'),(4461,88,0,638,'/m/t/mt01-red_main_1.jpg'),(4462,89,0,638,'/m/t/mt01-red_main_1.jpg'),(4463,73,0,638,'Erikssen CoolTech&trade; Fitness Tank'),(4464,106,0,639,'container2'),(4465,124,0,639,'0'),(4466,121,0,639,'tristan-endurance-tank-xs-gray'),(4467,87,0,639,'/m/t/mt02-gray_main_1.jpg'),(4468,88,0,639,'/m/t/mt02-gray_main_1.jpg'),(4469,89,0,639,'/m/t/mt02-gray_main_1.jpg'),(4470,73,0,639,'Tristan Endurance Tank-XS-Gray'),(4471,106,0,640,'container2'),(4472,124,0,640,'0'),(4473,121,0,640,'tristan-endurance-tank-xs-red'),(4474,87,0,640,'/m/t/mt02-red_main_1.jpg'),(4475,88,0,640,'/m/t/mt02-red_main_1.jpg'),(4476,89,0,640,'/m/t/mt02-red_main_1.jpg'),(4477,73,0,640,'Tristan Endurance Tank-XS-Red'),(4478,106,0,641,'container2'),(4479,124,0,641,'0'),(4480,121,0,641,'tristan-endurance-tank-xs-white'),(4481,87,0,641,'/m/t/mt02-white_main_1.jpg'),(4482,88,0,641,'/m/t/mt02-white_main_1.jpg'),(4483,89,0,641,'/m/t/mt02-white_main_1.jpg'),(4484,73,0,641,'Tristan Endurance Tank-XS-White'),(4485,106,0,642,'container2'),(4486,124,0,642,'0'),(4487,121,0,642,'tristan-endurance-tank-s-gray'),(4488,87,0,642,'/m/t/mt02-gray_main_1.jpg'),(4489,88,0,642,'/m/t/mt02-gray_main_1.jpg'),(4490,89,0,642,'/m/t/mt02-gray_main_1.jpg'),(4491,73,0,642,'Tristan Endurance Tank-S-Gray'),(4492,106,0,643,'container2'),(4493,124,0,643,'0'),(4494,121,0,643,'tristan-endurance-tank-s-red'),(4495,87,0,643,'/m/t/mt02-red_main_1.jpg'),(4496,88,0,643,'/m/t/mt02-red_main_1.jpg'),(4497,89,0,643,'/m/t/mt02-red_main_1.jpg'),(4498,73,0,643,'Tristan Endurance Tank-S-Red'),(4499,106,0,644,'container2'),(4500,124,0,644,'0'),(4501,121,0,644,'tristan-endurance-tank-s-white'),(4502,87,0,644,'/m/t/mt02-white_main_1.jpg'),(4503,88,0,644,'/m/t/mt02-white_main_1.jpg'),(4504,89,0,644,'/m/t/mt02-white_main_1.jpg'),(4505,73,0,644,'Tristan Endurance Tank-S-White'),(4506,106,0,645,'container2'),(4507,124,0,645,'0'),(4508,121,0,645,'tristan-endurance-tank-m-gray'),(4509,87,0,645,'/m/t/mt02-gray_main_1.jpg'),(4510,88,0,645,'/m/t/mt02-gray_main_1.jpg'),(4511,89,0,645,'/m/t/mt02-gray_main_1.jpg'),(4512,73,0,645,'Tristan Endurance Tank-M-Gray'),(4513,106,0,646,'container2'),(4514,124,0,646,'0'),(4515,121,0,646,'tristan-endurance-tank-m-red'),(4516,87,0,646,'/m/t/mt02-red_main_1.jpg'),(4517,88,0,646,'/m/t/mt02-red_main_1.jpg'),(4518,89,0,646,'/m/t/mt02-red_main_1.jpg'),(4519,73,0,646,'Tristan Endurance Tank-M-Red'),(4520,106,0,647,'container2'),(4521,124,0,647,'0'),(4522,121,0,647,'tristan-endurance-tank-m-white'),(4523,87,0,647,'/m/t/mt02-white_main_2.jpg'),(4524,88,0,647,'/m/t/mt02-white_main_2.jpg'),(4525,89,0,647,'/m/t/mt02-white_main_2.jpg'),(4526,73,0,647,'Tristan Endurance Tank-M-White'),(4527,106,0,648,'container2'),(4528,124,0,648,'0'),(4529,121,0,648,'tristan-endurance-tank-l-gray'),(4530,87,0,648,'/m/t/mt02-gray_main_2.jpg'),(4531,88,0,648,'/m/t/mt02-gray_main_2.jpg'),(4532,89,0,648,'/m/t/mt02-gray_main_2.jpg'),(4533,73,0,648,'Tristan Endurance Tank-L-Gray'),(4534,106,0,649,'container2'),(4535,124,0,649,'0'),(4536,121,0,649,'tristan-endurance-tank-l-red'),(4537,87,0,649,'/m/t/mt02-red_main_2.jpg'),(4538,88,0,649,'/m/t/mt02-red_main_2.jpg'),(4539,89,0,649,'/m/t/mt02-red_main_2.jpg'),(4540,73,0,649,'Tristan Endurance Tank-L-Red'),(4541,106,0,650,'container2'),(4542,124,0,650,'0'),(4543,121,0,650,'tristan-endurance-tank-l-white'),(4544,87,0,650,'/m/t/mt02-white_main_2.jpg'),(4545,88,0,650,'/m/t/mt02-white_main_2.jpg'),(4546,89,0,650,'/m/t/mt02-white_main_2.jpg'),(4547,73,0,650,'Tristan Endurance Tank-L-White'),(4548,106,0,651,'container2'),(4549,124,0,651,'0'),(4550,121,0,651,'tristan-endurance-tank-xl-gray'),(4551,87,0,651,'/m/t/mt02-gray_main_2.jpg'),(4552,88,0,651,'/m/t/mt02-gray_main_2.jpg'),(4553,89,0,651,'/m/t/mt02-gray_main_2.jpg'),(4554,73,0,651,'Tristan Endurance Tank-XL-Gray'),(4555,106,0,652,'container2'),(4556,124,0,652,'0'),(4557,121,0,652,'tristan-endurance-tank-xl-red'),(4558,87,0,652,'/m/t/mt02-red_main_2.jpg'),(4559,88,0,652,'/m/t/mt02-red_main_2.jpg'),(4560,89,0,652,'/m/t/mt02-red_main_2.jpg'),(4561,73,0,652,'Tristan Endurance Tank-XL-Red'),(4562,106,0,653,'container2'),(4563,124,0,653,'0'),(4564,121,0,653,'tristan-endurance-tank-xl-white'),(4565,87,0,653,'/m/t/mt02-white_main_2.jpg'),(4566,88,0,653,'/m/t/mt02-white_main_2.jpg'),(4567,89,0,653,'/m/t/mt02-white_main_2.jpg'),(4568,73,0,653,'Tristan Endurance Tank-XL-White'),(4569,106,0,654,'container2'),(4570,124,0,654,'0'),(4571,121,0,654,'tristan-endurance-tank'),(4572,87,0,654,'/m/t/mt02-white_main_2.jpg'),(4573,88,0,654,'/m/t/mt02-white_main_2.jpg'),(4574,89,0,654,'/m/t/mt02-white_main_2.jpg'),(4575,73,0,654,'Tristan Endurance Tank'),(4576,106,0,655,'container2'),(4577,124,0,655,'0'),(4578,121,0,655,'primo-endurance-tank-xs-blue'),(4579,87,0,655,'/m/t/mt03-blue_main_1.jpg'),(4580,88,0,655,'/m/t/mt03-blue_main_1.jpg'),(4581,89,0,655,'/m/t/mt03-blue_main_1.jpg'),(4582,73,0,655,'Primo Endurance Tank-XS-Blue'),(4583,106,0,656,'container2'),(4584,124,0,656,'0'),(4585,121,0,656,'primo-endurance-tank-xs-red'),(4586,87,0,656,'/m/t/mt03-red_main_1.jpg'),(4587,88,0,656,'/m/t/mt03-red_main_1.jpg'),(4588,89,0,656,'/m/t/mt03-red_main_1.jpg'),(4589,73,0,656,'Primo Endurance Tank-XS-Red'),(4590,106,0,657,'container2'),(4591,124,0,657,'0'),(4592,121,0,657,'primo-endurance-tank-xs-yellow'),(4593,87,0,657,'/m/t/mt03-yellow_main_1.jpg'),(4594,88,0,657,'/m/t/mt03-yellow_main_1.jpg'),(4595,89,0,657,'/m/t/mt03-yellow_main_1.jpg'),(4596,73,0,657,'Primo Endurance Tank-XS-Yellow'),(4597,106,0,658,'container2'),(4598,124,0,658,'0'),(4599,121,0,658,'primo-endurance-tank-s-blue'),(4600,87,0,658,'/m/t/mt03-blue_main_1.jpg'),(4601,88,0,658,'/m/t/mt03-blue_main_1.jpg'),(4602,89,0,658,'/m/t/mt03-blue_main_1.jpg'),(4603,73,0,658,'Primo Endurance Tank-S-Blue'),(4604,106,0,659,'container2'),(4605,124,0,659,'0'),(4606,121,0,659,'primo-endurance-tank-s-red'),(4607,87,0,659,'/m/t/mt03-red_main_1.jpg'),(4608,88,0,659,'/m/t/mt03-red_main_1.jpg'),(4609,89,0,659,'/m/t/mt03-red_main_1.jpg'),(4610,73,0,659,'Primo Endurance Tank-S-Red'),(4611,106,0,660,'container2'),(4612,124,0,660,'0'),(4613,121,0,660,'primo-endurance-tank-s-yellow'),(4614,87,0,660,'/m/t/mt03-yellow_main_1.jpg'),(4615,88,0,660,'/m/t/mt03-yellow_main_1.jpg'),(4616,89,0,660,'/m/t/mt03-yellow_main_1.jpg'),(4617,73,0,660,'Primo Endurance Tank-S-Yellow'),(4618,106,0,661,'container2'),(4619,124,0,661,'0'),(4620,121,0,661,'primo-endurance-tank-m-blue'),(4621,87,0,661,'/m/t/mt03-blue_main_1.jpg'),(4622,88,0,661,'/m/t/mt03-blue_main_1.jpg'),(4623,89,0,661,'/m/t/mt03-blue_main_1.jpg'),(4624,73,0,661,'Primo Endurance Tank-M-Blue'),(4625,106,0,662,'container2'),(4626,124,0,662,'0'),(4627,121,0,662,'primo-endurance-tank-m-red'),(4628,87,0,662,'/m/t/mt03-red_main_1.jpg'),(4629,88,0,662,'/m/t/mt03-red_main_1.jpg'),(4630,89,0,662,'/m/t/mt03-red_main_1.jpg'),(4631,73,0,662,'Primo Endurance Tank-M-Red'),(4632,106,0,663,'container2'),(4633,124,0,663,'0'),(4634,121,0,663,'primo-endurance-tank-m-yellow'),(4635,87,0,663,'/m/t/mt03-yellow_main_1.jpg'),(4636,88,0,663,'/m/t/mt03-yellow_main_1.jpg'),(4637,89,0,663,'/m/t/mt03-yellow_main_1.jpg'),(4638,73,0,663,'Primo Endurance Tank-M-Yellow'),(4639,106,0,664,'container2'),(4640,124,0,664,'0'),(4641,121,0,664,'primo-endurance-tank-l-blue'),(4642,87,0,664,'/m/t/mt03-blue_main_1.jpg'),(4643,88,0,664,'/m/t/mt03-blue_main_1.jpg'),(4644,89,0,664,'/m/t/mt03-blue_main_1.jpg'),(4645,73,0,664,'Primo Endurance Tank-L-Blue'),(4646,106,0,665,'container2'),(4647,124,0,665,'0'),(4648,121,0,665,'primo-endurance-tank-l-red'),(4649,87,0,665,'/m/t/mt03-red_main_1.jpg'),(4650,88,0,665,'/m/t/mt03-red_main_1.jpg'),(4651,89,0,665,'/m/t/mt03-red_main_1.jpg'),(4652,73,0,665,'Primo Endurance Tank-L-Red'),(4653,106,0,666,'container2'),(4654,124,0,666,'0'),(4655,121,0,666,'primo-endurance-tank-l-yellow'),(4656,87,0,666,'/m/t/mt03-yellow_main_1.jpg'),(4657,88,0,666,'/m/t/mt03-yellow_main_1.jpg'),(4658,89,0,666,'/m/t/mt03-yellow_main_1.jpg'),(4659,73,0,666,'Primo Endurance Tank-L-Yellow'),(4660,106,0,667,'container2'),(4661,124,0,667,'0'),(4662,121,0,667,'primo-endurance-tank-xl-blue'),(4663,87,0,667,'/m/t/mt03-blue_main_1.jpg'),(4664,88,0,667,'/m/t/mt03-blue_main_1.jpg'),(4665,89,0,667,'/m/t/mt03-blue_main_1.jpg'),(4666,73,0,667,'Primo Endurance Tank-XL-Blue'),(4667,106,0,668,'container2'),(4668,124,0,668,'0'),(4669,121,0,668,'primo-endurance-tank-xl-red'),(4670,87,0,668,'/m/t/mt03-red_main_1.jpg'),(4671,88,0,668,'/m/t/mt03-red_main_1.jpg'),(4672,89,0,668,'/m/t/mt03-red_main_1.jpg'),(4673,73,0,668,'Primo Endurance Tank-XL-Red'),(4674,106,0,669,'container2'),(4675,124,0,669,'0'),(4676,121,0,669,'primo-endurance-tank-xl-yellow'),(4677,87,0,669,'/m/t/mt03-yellow_main_1.jpg'),(4678,88,0,669,'/m/t/mt03-yellow_main_1.jpg'),(4679,89,0,669,'/m/t/mt03-yellow_main_1.jpg'),(4680,73,0,669,'Primo Endurance Tank-XL-Yellow'),(4681,106,0,670,'container2'),(4682,124,0,670,'0'),(4683,121,0,670,'primo-endurance-tank'),(4684,87,0,670,'/m/t/mt03-red_main_1.jpg'),(4685,88,0,670,'/m/t/mt03-red_main_1.jpg'),(4686,89,0,670,'/m/t/mt03-red_main_1.jpg'),(4687,73,0,670,'Primo Endurance Tank'),(4688,106,0,671,'container2'),(4689,124,0,671,'0'),(4690,121,0,671,'helios-endurance-tank-xs-blue'),(4691,87,0,671,'/m/t/mt04-blue_main_1.jpg'),(4692,88,0,671,'/m/t/mt04-blue_main_1.jpg'),(4693,89,0,671,'/m/t/mt04-blue_main_1.jpg'),(4694,73,0,671,'Helios Endurance Tank-XS-Blue'),(4695,106,0,672,'container2'),(4696,124,0,672,'0'),(4697,121,0,672,'helios-endurance-tank-s-blue'),(4698,87,0,672,'/m/t/mt04-blue_main_1.jpg'),(4699,88,0,672,'/m/t/mt04-blue_main_1.jpg'),(4700,89,0,672,'/m/t/mt04-blue_main_1.jpg'),(4701,73,0,672,'Helios Endurance Tank-S-Blue'),(4702,106,0,673,'container2'),(4703,124,0,673,'0'),(4704,121,0,673,'helios-endurance-tank-m-blue'),(4705,87,0,673,'/m/t/mt04-blue_main_1.jpg'),(4706,88,0,673,'/m/t/mt04-blue_main_1.jpg'),(4707,89,0,673,'/m/t/mt04-blue_main_1.jpg'),(4708,73,0,673,'Helios Endurance Tank-M-Blue'),(4709,106,0,674,'container2'),(4710,124,0,674,'0'),(4711,121,0,674,'helios-endurance-tank-l-blue'),(4712,87,0,674,'/m/t/mt04-blue_main_1.jpg'),(4713,88,0,674,'/m/t/mt04-blue_main_1.jpg'),(4714,89,0,674,'/m/t/mt04-blue_main_1.jpg'),(4715,73,0,674,'Helios Endurance Tank-L-Blue'),(4716,106,0,675,'container2'),(4717,124,0,675,'0'),(4718,121,0,675,'helios-endurance-tank-xl-blue'),(4719,87,0,675,'/m/t/mt04-blue_main_1.jpg'),(4720,88,0,675,'/m/t/mt04-blue_main_1.jpg'),(4721,89,0,675,'/m/t/mt04-blue_main_1.jpg'),(4722,73,0,675,'Helios Endurance Tank-XL-Blue'),(4723,106,0,676,'container2'),(4724,124,0,676,'0'),(4725,121,0,676,'helios-endurance-tank'),(4726,87,0,676,'/m/t/mt04-blue_main_1.jpg'),(4727,88,0,676,'/m/t/mt04-blue_main_1.jpg'),(4728,89,0,676,'/m/t/mt04-blue_main_1.jpg'),(4729,73,0,676,'Helios Endurance Tank'),(4730,106,0,677,'container2'),(4731,124,0,677,'0'),(4732,121,0,677,'rocco-gym-tank-xs-blue'),(4733,87,0,677,'/m/t/mt05-blue_main_1.jpg'),(4734,88,0,677,'/m/t/mt05-blue_main_1.jpg'),(4735,89,0,677,'/m/t/mt05-blue_main_1.jpg'),(4736,73,0,677,'Rocco Gym Tank-XS-Blue'),(4737,106,0,678,'container2'),(4738,124,0,678,'0'),(4739,121,0,678,'rocco-gym-tank-s-blue'),(4740,87,0,678,'/m/t/mt05-blue_main_1.jpg'),(4741,88,0,678,'/m/t/mt05-blue_main_1.jpg'),(4742,89,0,678,'/m/t/mt05-blue_main_1.jpg'),(4743,73,0,678,'Rocco Gym Tank-S-Blue'),(4744,106,0,679,'container2'),(4745,124,0,679,'0'),(4746,121,0,679,'rocco-gym-tank-m-blue'),(4747,87,0,679,'/m/t/mt05-blue_main_1.jpg'),(4748,88,0,679,'/m/t/mt05-blue_main_1.jpg'),(4749,89,0,679,'/m/t/mt05-blue_main_1.jpg'),(4750,73,0,679,'Rocco Gym Tank-M-Blue'),(4751,106,0,680,'container2'),(4752,124,0,680,'0'),(4753,121,0,680,'rocco-gym-tank-l-blue'),(4754,87,0,680,'/m/t/mt05-blue_main_1.jpg'),(4755,88,0,680,'/m/t/mt05-blue_main_1.jpg'),(4756,89,0,680,'/m/t/mt05-blue_main_1.jpg'),(4757,73,0,680,'Rocco Gym Tank-L-Blue'),(4758,106,0,681,'container2'),(4759,124,0,681,'0'),(4760,121,0,681,'rocco-gym-tank-xl-blue'),(4761,87,0,681,'/m/t/mt05-blue_main_1.jpg'),(4762,88,0,681,'/m/t/mt05-blue_main_1.jpg'),(4763,89,0,681,'/m/t/mt05-blue_main_1.jpg'),(4764,73,0,681,'Rocco Gym Tank-XL-Blue'),(4765,106,0,682,'container2'),(4766,124,0,682,'0'),(4767,121,0,682,'rocco-gym-tank'),(4768,87,0,682,'/m/t/mt05-blue_main_1.jpg'),(4769,88,0,682,'/m/t/mt05-blue_main_1.jpg'),(4770,89,0,682,'/m/t/mt05-blue_main_1.jpg'),(4771,73,0,682,'Rocco Gym Tank'),(4772,106,0,683,'container2'),(4773,124,0,683,'0'),(4774,121,0,683,'vulcan-weightlifting-tank-xs-black'),(4775,87,0,683,'/m/t/mt06-black_main_1.jpg'),(4776,88,0,683,'/m/t/mt06-black_main_1.jpg'),(4777,89,0,683,'/m/t/mt06-black_main_1.jpg'),(4778,73,0,683,'Vulcan Weightlifting Tank-XS-Black'),(4779,106,0,684,'container2'),(4780,124,0,684,'0'),(4781,121,0,684,'vulcan-weightlifting-tank-s-black'),(4782,87,0,684,'/m/t/mt06-black_main_1.jpg'),(4783,88,0,684,'/m/t/mt06-black_main_1.jpg'),(4784,89,0,684,'/m/t/mt06-black_main_1.jpg'),(4785,73,0,684,'Vulcan Weightlifting Tank-S-Black'),(4786,106,0,685,'container2'),(4787,124,0,685,'0'),(4788,121,0,685,'vulcan-weightlifting-tank-m-black'),(4789,87,0,685,'/m/t/mt06-black_main_1.jpg'),(4790,88,0,685,'/m/t/mt06-black_main_1.jpg'),(4791,89,0,685,'/m/t/mt06-black_main_1.jpg'),(4792,73,0,685,'Vulcan Weightlifting Tank-M-Black'),(4793,106,0,686,'container2'),(4794,124,0,686,'0'),(4795,121,0,686,'vulcan-weightlifting-tank-l-black'),(4796,87,0,686,'/m/t/mt06-black_main_1.jpg'),(4797,88,0,686,'/m/t/mt06-black_main_1.jpg'),(4798,89,0,686,'/m/t/mt06-black_main_1.jpg'),(4799,73,0,686,'Vulcan Weightlifting Tank-L-Black'),(4800,106,0,687,'container2'),(4801,124,0,687,'0'),(4802,121,0,687,'vulcan-weightlifting-tank-xl-black'),(4803,87,0,687,'/m/t/mt06-black_main_1.jpg'),(4804,88,0,687,'/m/t/mt06-black_main_1.jpg'),(4805,89,0,687,'/m/t/mt06-black_main_1.jpg'),(4806,73,0,687,'Vulcan Weightlifting Tank-XL-Black'),(4807,106,0,688,'container2'),(4808,124,0,688,'0'),(4809,121,0,688,'vulcan-weightlifting-tank'),(4810,87,0,688,'/m/t/mt06-black_main_1.jpg'),(4811,88,0,688,'/m/t/mt06-black_main_1.jpg'),(4812,89,0,688,'/m/t/mt06-black_main_1.jpg'),(4813,73,0,688,'Vulcan Weightlifting Tank'),(4814,106,0,689,'container2'),(4815,124,0,689,'0'),(4816,121,0,689,'argus-all-weather-tank-xs-gray'),(4817,87,0,689,'/m/t/mt07-gray_main_1.jpg'),(4818,88,0,689,'/m/t/mt07-gray_main_1.jpg'),(4819,89,0,689,'/m/t/mt07-gray_main_1.jpg'),(4820,73,0,689,'Argus All-Weather Tank-XS-Gray'),(4821,106,0,690,'container2'),(4822,124,0,690,'0'),(4823,121,0,690,'argus-all-weather-tank-s-gray'),(4824,87,0,690,'/m/t/mt07-gray_main_1.jpg'),(4825,88,0,690,'/m/t/mt07-gray_main_1.jpg'),(4826,89,0,690,'/m/t/mt07-gray_main_1.jpg'),(4827,73,0,690,'Argus All-Weather Tank-S-Gray'),(4828,106,0,691,'container2'),(4829,124,0,691,'0'),(4830,121,0,691,'argus-all-weather-tank-m-gray'),(4831,87,0,691,'/m/t/mt07-gray_main_1.jpg'),(4832,88,0,691,'/m/t/mt07-gray_main_1.jpg'),(4833,89,0,691,'/m/t/mt07-gray_main_1.jpg'),(4834,73,0,691,'Argus All-Weather Tank-M-Gray'),(4835,106,0,692,'container2'),(4836,124,0,692,'0'),(4837,121,0,692,'argus-all-weather-tank-l-gray'),(4838,87,0,692,'/m/t/mt07-gray_main_1.jpg'),(4839,88,0,692,'/m/t/mt07-gray_main_1.jpg'),(4840,89,0,692,'/m/t/mt07-gray_main_1.jpg'),(4841,73,0,692,'Argus All-Weather Tank-L-Gray'),(4842,106,0,693,'container2'),(4843,124,0,693,'0'),(4844,121,0,693,'argus-all-weather-tank-xl-gray'),(4845,87,0,693,'/m/t/mt07-gray_main_1.jpg'),(4846,88,0,693,'/m/t/mt07-gray_main_1.jpg'),(4847,89,0,693,'/m/t/mt07-gray_main_1.jpg'),(4848,73,0,693,'Argus All-Weather Tank-XL-Gray'),(4849,106,0,694,'container2'),(4850,124,0,694,'0'),(4851,121,0,694,'argus-all-weather-tank'),(4852,87,0,694,'/m/t/mt07-gray_main_1.jpg'),(4853,88,0,694,'/m/t/mt07-gray_main_1.jpg'),(4854,89,0,694,'/m/t/mt07-gray_main_1.jpg'),(4855,73,0,694,'Argus All-Weather Tank'),(4856,106,0,695,'container2'),(4857,124,0,695,'0'),(4858,121,0,695,'sparta-gym-tank-xs-green'),(4859,87,0,695,'/m/t/mt08-green_main_1.jpg'),(4860,88,0,695,'/m/t/mt08-green_main_1.jpg'),(4861,89,0,695,'/m/t/mt08-green_main_1.jpg'),(4862,73,0,695,'Sparta Gym Tank-XS-Green'),(4863,106,0,696,'container2'),(4864,124,0,696,'0'),(4865,121,0,696,'sparta-gym-tank-s-green'),(4866,87,0,696,'/m/t/mt08-green_main_1.jpg'),(4867,88,0,696,'/m/t/mt08-green_main_1.jpg'),(4868,89,0,696,'/m/t/mt08-green_main_1.jpg'),(4869,73,0,696,'Sparta Gym Tank-S-Green'),(4870,106,0,697,'container2'),(4871,124,0,697,'0'),(4872,121,0,697,'sparta-gym-tank-m-green'),(4873,87,0,697,'/m/t/mt08-green_main_1.jpg'),(4874,88,0,697,'/m/t/mt08-green_main_1.jpg'),(4875,89,0,697,'/m/t/mt08-green_main_1.jpg'),(4876,73,0,697,'Sparta Gym Tank-M-Green'),(4877,106,0,698,'container2'),(4878,124,0,698,'0'),(4879,121,0,698,'sparta-gym-tank-l-green'),(4880,87,0,698,'/m/t/mt08-green_main_1.jpg'),(4881,88,0,698,'/m/t/mt08-green_main_1.jpg'),(4882,89,0,698,'/m/t/mt08-green_main_1.jpg'),(4883,73,0,698,'Sparta Gym Tank-L-Green'),(4884,106,0,699,'container2'),(4885,124,0,699,'0'),(4886,121,0,699,'sparta-gym-tank-xl-green'),(4887,87,0,699,'/m/t/mt08-green_main_1.jpg'),(4888,88,0,699,'/m/t/mt08-green_main_1.jpg'),(4889,89,0,699,'/m/t/mt08-green_main_1.jpg'),(4890,73,0,699,'Sparta Gym Tank-XL-Green'),(4891,106,0,700,'container2'),(4892,124,0,700,'0'),(4893,121,0,700,'sparta-gym-tank'),(4894,87,0,700,'/m/t/mt08-green_main_1.jpg'),(4895,88,0,700,'/m/t/mt08-green_main_1.jpg'),(4896,89,0,700,'/m/t/mt08-green_main_1.jpg'),(4897,73,0,700,'Sparta Gym Tank'),(4898,106,0,701,'container2'),(4899,124,0,701,'0'),(4900,121,0,701,'sinbad-fitness-tank-xs-blue'),(4901,87,0,701,'/m/t/mt09-blue_main_1.jpg'),(4902,88,0,701,'/m/t/mt09-blue_main_1.jpg'),(4903,89,0,701,'/m/t/mt09-blue_main_1.jpg'),(4904,73,0,701,'Sinbad Fitness Tank-XS-Blue'),(4905,106,0,702,'container2'),(4906,124,0,702,'0'),(4907,121,0,702,'sinbad-fitness-tank-s-blue'),(4908,87,0,702,'/m/t/mt09-blue_main_1.jpg'),(4909,88,0,702,'/m/t/mt09-blue_main_1.jpg'),(4910,89,0,702,'/m/t/mt09-blue_main_1.jpg'),(4911,73,0,702,'Sinbad Fitness Tank-S-Blue'),(4912,106,0,703,'container2'),(4913,124,0,703,'0'),(4914,121,0,703,'sinbad-fitness-tank-m-blue'),(4915,87,0,703,'/m/t/mt09-blue_main_1.jpg'),(4916,88,0,703,'/m/t/mt09-blue_main_1.jpg'),(4917,89,0,703,'/m/t/mt09-blue_main_1.jpg'),(4918,73,0,703,'Sinbad Fitness Tank-M-Blue'),(4919,106,0,704,'container2'),(4920,124,0,704,'0'),(4921,121,0,704,'sinbad-fitness-tank-l-blue'),(4922,87,0,704,'/m/t/mt09-blue_main_1.jpg'),(4923,88,0,704,'/m/t/mt09-blue_main_1.jpg'),(4924,89,0,704,'/m/t/mt09-blue_main_1.jpg'),(4925,73,0,704,'Sinbad Fitness Tank-L-Blue'),(4926,106,0,705,'container2'),(4927,124,0,705,'0'),(4928,121,0,705,'sinbad-fitness-tank-xl-blue'),(4929,87,0,705,'/m/t/mt09-blue_main_1.jpg'),(4930,88,0,705,'/m/t/mt09-blue_main_1.jpg'),(4931,89,0,705,'/m/t/mt09-blue_main_1.jpg'),(4932,73,0,705,'Sinbad Fitness Tank-XL-Blue'),(4933,106,0,706,'container2'),(4934,124,0,706,'0'),(4935,121,0,706,'sinbad-fitness-tank'),(4936,87,0,706,'/m/t/mt09-blue_main_1.jpg'),(4937,88,0,706,'/m/t/mt09-blue_main_1.jpg'),(4938,89,0,706,'/m/t/mt09-blue_main_1.jpg'),(4939,73,0,706,'Sinbad Fitness Tank'),(4940,106,0,707,'container2'),(4941,124,0,707,'0'),(4942,121,0,707,'tiberius-gym-tank-xs-yellow'),(4943,87,0,707,'/m/t/mt10-yellow_main_1.jpg'),(4944,88,0,707,'/m/t/mt10-yellow_main_1.jpg'),(4945,89,0,707,'/m/t/mt10-yellow_main_1.jpg'),(4946,73,0,707,'Tiberius Gym Tank-XS-Yellow'),(4947,106,0,708,'container2'),(4948,124,0,708,'0'),(4949,121,0,708,'tiberius-gym-tank-s-yellow'),(4950,87,0,708,'/m/t/mt10-yellow_main_1.jpg'),(4951,88,0,708,'/m/t/mt10-yellow_main_1.jpg'),(4952,89,0,708,'/m/t/mt10-yellow_main_1.jpg'),(4953,73,0,708,'Tiberius Gym Tank-S-Yellow'),(4954,106,0,709,'container2'),(4955,124,0,709,'0'),(4956,121,0,709,'tiberius-gym-tank-m-yellow'),(4957,87,0,709,'/m/t/mt10-yellow_main_1.jpg'),(4958,88,0,709,'/m/t/mt10-yellow_main_1.jpg'),(4959,89,0,709,'/m/t/mt10-yellow_main_1.jpg'),(4960,73,0,709,'Tiberius Gym Tank-M-Yellow'),(4961,106,0,710,'container2'),(4962,124,0,710,'0'),(4963,121,0,710,'tiberius-gym-tank-l-yellow'),(4964,87,0,710,'/m/t/mt10-yellow_main_1.jpg'),(4965,88,0,710,'/m/t/mt10-yellow_main_1.jpg'),(4966,89,0,710,'/m/t/mt10-yellow_main_1.jpg'),(4967,73,0,710,'Tiberius Gym Tank-L-Yellow'),(4968,106,0,711,'container2'),(4969,124,0,711,'0'),(4970,121,0,711,'tiberius-gym-tank-xl-yellow'),(4971,87,0,711,'/m/t/mt10-yellow_main_1.jpg'),(4972,88,0,711,'/m/t/mt10-yellow_main_1.jpg'),(4973,89,0,711,'/m/t/mt10-yellow_main_1.jpg'),(4974,73,0,711,'Tiberius Gym Tank-XL-Yellow'),(4975,106,0,712,'container2'),(4976,124,0,712,'0'),(4977,121,0,712,'tiberius-gym-tank'),(4978,87,0,712,'/m/t/mt10-yellow_main_1.jpg'),(4979,88,0,712,'/m/t/mt10-yellow_main_1.jpg'),(4980,89,0,712,'/m/t/mt10-yellow_main_1.jpg'),(4981,73,0,712,'Tiberius Gym Tank'),(4982,106,0,713,'container2'),(4983,124,0,713,'0'),(4984,121,0,713,'atlas-fitness-tank-xs-blue'),(4985,87,0,713,'/m/t/mt11-blue_main_1.jpg'),(4986,88,0,713,'/m/t/mt11-blue_main_1.jpg'),(4987,89,0,713,'/m/t/mt11-blue_main_1.jpg'),(4988,73,0,713,'Atlas Fitness Tank-XS-Blue'),(4989,106,0,714,'container2'),(4990,124,0,714,'0'),(4991,121,0,714,'atlas-fitness-tank-s-blue'),(4992,87,0,714,'/m/t/mt11-blue_main_1.jpg'),(4993,88,0,714,'/m/t/mt11-blue_main_1.jpg'),(4994,89,0,714,'/m/t/mt11-blue_main_1.jpg'),(4995,73,0,714,'Atlas Fitness Tank-S-Blue'),(4996,106,0,715,'container2'),(4997,124,0,715,'0'),(4998,121,0,715,'atlas-fitness-tank-m-blue'),(4999,87,0,715,'/m/t/mt11-blue_main_1.jpg'),(5000,88,0,715,'/m/t/mt11-blue_main_1.jpg'),(5001,89,0,715,'/m/t/mt11-blue_main_1.jpg'),(5002,73,0,715,'Atlas Fitness Tank-M-Blue'),(5003,106,0,716,'container2'),(5004,124,0,716,'0'),(5005,121,0,716,'atlas-fitness-tank-l-blue'),(5006,87,0,716,'/m/t/mt11-blue_main_1.jpg'),(5007,88,0,716,'/m/t/mt11-blue_main_1.jpg'),(5008,89,0,716,'/m/t/mt11-blue_main_1.jpg'),(5009,73,0,716,'Atlas Fitness Tank-L-Blue'),(5010,106,0,717,'container2'),(5011,124,0,717,'0'),(5012,121,0,717,'atlas-fitness-tank-xl-blue'),(5013,87,0,717,'/m/t/mt11-blue_main_1.jpg'),(5014,88,0,717,'/m/t/mt11-blue_main_1.jpg'),(5015,89,0,717,'/m/t/mt11-blue_main_1.jpg'),(5016,73,0,717,'Atlas Fitness Tank-XL-Blue'),(5017,106,0,718,'container2'),(5018,124,0,718,'0'),(5019,121,0,718,'atlas-fitness-tank'),(5020,87,0,718,'/m/t/mt11-blue_main_1.jpg'),(5021,88,0,718,'/m/t/mt11-blue_main_1.jpg'),(5022,89,0,718,'/m/t/mt11-blue_main_1.jpg'),(5023,73,0,718,'Atlas Fitness Tank'),(5024,106,0,719,'container2'),(5025,124,0,719,'0'),(5026,121,0,719,'cassius-sparring-tank-xs-blue'),(5027,87,0,719,'/m/t/mt12-blue_main_1.jpg'),(5028,88,0,719,'/m/t/mt12-blue_main_1.jpg'),(5029,89,0,719,'/m/t/mt12-blue_main_1.jpg'),(5030,73,0,719,'Cassius Sparring Tank-XS-Blue'),(5031,106,0,720,'container2'),(5032,124,0,720,'0'),(5033,121,0,720,'cassius-sparring-tank-s-blue'),(5034,87,0,720,'/m/t/mt12-blue_main_1.jpg'),(5035,88,0,720,'/m/t/mt12-blue_main_1.jpg'),(5036,89,0,720,'/m/t/mt12-blue_main_1.jpg'),(5037,73,0,720,'Cassius Sparring Tank-S-Blue'),(5038,106,0,721,'container2'),(5039,124,0,721,'0'),(5040,121,0,721,'cassius-sparring-tank-m-blue'),(5041,87,0,721,'/m/t/mt12-blue_main_1.jpg'),(5042,88,0,721,'/m/t/mt12-blue_main_1.jpg'),(5043,89,0,721,'/m/t/mt12-blue_main_1.jpg'),(5044,73,0,721,'Cassius Sparring Tank-M-Blue'),(5045,106,0,722,'container2'),(5046,124,0,722,'0'),(5047,121,0,722,'cassius-sparring-tank-l-blue'),(5048,87,0,722,'/m/t/mt12-blue_main_1.jpg'),(5049,88,0,722,'/m/t/mt12-blue_main_1.jpg'),(5050,89,0,722,'/m/t/mt12-blue_main_1.jpg'),(5051,73,0,722,'Cassius Sparring Tank-L-Blue'),(5052,106,0,723,'container2'),(5053,124,0,723,'0'),(5054,121,0,723,'cassius-sparring-tank-xl-blue'),(5055,87,0,723,'/m/t/mt12-blue_main_1.jpg'),(5056,88,0,723,'/m/t/mt12-blue_main_1.jpg'),(5057,89,0,723,'/m/t/mt12-blue_main_1.jpg'),(5058,73,0,723,'Cassius Sparring Tank-XL-Blue'),(5059,106,0,724,'container2'),(5060,124,0,724,'0'),(5061,121,0,724,'cassius-sparring-tank'),(5062,87,0,724,'/m/t/mt12-blue_main_1.jpg'),(5063,88,0,724,'/m/t/mt12-blue_main_1.jpg'),(5064,89,0,724,'/m/t/mt12-blue_main_1.jpg'),(5065,73,0,724,'Cassius Sparring Tank'),(5066,106,0,725,'container2'),(5067,124,0,725,'0'),(5068,121,0,725,'caesar-warm-up-pant-32-black'),(5069,87,0,725,'/m/p/mp01-black_main_1.jpg'),(5070,88,0,725,'/m/p/mp01-black_main_1.jpg'),(5071,89,0,725,'/m/p/mp01-black_main_1.jpg'),(5072,73,0,725,'Caesar Warm-Up Pant-32-Black'),(5073,106,0,726,'container2'),(5074,124,0,726,'0'),(5075,121,0,726,'caesar-warm-up-pant-32-gray'),(5076,87,0,726,'/m/p/mp01-gray_main_1.jpg'),(5077,88,0,726,'/m/p/mp01-gray_main_1.jpg'),(5078,89,0,726,'/m/p/mp01-gray_main_1.jpg'),(5079,73,0,726,'Caesar Warm-Up Pant-32-Gray'),(5080,106,0,727,'container2'),(5081,124,0,727,'0'),(5082,121,0,727,'caesar-warm-up-pant-32-purple'),(5083,87,0,727,'/m/p/mp01-purple_main_1.jpg'),(5084,88,0,727,'/m/p/mp01-purple_main_1.jpg'),(5085,89,0,727,'/m/p/mp01-purple_main_1.jpg'),(5086,73,0,727,'Caesar Warm-Up Pant-32-Purple'),(5087,106,0,728,'container2'),(5088,124,0,728,'0'),(5089,121,0,728,'caesar-warm-up-pant-33-black'),(5090,87,0,728,'/m/p/mp01-black_main_1.jpg'),(5091,88,0,728,'/m/p/mp01-black_main_1.jpg'),(5092,89,0,728,'/m/p/mp01-black_main_1.jpg'),(5093,73,0,728,'Caesar Warm-Up Pant-33-Black'),(5094,106,0,729,'container2'),(5095,124,0,729,'0'),(5096,121,0,729,'caesar-warm-up-pant-33-gray'),(5097,87,0,729,'/m/p/mp01-gray_main_1.jpg'),(5098,88,0,729,'/m/p/mp01-gray_main_1.jpg'),(5099,89,0,729,'/m/p/mp01-gray_main_1.jpg'),(5100,73,0,729,'Caesar Warm-Up Pant-33-Gray'),(5101,106,0,730,'container2'),(5102,124,0,730,'0'),(5103,121,0,730,'caesar-warm-up-pant-33-purple'),(5104,87,0,730,'/m/p/mp01-purple_main_1.jpg'),(5105,88,0,730,'/m/p/mp01-purple_main_1.jpg'),(5106,89,0,730,'/m/p/mp01-purple_main_1.jpg'),(5107,73,0,730,'Caesar Warm-Up Pant-33-Purple'),(5108,106,0,731,'container2'),(5109,124,0,731,'0'),(5110,121,0,731,'caesar-warm-up-pant-34-black'),(5111,87,0,731,'/m/p/mp01-black_main_1.jpg'),(5112,88,0,731,'/m/p/mp01-black_main_1.jpg'),(5113,89,0,731,'/m/p/mp01-black_main_1.jpg'),(5114,73,0,731,'Caesar Warm-Up Pant-34-Black'),(5115,106,0,732,'container2'),(5116,124,0,732,'0'),(5117,121,0,732,'caesar-warm-up-pant-34-gray'),(5118,87,0,732,'/m/p/mp01-gray_main_1.jpg'),(5119,88,0,732,'/m/p/mp01-gray_main_1.jpg'),(5120,89,0,732,'/m/p/mp01-gray_main_1.jpg'),(5121,73,0,732,'Caesar Warm-Up Pant-34-Gray'),(5122,106,0,733,'container2'),(5123,124,0,733,'0'),(5124,121,0,733,'caesar-warm-up-pant-34-purple'),(5125,87,0,733,'/m/p/mp01-purple_main_1.jpg'),(5126,88,0,733,'/m/p/mp01-purple_main_1.jpg'),(5127,89,0,733,'/m/p/mp01-purple_main_1.jpg'),(5128,73,0,733,'Caesar Warm-Up Pant-34-Purple'),(5129,106,0,734,'container2'),(5130,124,0,734,'0'),(5131,121,0,734,'caesar-warm-up-pant-36-black'),(5132,87,0,734,'/m/p/mp01-black_main_1.jpg'),(5133,88,0,734,'/m/p/mp01-black_main_1.jpg'),(5134,89,0,734,'/m/p/mp01-black_main_1.jpg'),(5135,73,0,734,'Caesar Warm-Up Pant-36-Black'),(5136,106,0,735,'container2'),(5137,124,0,735,'0'),(5138,121,0,735,'caesar-warm-up-pant-36-gray'),(5139,87,0,735,'/m/p/mp01-gray_main_1.jpg'),(5140,88,0,735,'/m/p/mp01-gray_main_1.jpg'),(5141,89,0,735,'/m/p/mp01-gray_main_1.jpg'),(5142,73,0,735,'Caesar Warm-Up Pant-36-Gray'),(5143,106,0,736,'container2'),(5144,124,0,736,'0'),(5145,121,0,736,'caesar-warm-up-pant-36-purple'),(5146,87,0,736,'/m/p/mp01-purple_main_1.jpg'),(5147,88,0,736,'/m/p/mp01-purple_main_1.jpg'),(5148,89,0,736,'/m/p/mp01-purple_main_1.jpg'),(5149,73,0,736,'Caesar Warm-Up Pant-36-Purple'),(5150,106,0,737,'container2'),(5151,124,0,737,'0'),(5152,121,0,737,'caesar-warm-up-pant'),(5153,87,0,737,'/m/p/mp01-gray_main_1.jpg'),(5154,88,0,737,'/m/p/mp01-gray_main_1.jpg'),(5155,89,0,737,'/m/p/mp01-gray_main_1.jpg'),(5156,73,0,737,'Caesar Warm-Up Pant'),(5157,106,0,738,'container2'),(5158,124,0,738,'0'),(5159,121,0,738,'viktor-lumatech-trade-pant-32-blue'),(5160,87,0,738,'/m/p/mp02-blue_main_1.jpg'),(5161,88,0,738,'/m/p/mp02-blue_main_1.jpg'),(5162,89,0,738,'/m/p/mp02-blue_main_1.jpg'),(5163,73,0,738,'Viktor LumaTech&trade; Pant-32-Blue'),(5164,106,0,739,'container2'),(5165,124,0,739,'0'),(5166,121,0,739,'viktor-lumatech-trade-pant-32-gray'),(5167,87,0,739,'/m/p/mp02-gray_main_1.jpg'),(5168,88,0,739,'/m/p/mp02-gray_main_1.jpg'),(5169,89,0,739,'/m/p/mp02-gray_main_1.jpg'),(5170,73,0,739,'Viktor LumaTech&trade; Pant-32-Gray'),(5171,106,0,740,'container2'),(5172,124,0,740,'0'),(5173,121,0,740,'viktor-lumatech-trade-pant-32-red'),(5174,87,0,740,'/m/p/mp02-red_main_1.jpg'),(5175,88,0,740,'/m/p/mp02-red_main_1.jpg'),(5176,89,0,740,'/m/p/mp02-red_main_1.jpg'),(5177,73,0,740,'Viktor LumaTech&trade; Pant-32-Red'),(5178,106,0,741,'container2'),(5179,124,0,741,'0'),(5180,121,0,741,'viktor-lumatech-trade-pant-33-blue'),(5181,87,0,741,'/m/p/mp02-blue_main_1.jpg'),(5182,88,0,741,'/m/p/mp02-blue_main_1.jpg'),(5183,89,0,741,'/m/p/mp02-blue_main_1.jpg'),(5184,73,0,741,'Viktor LumaTech&trade; Pant-33-Blue'),(5185,106,0,742,'container2'),(5186,124,0,742,'0'),(5187,121,0,742,'viktor-lumatech-trade-pant-33-gray'),(5188,87,0,742,'/m/p/mp02-gray_main_1.jpg'),(5189,88,0,742,'/m/p/mp02-gray_main_1.jpg'),(5190,89,0,742,'/m/p/mp02-gray_main_1.jpg'),(5191,73,0,742,'Viktor LumaTech&trade; Pant-33-Gray'),(5192,106,0,743,'container2'),(5193,124,0,743,'0'),(5194,121,0,743,'viktor-lumatech-trade-pant-33-red'),(5195,87,0,743,'/m/p/mp02-red_main_1.jpg'),(5196,88,0,743,'/m/p/mp02-red_main_1.jpg'),(5197,89,0,743,'/m/p/mp02-red_main_1.jpg'),(5198,73,0,743,'Viktor LumaTech&trade; Pant-33-Red'),(5199,106,0,744,'container2'),(5200,124,0,744,'0'),(5201,121,0,744,'viktor-lumatech-trade-pant-34-blue'),(5202,87,0,744,'/m/p/mp02-blue_main_1.jpg'),(5203,88,0,744,'/m/p/mp02-blue_main_1.jpg'),(5204,89,0,744,'/m/p/mp02-blue_main_1.jpg'),(5205,73,0,744,'Viktor LumaTech&trade; Pant-34-Blue'),(5206,106,0,745,'container2'),(5207,124,0,745,'0'),(5208,121,0,745,'viktor-lumatech-trade-pant-34-gray'),(5209,87,0,745,'/m/p/mp02-gray_main_1.jpg'),(5210,88,0,745,'/m/p/mp02-gray_main_1.jpg'),(5211,89,0,745,'/m/p/mp02-gray_main_1.jpg'),(5212,73,0,745,'Viktor LumaTech&trade; Pant-34-Gray'),(5213,106,0,746,'container2'),(5214,124,0,746,'0'),(5215,121,0,746,'viktor-lumatech-trade-pant-34-red'),(5216,87,0,746,'/m/p/mp02-red_main_1.jpg'),(5217,88,0,746,'/m/p/mp02-red_main_1.jpg'),(5218,89,0,746,'/m/p/mp02-red_main_1.jpg'),(5219,73,0,746,'Viktor LumaTech&trade; Pant-34-Red'),(5220,106,0,747,'container2'),(5221,124,0,747,'0'),(5222,121,0,747,'viktor-lumatech-trade-pant-36-blue'),(5223,87,0,747,'/m/p/mp02-blue_main_2.jpg'),(5224,88,0,747,'/m/p/mp02-blue_main_2.jpg'),(5225,89,0,747,'/m/p/mp02-blue_main_2.jpg'),(5226,73,0,747,'Viktor LumaTech&trade; Pant-36-Blue'),(5227,106,0,748,'container2'),(5228,124,0,748,'0'),(5229,121,0,748,'viktor-lumatech-trade-pant-36-gray'),(5230,87,0,748,'/m/p/mp02-gray_main_2.jpg'),(5231,88,0,748,'/m/p/mp02-gray_main_2.jpg'),(5232,89,0,748,'/m/p/mp02-gray_main_2.jpg'),(5233,73,0,748,'Viktor LumaTech&trade; Pant-36-Gray'),(5234,106,0,749,'container2'),(5235,124,0,749,'0'),(5236,121,0,749,'viktor-lumatech-trade-pant-36-red'),(5237,87,0,749,'/m/p/mp02-red_main_2.jpg'),(5238,88,0,749,'/m/p/mp02-red_main_2.jpg'),(5239,89,0,749,'/m/p/mp02-red_main_2.jpg'),(5240,73,0,749,'Viktor LumaTech&trade; Pant-36-Red'),(5241,106,0,750,'container2'),(5242,124,0,750,'0'),(5243,121,0,750,'viktor-lumatech-trade-pant'),(5244,87,0,750,'/m/p/mp02-gray_main_2.jpg'),(5245,88,0,750,'/m/p/mp02-gray_main_2.jpg'),(5246,89,0,750,'/m/p/mp02-gray_main_2.jpg'),(5247,73,0,750,'Viktor LumaTech&trade; Pant'),(5248,106,0,751,'container2'),(5249,124,0,751,'0'),(5250,121,0,751,'geo-insulated-jogging-pant-32-blue'),(5251,87,0,751,'/m/p/mp03-blue_main_1.jpg'),(5252,88,0,751,'/m/p/mp03-blue_main_1.jpg'),(5253,89,0,751,'/m/p/mp03-blue_main_1.jpg'),(5254,73,0,751,'Geo Insulated Jogging Pant-32-Blue'),(5255,106,0,752,'container2'),(5256,124,0,752,'0'),(5257,121,0,752,'geo-insulated-jogging-pant-32-green'),(5258,87,0,752,'/m/p/mp03-green_main_1.jpg'),(5259,88,0,752,'/m/p/mp03-green_main_1.jpg'),(5260,89,0,752,'/m/p/mp03-green_main_1.jpg'),(5261,73,0,752,'Geo Insulated Jogging Pant-32-Green'),(5262,106,0,753,'container2'),(5263,124,0,753,'0'),(5264,121,0,753,'geo-insulated-jogging-pant-32-red'),(5265,87,0,753,'/m/p/mp03-red_main_1.jpg'),(5266,88,0,753,'/m/p/mp03-red_main_1.jpg'),(5267,89,0,753,'/m/p/mp03-red_main_1.jpg'),(5268,73,0,753,'Geo Insulated Jogging Pant-32-Red'),(5269,106,0,754,'container2'),(5270,124,0,754,'0'),(5271,121,0,754,'geo-insulated-jogging-pant-33-blue'),(5272,87,0,754,'/m/p/mp03-blue_main_1.jpg'),(5273,88,0,754,'/m/p/mp03-blue_main_1.jpg'),(5274,89,0,754,'/m/p/mp03-blue_main_1.jpg'),(5275,73,0,754,'Geo Insulated Jogging Pant-33-Blue'),(5276,106,0,755,'container2'),(5277,124,0,755,'0'),(5278,121,0,755,'geo-insulated-jogging-pant-33-green'),(5279,87,0,755,'/m/p/mp03-green_main_1.jpg'),(5280,88,0,755,'/m/p/mp03-green_main_1.jpg'),(5281,89,0,755,'/m/p/mp03-green_main_1.jpg'),(5282,73,0,755,'Geo Insulated Jogging Pant-33-Green'),(5283,106,0,756,'container2'),(5284,124,0,756,'0'),(5285,121,0,756,'geo-insulated-jogging-pant-33-red'),(5286,87,0,756,'/m/p/mp03-red_main_1.jpg'),(5287,88,0,756,'/m/p/mp03-red_main_1.jpg'),(5288,89,0,756,'/m/p/mp03-red_main_1.jpg'),(5289,73,0,756,'Geo Insulated Jogging Pant-33-Red'),(5290,106,0,757,'container2'),(5291,124,0,757,'0'),(5292,121,0,757,'geo-insulated-jogging-pant-34-blue'),(5293,87,0,757,'/m/p/mp03-blue_main_1.jpg'),(5294,88,0,757,'/m/p/mp03-blue_main_1.jpg'),(5295,89,0,757,'/m/p/mp03-blue_main_1.jpg'),(5296,73,0,757,'Geo Insulated Jogging Pant-34-Blue'),(5297,106,0,758,'container2'),(5298,124,0,758,'0'),(5299,121,0,758,'geo-insulated-jogging-pant-34-green'),(5300,87,0,758,'/m/p/mp03-green_main_1.jpg'),(5301,88,0,758,'/m/p/mp03-green_main_1.jpg'),(5302,89,0,758,'/m/p/mp03-green_main_1.jpg'),(5303,73,0,758,'Geo Insulated Jogging Pant-34-Green'),(5304,106,0,759,'container2'),(5305,124,0,759,'0'),(5306,121,0,759,'geo-insulated-jogging-pant-34-red'),(5307,87,0,759,'/m/p/mp03-red_main_1.jpg'),(5308,88,0,759,'/m/p/mp03-red_main_1.jpg'),(5309,89,0,759,'/m/p/mp03-red_main_1.jpg'),(5310,73,0,759,'Geo Insulated Jogging Pant-34-Red'),(5311,106,0,760,'container2'),(5312,124,0,760,'0'),(5313,121,0,760,'geo-insulated-jogging-pant-36-blue'),(5314,87,0,760,'/m/p/mp03-blue_main_1.jpg'),(5315,88,0,760,'/m/p/mp03-blue_main_1.jpg'),(5316,89,0,760,'/m/p/mp03-blue_main_1.jpg'),(5317,73,0,760,'Geo Insulated Jogging Pant-36-Blue'),(5318,106,0,761,'container2'),(5319,124,0,761,'0'),(5320,121,0,761,'geo-insulated-jogging-pant-36-green'),(5321,87,0,761,'/m/p/mp03-green_main_1.jpg'),(5322,88,0,761,'/m/p/mp03-green_main_1.jpg'),(5323,89,0,761,'/m/p/mp03-green_main_1.jpg'),(5324,73,0,761,'Geo Insulated Jogging Pant-36-Green'),(5325,106,0,762,'container2'),(5326,124,0,762,'0'),(5327,121,0,762,'geo-insulated-jogging-pant-36-red'),(5328,87,0,762,'/m/p/mp03-red_main_1.jpg'),(5329,88,0,762,'/m/p/mp03-red_main_1.jpg'),(5330,89,0,762,'/m/p/mp03-red_main_1.jpg'),(5331,73,0,762,'Geo Insulated Jogging Pant-36-Red'),(5332,106,0,763,'container2'),(5333,124,0,763,'0'),(5334,121,0,763,'geo-insulated-jogging-pant'),(5335,87,0,763,'/m/p/mp03-black_main_1.jpg'),(5336,88,0,763,'/m/p/mp03-black_main_1.jpg'),(5337,89,0,763,'/m/p/mp03-black_main_1.jpg'),(5338,73,0,763,'Geo Insulated Jogging Pant'),(5339,106,0,764,'container2'),(5340,124,0,764,'0'),(5341,121,0,764,'supernova-sport-pant-32-black'),(5342,87,0,764,'/m/p/mp04-black_main_1.jpg'),(5343,88,0,764,'/m/p/mp04-black_main_1.jpg'),(5344,89,0,764,'/m/p/mp04-black_main_1.jpg'),(5345,73,0,764,'Supernova Sport Pant-32-Black'),(5346,106,0,765,'container2'),(5347,124,0,765,'0'),(5348,121,0,765,'supernova-sport-pant-32-gray'),(5349,87,0,765,'/m/p/mp04-gray_main_1.jpg'),(5350,88,0,765,'/m/p/mp04-gray_main_1.jpg'),(5351,89,0,765,'/m/p/mp04-gray_main_1.jpg'),(5352,73,0,765,'Supernova Sport Pant-32-Gray'),(5353,106,0,766,'container2'),(5354,124,0,766,'0'),(5355,121,0,766,'supernova-sport-pant-32-green'),(5356,87,0,766,'/m/p/mp04-green_main_1.jpg'),(5357,88,0,766,'/m/p/mp04-green_main_1.jpg'),(5358,89,0,766,'/m/p/mp04-green_main_1.jpg'),(5359,73,0,766,'Supernova Sport Pant-32-Green'),(5360,106,0,767,'container2'),(5361,124,0,767,'0'),(5362,121,0,767,'supernova-sport-pant-33-black'),(5363,87,0,767,'/m/p/mp04-black_main_1.jpg'),(5364,88,0,767,'/m/p/mp04-black_main_1.jpg'),(5365,89,0,767,'/m/p/mp04-black_main_1.jpg'),(5366,73,0,767,'Supernova Sport Pant-33-Black'),(5367,106,0,768,'container2'),(5368,124,0,768,'0'),(5369,121,0,768,'supernova-sport-pant-33-gray'),(5370,87,0,768,'/m/p/mp04-gray_main_1.jpg'),(5371,88,0,768,'/m/p/mp04-gray_main_1.jpg'),(5372,89,0,768,'/m/p/mp04-gray_main_1.jpg'),(5373,73,0,768,'Supernova Sport Pant-33-Gray'),(5374,106,0,769,'container2'),(5375,124,0,769,'0'),(5376,121,0,769,'supernova-sport-pant-33-green'),(5377,87,0,769,'/m/p/mp04-green_main_1.jpg'),(5378,88,0,769,'/m/p/mp04-green_main_1.jpg'),(5379,89,0,769,'/m/p/mp04-green_main_1.jpg'),(5380,73,0,769,'Supernova Sport Pant-33-Green'),(5381,106,0,770,'container2'),(5382,124,0,770,'0'),(5383,121,0,770,'supernova-sport-pant-34-black'),(5384,87,0,770,'/m/p/mp04-black_main_1.jpg'),(5385,88,0,770,'/m/p/mp04-black_main_1.jpg'),(5386,89,0,770,'/m/p/mp04-black_main_1.jpg'),(5387,73,0,770,'Supernova Sport Pant-34-Black'),(5388,106,0,771,'container2'),(5389,124,0,771,'0'),(5390,121,0,771,'supernova-sport-pant-34-gray'),(5391,87,0,771,'/m/p/mp04-gray_main_1.jpg'),(5392,88,0,771,'/m/p/mp04-gray_main_1.jpg'),(5393,89,0,771,'/m/p/mp04-gray_main_1.jpg'),(5394,73,0,771,'Supernova Sport Pant-34-Gray'),(5395,106,0,772,'container2'),(5396,124,0,772,'0'),(5397,121,0,772,'supernova-sport-pant-34-green'),(5398,87,0,772,'/m/p/mp04-green_main_1.jpg'),(5399,88,0,772,'/m/p/mp04-green_main_1.jpg'),(5400,89,0,772,'/m/p/mp04-green_main_1.jpg'),(5401,73,0,772,'Supernova Sport Pant-34-Green'),(5402,106,0,773,'container2'),(5403,124,0,773,'0'),(5404,121,0,773,'supernova-sport-pant-36-black'),(5405,87,0,773,'/m/p/mp04-black_main_1.jpg'),(5406,88,0,773,'/m/p/mp04-black_main_1.jpg'),(5407,89,0,773,'/m/p/mp04-black_main_1.jpg'),(5408,73,0,773,'Supernova Sport Pant-36-Black'),(5409,106,0,774,'container2'),(5410,124,0,774,'0'),(5411,121,0,774,'supernova-sport-pant-36-gray'),(5412,87,0,774,'/m/p/mp04-gray_main_1.jpg'),(5413,88,0,774,'/m/p/mp04-gray_main_1.jpg'),(5414,89,0,774,'/m/p/mp04-gray_main_1.jpg'),(5415,73,0,774,'Supernova Sport Pant-36-Gray'),(5416,106,0,775,'container2'),(5417,124,0,775,'0'),(5418,121,0,775,'supernova-sport-pant-36-green'),(5419,87,0,775,'/m/p/mp04-green_main_1.jpg'),(5420,88,0,775,'/m/p/mp04-green_main_1.jpg'),(5421,89,0,775,'/m/p/mp04-green_main_1.jpg'),(5422,73,0,775,'Supernova Sport Pant-36-Green'),(5423,106,0,776,'container2'),(5424,124,0,776,'0'),(5425,121,0,776,'supernova-sport-pant'),(5426,87,0,776,'/m/p/mp04-gray_main_1.jpg'),(5427,88,0,776,'/m/p/mp04-gray_main_1.jpg'),(5428,89,0,776,'/m/p/mp04-gray_main_1.jpg'),(5429,73,0,776,'Supernova Sport Pant'),(5430,106,0,777,'container2'),(5431,124,0,777,'0'),(5432,121,0,777,'kratos-gym-pant-32-black'),(5433,87,0,777,'/m/p/mp05-black_main_1.jpg'),(5434,88,0,777,'/m/p/mp05-black_main_1.jpg'),(5435,89,0,777,'/m/p/mp05-black_main_1.jpg'),(5436,73,0,777,'Kratos Gym Pant-32-Black'),(5437,106,0,778,'container2'),(5438,124,0,778,'0'),(5439,121,0,778,'kratos-gym-pant-32-blue'),(5440,87,0,778,'/m/p/mp05-blue_main_1.jpg'),(5441,88,0,778,'/m/p/mp05-blue_main_1.jpg'),(5442,89,0,778,'/m/p/mp05-blue_main_1.jpg'),(5443,73,0,778,'Kratos Gym Pant-32-Blue'),(5444,106,0,779,'container2'),(5445,124,0,779,'0'),(5446,121,0,779,'kratos-gym-pant-32-green'),(5447,87,0,779,'/m/p/mp05-green_main_1.jpg'),(5448,88,0,779,'/m/p/mp05-green_main_1.jpg'),(5449,89,0,779,'/m/p/mp05-green_main_1.jpg'),(5450,73,0,779,'Kratos Gym Pant-32-Green'),(5451,106,0,780,'container2'),(5452,124,0,780,'0'),(5453,121,0,780,'kratos-gym-pant-33-black'),(5454,87,0,780,'/m/p/mp05-black_main_1.jpg'),(5455,88,0,780,'/m/p/mp05-black_main_1.jpg'),(5456,89,0,780,'/m/p/mp05-black_main_1.jpg'),(5457,73,0,780,'Kratos Gym Pant-33-Black'),(5458,106,0,781,'container2'),(5459,124,0,781,'0'),(5460,121,0,781,'kratos-gym-pant-33-blue'),(5461,87,0,781,'/m/p/mp05-blue_main_1.jpg'),(5462,88,0,781,'/m/p/mp05-blue_main_1.jpg'),(5463,89,0,781,'/m/p/mp05-blue_main_1.jpg'),(5464,73,0,781,'Kratos Gym Pant-33-Blue'),(5465,106,0,782,'container2'),(5466,124,0,782,'0'),(5467,121,0,782,'kratos-gym-pant-33-green'),(5468,87,0,782,'/m/p/mp05-green_main_1.jpg'),(5469,88,0,782,'/m/p/mp05-green_main_1.jpg'),(5470,89,0,782,'/m/p/mp05-green_main_1.jpg'),(5471,73,0,782,'Kratos Gym Pant-33-Green'),(5472,106,0,783,'container2'),(5473,124,0,783,'0'),(5474,121,0,783,'kratos-gym-pant-34-black'),(5475,87,0,783,'/m/p/mp05-black_main_1.jpg'),(5476,88,0,783,'/m/p/mp05-black_main_1.jpg'),(5477,89,0,783,'/m/p/mp05-black_main_1.jpg'),(5478,73,0,783,'Kratos Gym Pant-34-Black'),(5479,106,0,784,'container2'),(5480,124,0,784,'0'),(5481,121,0,784,'kratos-gym-pant-34-blue'),(5482,87,0,784,'/m/p/mp05-blue_main_1.jpg'),(5483,88,0,784,'/m/p/mp05-blue_main_1.jpg'),(5484,89,0,784,'/m/p/mp05-blue_main_1.jpg'),(5485,73,0,784,'Kratos Gym Pant-34-Blue'),(5486,106,0,785,'container2'),(5487,124,0,785,'0'),(5488,121,0,785,'kratos-gym-pant-34-green'),(5489,87,0,785,'/m/p/mp05-green_main_1.jpg'),(5490,88,0,785,'/m/p/mp05-green_main_1.jpg'),(5491,89,0,785,'/m/p/mp05-green_main_1.jpg'),(5492,73,0,785,'Kratos Gym Pant-34-Green'),(5493,106,0,786,'container2'),(5494,124,0,786,'0'),(5495,121,0,786,'kratos-gym-pant-36-black'),(5496,87,0,786,'/m/p/mp05-black_main_1.jpg'),(5497,88,0,786,'/m/p/mp05-black_main_1.jpg'),(5498,89,0,786,'/m/p/mp05-black_main_1.jpg'),(5499,73,0,786,'Kratos Gym Pant-36-Black'),(5500,106,0,787,'container2'),(5501,124,0,787,'0'),(5502,121,0,787,'kratos-gym-pant-36-blue'),(5503,87,0,787,'/m/p/mp05-blue_main_1.jpg'),(5504,88,0,787,'/m/p/mp05-blue_main_1.jpg'),(5505,89,0,787,'/m/p/mp05-blue_main_1.jpg'),(5506,73,0,787,'Kratos Gym Pant-36-Blue'),(5507,106,0,788,'container2'),(5508,124,0,788,'0'),(5509,121,0,788,'kratos-gym-pant-36-green'),(5510,87,0,788,'/m/p/mp05-green_main_1.jpg'),(5511,88,0,788,'/m/p/mp05-green_main_1.jpg'),(5512,89,0,788,'/m/p/mp05-green_main_1.jpg'),(5513,73,0,788,'Kratos Gym Pant-36-Green'),(5514,106,0,789,'container2'),(5515,124,0,789,'0'),(5516,121,0,789,'kratos-gym-pant'),(5517,87,0,789,'/m/p/mp05-blue_main_1.jpg'),(5518,88,0,789,'/m/p/mp05-blue_main_1.jpg'),(5519,89,0,789,'/m/p/mp05-blue_main_1.jpg'),(5520,73,0,789,'Kratos Gym Pant'),(5521,106,0,790,'container2'),(5522,124,0,790,'0'),(5523,121,0,790,'mithra-warmup-pant-32-gray'),(5524,87,0,790,'/m/p/mp06-gray_main_1.jpg'),(5525,88,0,790,'/m/p/mp06-gray_main_1.jpg'),(5526,89,0,790,'/m/p/mp06-gray_main_1.jpg'),(5527,73,0,790,'Mithra Warmup Pant-32-Gray'),(5528,106,0,791,'container2'),(5529,124,0,791,'0'),(5530,121,0,791,'mithra-warmup-pant-32-green'),(5531,87,0,791,'/m/p/mp06-green_main_1.jpg'),(5532,88,0,791,'/m/p/mp06-green_main_1.jpg'),(5533,89,0,791,'/m/p/mp06-green_main_1.jpg'),(5534,73,0,791,'Mithra Warmup Pant-32-Green'),(5535,106,0,792,'container2'),(5536,124,0,792,'0'),(5537,121,0,792,'mithra-warmup-pant-32-orange'),(5538,87,0,792,'/m/p/mp06-orange_main_1.jpg'),(5539,88,0,792,'/m/p/mp06-orange_main_1.jpg'),(5540,89,0,792,'/m/p/mp06-orange_main_1.jpg'),(5541,73,0,792,'Mithra Warmup Pant-32-Orange'),(5542,106,0,793,'container2'),(5543,124,0,793,'0'),(5544,121,0,793,'mithra-warmup-pant-33-gray'),(5545,87,0,793,'/m/p/mp06-gray_main_1.jpg'),(5546,88,0,793,'/m/p/mp06-gray_main_1.jpg'),(5547,89,0,793,'/m/p/mp06-gray_main_1.jpg'),(5548,73,0,793,'Mithra Warmup Pant-33-Gray'),(5549,106,0,794,'container2'),(5550,124,0,794,'0'),(5551,121,0,794,'mithra-warmup-pant-33-green'),(5552,87,0,794,'/m/p/mp06-green_main_1.jpg'),(5553,88,0,794,'/m/p/mp06-green_main_1.jpg'),(5554,89,0,794,'/m/p/mp06-green_main_1.jpg'),(5555,73,0,794,'Mithra Warmup Pant-33-Green'),(5556,106,0,795,'container2'),(5557,124,0,795,'0'),(5558,121,0,795,'mithra-warmup-pant-33-orange'),(5559,87,0,795,'/m/p/mp06-orange_main_1.jpg'),(5560,88,0,795,'/m/p/mp06-orange_main_1.jpg'),(5561,89,0,795,'/m/p/mp06-orange_main_1.jpg'),(5562,73,0,795,'Mithra Warmup Pant-33-Orange'),(5563,106,0,796,'container2'),(5564,124,0,796,'0'),(5565,121,0,796,'mithra-warmup-pant-34-gray'),(5566,87,0,796,'/m/p/mp06-gray_main_1.jpg'),(5567,88,0,796,'/m/p/mp06-gray_main_1.jpg'),(5568,89,0,796,'/m/p/mp06-gray_main_1.jpg'),(5569,73,0,796,'Mithra Warmup Pant-34-Gray'),(5570,106,0,797,'container2'),(5571,124,0,797,'0'),(5572,121,0,797,'mithra-warmup-pant-34-green'),(5573,87,0,797,'/m/p/mp06-green_main_1.jpg'),(5574,88,0,797,'/m/p/mp06-green_main_1.jpg'),(5575,89,0,797,'/m/p/mp06-green_main_1.jpg'),(5576,73,0,797,'Mithra Warmup Pant-34-Green'),(5577,106,0,798,'container2'),(5578,124,0,798,'0'),(5579,121,0,798,'mithra-warmup-pant-34-orange'),(5580,87,0,798,'/m/p/mp06-orange_main_1.jpg'),(5581,88,0,798,'/m/p/mp06-orange_main_1.jpg'),(5582,89,0,798,'/m/p/mp06-orange_main_1.jpg'),(5583,73,0,798,'Mithra Warmup Pant-34-Orange'),(5584,106,0,799,'container2'),(5585,124,0,799,'0'),(5586,121,0,799,'mithra-warmup-pant-36-gray'),(5587,87,0,799,'/m/p/mp06-gray_main_1.jpg'),(5588,88,0,799,'/m/p/mp06-gray_main_1.jpg'),(5589,89,0,799,'/m/p/mp06-gray_main_1.jpg'),(5590,73,0,799,'Mithra Warmup Pant-36-Gray'),(5591,106,0,800,'container2'),(5592,124,0,800,'0'),(5593,121,0,800,'mithra-warmup-pant-36-green'),(5594,87,0,800,'/m/p/mp06-green_main_1.jpg'),(5595,88,0,800,'/m/p/mp06-green_main_1.jpg'),(5596,89,0,800,'/m/p/mp06-green_main_1.jpg'),(5597,73,0,800,'Mithra Warmup Pant-36-Green'),(5598,106,0,801,'container2'),(5599,124,0,801,'0'),(5600,121,0,801,'mithra-warmup-pant-36-orange'),(5601,87,0,801,'/m/p/mp06-orange_main_1.jpg'),(5602,88,0,801,'/m/p/mp06-orange_main_1.jpg'),(5603,89,0,801,'/m/p/mp06-orange_main_1.jpg'),(5604,73,0,801,'Mithra Warmup Pant-36-Orange'),(5605,106,0,802,'container2'),(5606,124,0,802,'0'),(5607,121,0,802,'mithra-warmup-pant'),(5608,87,0,802,'/m/p/mp06-gray_main_1.jpg'),(5609,88,0,802,'/m/p/mp06-gray_main_1.jpg'),(5610,89,0,802,'/m/p/mp06-gray_main_1.jpg'),(5611,73,0,802,'Mithra Warmup Pant'),(5612,106,0,803,'container2'),(5613,124,0,803,'0'),(5614,121,0,803,'thorpe-track-pant-32-black'),(5615,87,0,803,'/m/p/mp07-black_main_1.jpg'),(5616,88,0,803,'/m/p/mp07-black_main_1.jpg'),(5617,89,0,803,'/m/p/mp07-black_main_1.jpg'),(5618,73,0,803,'Thorpe Track Pant-32-Black'),(5619,106,0,804,'container2'),(5620,124,0,804,'0'),(5621,121,0,804,'thorpe-track-pant-32-blue'),(5622,87,0,804,'/m/p/mp07-blue_main_1.jpg'),(5623,88,0,804,'/m/p/mp07-blue_main_1.jpg'),(5624,89,0,804,'/m/p/mp07-blue_main_1.jpg'),(5625,73,0,804,'Thorpe Track Pant-32-Blue'),(5626,106,0,805,'container2'),(5627,124,0,805,'0'),(5628,121,0,805,'thorpe-track-pant-32-purple'),(5629,87,0,805,'/m/p/mp07-purple_main_1.jpg'),(5630,88,0,805,'/m/p/mp07-purple_main_1.jpg'),(5631,89,0,805,'/m/p/mp07-purple_main_1.jpg'),(5632,73,0,805,'Thorpe Track Pant-32-Purple'),(5633,106,0,806,'container2'),(5634,124,0,806,'0'),(5635,121,0,806,'thorpe-track-pant-33-black'),(5636,87,0,806,'/m/p/mp07-black_main_1.jpg'),(5637,88,0,806,'/m/p/mp07-black_main_1.jpg'),(5638,89,0,806,'/m/p/mp07-black_main_1.jpg'),(5639,73,0,806,'Thorpe Track Pant-33-Black'),(5640,106,0,807,'container2'),(5641,124,0,807,'0'),(5642,121,0,807,'thorpe-track-pant-33-blue'),(5643,87,0,807,'/m/p/mp07-blue_main_1.jpg'),(5644,88,0,807,'/m/p/mp07-blue_main_1.jpg'),(5645,89,0,807,'/m/p/mp07-blue_main_1.jpg'),(5646,73,0,807,'Thorpe Track Pant-33-Blue'),(5647,106,0,808,'container2'),(5648,124,0,808,'0'),(5649,121,0,808,'thorpe-track-pant-33-purple'),(5650,87,0,808,'/m/p/mp07-purple_main_1.jpg'),(5651,88,0,808,'/m/p/mp07-purple_main_1.jpg'),(5652,89,0,808,'/m/p/mp07-purple_main_1.jpg'),(5653,73,0,808,'Thorpe Track Pant-33-Purple'),(5654,106,0,809,'container2'),(5655,124,0,809,'0'),(5656,121,0,809,'thorpe-track-pant-34-black'),(5657,87,0,809,'/m/p/mp07-black_main_1.jpg'),(5658,88,0,809,'/m/p/mp07-black_main_1.jpg'),(5659,89,0,809,'/m/p/mp07-black_main_1.jpg'),(5660,73,0,809,'Thorpe Track Pant-34-Black'),(5661,106,0,810,'container2'),(5662,124,0,810,'0'),(5663,121,0,810,'thorpe-track-pant-34-blue'),(5664,87,0,810,'/m/p/mp07-blue_main_1.jpg'),(5665,88,0,810,'/m/p/mp07-blue_main_1.jpg'),(5666,89,0,810,'/m/p/mp07-blue_main_1.jpg'),(5667,73,0,810,'Thorpe Track Pant-34-Blue'),(5668,106,0,811,'container2'),(5669,124,0,811,'0'),(5670,121,0,811,'thorpe-track-pant-34-purple'),(5671,87,0,811,'/m/p/mp07-purple_main_1.jpg'),(5672,88,0,811,'/m/p/mp07-purple_main_1.jpg'),(5673,89,0,811,'/m/p/mp07-purple_main_1.jpg'),(5674,73,0,811,'Thorpe Track Pant-34-Purple'),(5675,106,0,812,'container2'),(5676,124,0,812,'0'),(5677,121,0,812,'thorpe-track-pant-36-black'),(5678,87,0,812,'/m/p/mp07-black_main_1.jpg'),(5679,88,0,812,'/m/p/mp07-black_main_1.jpg'),(5680,89,0,812,'/m/p/mp07-black_main_1.jpg'),(5681,73,0,812,'Thorpe Track Pant-36-Black'),(5682,106,0,813,'container2'),(5683,124,0,813,'0'),(5684,121,0,813,'thorpe-track-pant-36-blue'),(5685,87,0,813,'/m/p/mp07-blue_main_1.jpg'),(5686,88,0,813,'/m/p/mp07-blue_main_1.jpg'),(5687,89,0,813,'/m/p/mp07-blue_main_1.jpg'),(5688,73,0,813,'Thorpe Track Pant-36-Blue'),(5689,106,0,814,'container2'),(5690,124,0,814,'0'),(5691,121,0,814,'thorpe-track-pant-36-purple'),(5692,87,0,814,'/m/p/mp07-purple_main_1.jpg'),(5693,88,0,814,'/m/p/mp07-purple_main_1.jpg'),(5694,89,0,814,'/m/p/mp07-purple_main_1.jpg'),(5695,73,0,814,'Thorpe Track Pant-36-Purple'),(5696,106,0,815,'container2'),(5697,124,0,815,'0'),(5698,121,0,815,'thorpe-track-pant'),(5699,87,0,815,'/m/p/mp07-blue_main_1.jpg'),(5700,88,0,815,'/m/p/mp07-blue_main_1.jpg'),(5701,89,0,815,'/m/p/mp07-blue_main_1.jpg'),(5702,73,0,815,'Thorpe Track Pant'),(5703,106,0,816,'container2'),(5704,124,0,816,'0'),(5705,121,0,816,'zeppelin-yoga-pant-32-blue'),(5706,87,0,816,'/m/p/mp08-blue_main_1.jpg'),(5707,88,0,816,'/m/p/mp08-blue_main_1.jpg'),(5708,89,0,816,'/m/p/mp08-blue_main_1.jpg'),(5709,73,0,816,'Zeppelin Yoga Pant-32-Blue'),(5710,106,0,817,'container2'),(5711,124,0,817,'0'),(5712,121,0,817,'zeppelin-yoga-pant-32-green'),(5713,87,0,817,'/m/p/mp08-green_main_1.jpg'),(5714,88,0,817,'/m/p/mp08-green_main_1.jpg'),(5715,89,0,817,'/m/p/mp08-green_main_1.jpg'),(5716,73,0,817,'Zeppelin Yoga Pant-32-Green'),(5717,106,0,818,'container2'),(5718,124,0,818,'0'),(5719,121,0,818,'zeppelin-yoga-pant-32-red'),(5720,87,0,818,'/m/p/mp08-red_main_1.jpg'),(5721,88,0,818,'/m/p/mp08-red_main_1.jpg'),(5722,89,0,818,'/m/p/mp08-red_main_1.jpg'),(5723,73,0,818,'Zeppelin Yoga Pant-32-Red'),(5724,106,0,819,'container2'),(5725,124,0,819,'0'),(5726,121,0,819,'zeppelin-yoga-pant-33-blue'),(5727,87,0,819,'/m/p/mp08-blue_main_1.jpg'),(5728,88,0,819,'/m/p/mp08-blue_main_1.jpg'),(5729,89,0,819,'/m/p/mp08-blue_main_1.jpg'),(5730,73,0,819,'Zeppelin Yoga Pant-33-Blue'),(5731,106,0,820,'container2'),(5732,124,0,820,'0'),(5733,121,0,820,'zeppelin-yoga-pant-33-green'),(5734,87,0,820,'/m/p/mp08-green_main_1.jpg'),(5735,88,0,820,'/m/p/mp08-green_main_1.jpg'),(5736,89,0,820,'/m/p/mp08-green_main_1.jpg'),(5737,73,0,820,'Zeppelin Yoga Pant-33-Green'),(5738,106,0,821,'container2'),(5739,124,0,821,'0'),(5740,121,0,821,'zeppelin-yoga-pant-33-red'),(5741,87,0,821,'/m/p/mp08-red_main_1.jpg'),(5742,88,0,821,'/m/p/mp08-red_main_1.jpg'),(5743,89,0,821,'/m/p/mp08-red_main_1.jpg'),(5744,73,0,821,'Zeppelin Yoga Pant-33-Red'),(5745,106,0,822,'container2'),(5746,124,0,822,'0'),(5747,121,0,822,'zeppelin-yoga-pant-34-blue'),(5748,87,0,822,'/m/p/mp08-blue_main_1.jpg'),(5749,88,0,822,'/m/p/mp08-blue_main_1.jpg'),(5750,89,0,822,'/m/p/mp08-blue_main_1.jpg'),(5751,73,0,822,'Zeppelin Yoga Pant-34-Blue'),(5752,106,0,823,'container2'),(5753,124,0,823,'0'),(5754,121,0,823,'zeppelin-yoga-pant-34-green'),(5755,87,0,823,'/m/p/mp08-green_main_1.jpg'),(5756,88,0,823,'/m/p/mp08-green_main_1.jpg'),(5757,89,0,823,'/m/p/mp08-green_main_1.jpg'),(5758,73,0,823,'Zeppelin Yoga Pant-34-Green'),(5759,106,0,824,'container2'),(5760,124,0,824,'0'),(5761,121,0,824,'zeppelin-yoga-pant-34-red'),(5762,87,0,824,'/m/p/mp08-red_main_1.jpg'),(5763,88,0,824,'/m/p/mp08-red_main_1.jpg'),(5764,89,0,824,'/m/p/mp08-red_main_1.jpg'),(5765,73,0,824,'Zeppelin Yoga Pant-34-Red'),(5766,106,0,825,'container2'),(5767,124,0,825,'0'),(5768,121,0,825,'zeppelin-yoga-pant-36-blue'),(5769,87,0,825,'/m/p/mp08-blue_main_1.jpg'),(5770,88,0,825,'/m/p/mp08-blue_main_1.jpg'),(5771,89,0,825,'/m/p/mp08-blue_main_1.jpg'),(5772,73,0,825,'Zeppelin Yoga Pant-36-Blue'),(5773,106,0,826,'container2'),(5774,124,0,826,'0'),(5775,121,0,826,'zeppelin-yoga-pant-36-green'),(5776,87,0,826,'/m/p/mp08-green_main_1.jpg'),(5777,88,0,826,'/m/p/mp08-green_main_1.jpg'),(5778,89,0,826,'/m/p/mp08-green_main_1.jpg'),(5779,73,0,826,'Zeppelin Yoga Pant-36-Green'),(5780,106,0,827,'container2'),(5781,124,0,827,'0'),(5782,121,0,827,'zeppelin-yoga-pant-36-red'),(5783,87,0,827,'/m/p/mp08-red_main_1.jpg'),(5784,88,0,827,'/m/p/mp08-red_main_1.jpg'),(5785,89,0,827,'/m/p/mp08-red_main_1.jpg'),(5786,73,0,827,'Zeppelin Yoga Pant-36-Red'),(5787,106,0,828,'container2'),(5788,124,0,828,'0'),(5789,121,0,828,'zeppelin-yoga-pant'),(5790,87,0,828,'/m/p/mp08-green_main_1.jpg'),(5791,88,0,828,'/m/p/mp08-green_main_1.jpg'),(5792,89,0,828,'/m/p/mp08-green_main_1.jpg'),(5793,73,0,828,'Zeppelin Yoga Pant'),(5794,106,0,829,'container2'),(5795,124,0,829,'0'),(5796,121,0,829,'livingston-all-purpose-tight-32-black'),(5797,87,0,829,'/m/p/mp09-black_main_1.jpg'),(5798,88,0,829,'/m/p/mp09-black_main_1.jpg'),(5799,89,0,829,'/m/p/mp09-black_main_1.jpg'),(5800,73,0,829,'Livingston All-Purpose Tight-32-Black'),(5801,106,0,830,'container2'),(5802,124,0,830,'0'),(5803,121,0,830,'livingston-all-purpose-tight-32-blue'),(5804,87,0,830,'/m/p/mp09-blue_main_1.jpg'),(5805,88,0,830,'/m/p/mp09-blue_main_1.jpg'),(5806,89,0,830,'/m/p/mp09-blue_main_1.jpg'),(5807,73,0,830,'Livingston All-Purpose Tight-32-Blue'),(5808,106,0,831,'container2'),(5809,124,0,831,'0'),(5810,121,0,831,'livingston-all-purpose-tight-32-red'),(5811,87,0,831,'/m/p/mp09-red_main_1.jpg'),(5812,88,0,831,'/m/p/mp09-red_main_1.jpg'),(5813,89,0,831,'/m/p/mp09-red_main_1.jpg'),(5814,73,0,831,'Livingston All-Purpose Tight-32-Red'),(5815,106,0,832,'container2'),(5816,124,0,832,'0'),(5817,121,0,832,'livingston-all-purpose-tight-33-black'),(5818,87,0,832,'/m/p/mp09-black_main_1.jpg'),(5819,88,0,832,'/m/p/mp09-black_main_1.jpg'),(5820,89,0,832,'/m/p/mp09-black_main_1.jpg'),(5821,73,0,832,'Livingston All-Purpose Tight-33-Black'),(5822,106,0,833,'container2'),(5823,124,0,833,'0'),(5824,121,0,833,'livingston-all-purpose-tight-33-blue'),(5825,87,0,833,'/m/p/mp09-blue_main_1.jpg'),(5826,88,0,833,'/m/p/mp09-blue_main_1.jpg'),(5827,89,0,833,'/m/p/mp09-blue_main_1.jpg'),(5828,73,0,833,'Livingston All-Purpose Tight-33-Blue'),(5829,106,0,834,'container2'),(5830,124,0,834,'0'),(5831,121,0,834,'livingston-all-purpose-tight-33-red'),(5832,87,0,834,'/m/p/mp09-red_main_1.jpg'),(5833,88,0,834,'/m/p/mp09-red_main_1.jpg'),(5834,89,0,834,'/m/p/mp09-red_main_1.jpg'),(5835,73,0,834,'Livingston All-Purpose Tight-33-Red'),(5836,106,0,835,'container2'),(5837,124,0,835,'0'),(5838,121,0,835,'livingston-all-purpose-tight-34-black'),(5839,87,0,835,'/m/p/mp09-black_main_1.jpg'),(5840,88,0,835,'/m/p/mp09-black_main_1.jpg'),(5841,89,0,835,'/m/p/mp09-black_main_1.jpg'),(5842,73,0,835,'Livingston All-Purpose Tight-34-Black'),(5843,106,0,836,'container2'),(5844,124,0,836,'0'),(5845,121,0,836,'livingston-all-purpose-tight-34-blue'),(5846,87,0,836,'/m/p/mp09-blue_main_1.jpg'),(5847,88,0,836,'/m/p/mp09-blue_main_1.jpg'),(5848,89,0,836,'/m/p/mp09-blue_main_1.jpg'),(5849,73,0,836,'Livingston All-Purpose Tight-34-Blue'),(5850,106,0,837,'container2'),(5851,124,0,837,'0'),(5852,121,0,837,'livingston-all-purpose-tight-34-red'),(5853,87,0,837,'/m/p/mp09-red_main_1.jpg'),(5854,88,0,837,'/m/p/mp09-red_main_1.jpg'),(5855,89,0,837,'/m/p/mp09-red_main_1.jpg'),(5856,73,0,837,'Livingston All-Purpose Tight-34-Red'),(5857,106,0,838,'container2'),(5858,124,0,838,'0'),(5859,121,0,838,'livingston-all-purpose-tight-36-black'),(5860,87,0,838,'/m/p/mp09-black_main_1.jpg'),(5861,88,0,838,'/m/p/mp09-black_main_1.jpg'),(5862,89,0,838,'/m/p/mp09-black_main_1.jpg'),(5863,73,0,838,'Livingston All-Purpose Tight-36-Black'),(5864,106,0,839,'container2'),(5865,124,0,839,'0'),(5866,121,0,839,'livingston-all-purpose-tight-36-blue'),(5867,87,0,839,'/m/p/mp09-blue_main_1.jpg'),(5868,88,0,839,'/m/p/mp09-blue_main_1.jpg'),(5869,89,0,839,'/m/p/mp09-blue_main_1.jpg'),(5870,73,0,839,'Livingston All-Purpose Tight-36-Blue'),(5871,106,0,840,'container2'),(5872,124,0,840,'0'),(5873,121,0,840,'livingston-all-purpose-tight-36-red'),(5874,87,0,840,'/m/p/mp09-red_main_1.jpg'),(5875,88,0,840,'/m/p/mp09-red_main_1.jpg'),(5876,89,0,840,'/m/p/mp09-red_main_1.jpg'),(5877,73,0,840,'Livingston All-Purpose Tight-36-Red'),(5878,106,0,841,'container2'),(5879,124,0,841,'0'),(5880,121,0,841,'livingston-all-purpose-tight'),(5881,87,0,841,'/m/p/mp09-blue_main_1.jpg'),(5882,88,0,841,'/m/p/mp09-blue_main_1.jpg'),(5883,89,0,841,'/m/p/mp09-blue_main_1.jpg'),(5884,73,0,841,'Livingston All-Purpose Tight'),(5885,106,0,842,'container2'),(5886,124,0,842,'0'),(5887,121,0,842,'orestes-yoga-pant-32-black'),(5888,87,0,842,'/m/p/mp10-black_main_1.jpg'),(5889,88,0,842,'/m/p/mp10-black_main_1.jpg'),(5890,89,0,842,'/m/p/mp10-black_main_1.jpg'),(5891,73,0,842,'Orestes Yoga Pant -32-Black'),(5892,106,0,843,'container2'),(5893,124,0,843,'0'),(5894,121,0,843,'orestes-yoga-pant-32-blue'),(5895,87,0,843,'/m/p/mp10-blue_main_1.jpg'),(5896,88,0,843,'/m/p/mp10-blue_main_1.jpg'),(5897,89,0,843,'/m/p/mp10-blue_main_1.jpg'),(5898,73,0,843,'Orestes Yoga Pant -32-Blue'),(5899,106,0,844,'container2'),(5900,124,0,844,'0'),(5901,121,0,844,'orestes-yoga-pant-32-green'),(5902,87,0,844,'/m/p/mp10-green_main_1.jpg'),(5903,88,0,844,'/m/p/mp10-green_main_1.jpg'),(5904,89,0,844,'/m/p/mp10-green_main_1.jpg'),(5905,73,0,844,'Orestes Yoga Pant -32-Green'),(5906,106,0,845,'container2'),(5907,124,0,845,'0'),(5908,121,0,845,'orestes-yoga-pant-33-black'),(5909,87,0,845,'/m/p/mp10-black_main_1.jpg'),(5910,88,0,845,'/m/p/mp10-black_main_1.jpg'),(5911,89,0,845,'/m/p/mp10-black_main_1.jpg'),(5912,73,0,845,'Orestes Yoga Pant -33-Black'),(5913,106,0,846,'container2'),(5914,124,0,846,'0'),(5915,121,0,846,'orestes-yoga-pant-33-blue'),(5916,87,0,846,'/m/p/mp10-blue_main_1.jpg'),(5917,88,0,846,'/m/p/mp10-blue_main_1.jpg'),(5918,89,0,846,'/m/p/mp10-blue_main_1.jpg'),(5919,73,0,846,'Orestes Yoga Pant -33-Blue'),(5920,106,0,847,'container2'),(5921,124,0,847,'0'),(5922,121,0,847,'orestes-yoga-pant-33-green'),(5923,87,0,847,'/m/p/mp10-green_main_2.jpg'),(5924,88,0,847,'/m/p/mp10-green_main_2.jpg'),(5925,89,0,847,'/m/p/mp10-green_main_2.jpg'),(5926,73,0,847,'Orestes Yoga Pant -33-Green'),(5927,106,0,848,'container2'),(5928,124,0,848,'0'),(5929,121,0,848,'orestes-yoga-pant-34-black'),(5930,87,0,848,'/m/p/mp10-black_main_2.jpg'),(5931,88,0,848,'/m/p/mp10-black_main_2.jpg'),(5932,89,0,848,'/m/p/mp10-black_main_2.jpg'),(5933,73,0,848,'Orestes Yoga Pant -34-Black'),(5934,106,0,849,'container2'),(5935,124,0,849,'0'),(5936,121,0,849,'orestes-yoga-pant-34-blue'),(5937,87,0,849,'/m/p/mp10-blue_main_2.jpg'),(5938,88,0,849,'/m/p/mp10-blue_main_2.jpg'),(5939,89,0,849,'/m/p/mp10-blue_main_2.jpg'),(5940,73,0,849,'Orestes Yoga Pant -34-Blue'),(5941,106,0,850,'container2'),(5942,124,0,850,'0'),(5943,121,0,850,'orestes-yoga-pant-34-green'),(5944,87,0,850,'/m/p/mp10-green_main_2.jpg'),(5945,88,0,850,'/m/p/mp10-green_main_2.jpg'),(5946,89,0,850,'/m/p/mp10-green_main_2.jpg'),(5947,73,0,850,'Orestes Yoga Pant -34-Green'),(5948,106,0,851,'container2'),(5949,124,0,851,'0'),(5950,121,0,851,'orestes-yoga-pant-36-black'),(5951,87,0,851,'/m/p/mp10-black_main_2.jpg'),(5952,88,0,851,'/m/p/mp10-black_main_2.jpg'),(5953,89,0,851,'/m/p/mp10-black_main_2.jpg'),(5954,73,0,851,'Orestes Yoga Pant -36-Black'),(5955,106,0,852,'container2'),(5956,124,0,852,'0'),(5957,121,0,852,'orestes-yoga-pant-36-blue'),(5958,87,0,852,'/m/p/mp10-blue_main_2.jpg'),(5959,88,0,852,'/m/p/mp10-blue_main_2.jpg'),(5960,89,0,852,'/m/p/mp10-blue_main_2.jpg'),(5961,73,0,852,'Orestes Yoga Pant -36-Blue'),(5962,106,0,853,'container2'),(5963,124,0,853,'0'),(5964,121,0,853,'orestes-yoga-pant-36-green'),(5965,87,0,853,'/m/p/mp10-green_main_2.jpg'),(5966,88,0,853,'/m/p/mp10-green_main_2.jpg'),(5967,89,0,853,'/m/p/mp10-green_main_2.jpg'),(5968,73,0,853,'Orestes Yoga Pant -36-Green'),(5969,106,0,854,'container2'),(5970,124,0,854,'0'),(5971,121,0,854,'orestes-yoga-pant'),(5972,87,0,854,'/m/p/mp10-black_main_2.jpg'),(5973,88,0,854,'/m/p/mp10-black_main_2.jpg'),(5974,89,0,854,'/m/p/mp10-black_main_2.jpg'),(5975,73,0,854,'Orestes Yoga Pant '),(5976,106,0,855,'container2'),(5977,124,0,855,'0'),(5978,121,0,855,'aether-gym-pant-32-blue'),(5979,87,0,855,'/m/p/mp11-blue_main_1.jpg'),(5980,88,0,855,'/m/p/mp11-blue_main_1.jpg'),(5981,89,0,855,'/m/p/mp11-blue_main_1.jpg'),(5982,73,0,855,'Aether Gym Pant -32-Blue'),(5983,106,0,856,'container2'),(5984,124,0,856,'0'),(5985,121,0,856,'aether-gym-pant-32-brown'),(5986,87,0,856,'/m/p/mp11-brown_main_1.jpg'),(5987,88,0,856,'/m/p/mp11-brown_main_1.jpg'),(5988,89,0,856,'/m/p/mp11-brown_main_1.jpg'),(5989,73,0,856,'Aether Gym Pant -32-Brown'),(5990,106,0,857,'container2'),(5991,124,0,857,'0'),(5992,121,0,857,'aether-gym-pant-32-green'),(5993,87,0,857,'/m/p/mp11-green_main_1.jpg'),(5994,88,0,857,'/m/p/mp11-green_main_1.jpg'),(5995,89,0,857,'/m/p/mp11-green_main_1.jpg'),(5996,73,0,857,'Aether Gym Pant -32-Green'),(5997,106,0,858,'container2'),(5998,124,0,858,'0'),(5999,121,0,858,'aether-gym-pant-33-blue'),(6000,87,0,858,'/m/p/mp11-blue_main_1.jpg'),(6001,88,0,858,'/m/p/mp11-blue_main_1.jpg'),(6002,89,0,858,'/m/p/mp11-blue_main_1.jpg'),(6003,73,0,858,'Aether Gym Pant -33-Blue'),(6004,106,0,859,'container2'),(6005,124,0,859,'0'),(6006,121,0,859,'aether-gym-pant-33-brown'),(6007,87,0,859,'/m/p/mp11-brown_main_1.jpg'),(6008,88,0,859,'/m/p/mp11-brown_main_1.jpg'),(6009,89,0,859,'/m/p/mp11-brown_main_1.jpg'),(6010,73,0,859,'Aether Gym Pant -33-Brown'),(6011,106,0,860,'container2'),(6012,124,0,860,'0'),(6013,121,0,860,'aether-gym-pant-33-green'),(6014,87,0,860,'/m/p/mp11-green_main_1.jpg'),(6015,88,0,860,'/m/p/mp11-green_main_1.jpg'),(6016,89,0,860,'/m/p/mp11-green_main_1.jpg'),(6017,73,0,860,'Aether Gym Pant -33-Green'),(6018,106,0,861,'container2'),(6019,124,0,861,'0'),(6020,121,0,861,'aether-gym-pant-34-blue'),(6021,87,0,861,'/m/p/mp11-blue_main_1.jpg'),(6022,88,0,861,'/m/p/mp11-blue_main_1.jpg'),(6023,89,0,861,'/m/p/mp11-blue_main_1.jpg'),(6024,73,0,861,'Aether Gym Pant -34-Blue'),(6025,106,0,862,'container2'),(6026,124,0,862,'0'),(6027,121,0,862,'aether-gym-pant-34-brown'),(6028,87,0,862,'/m/p/mp11-brown_main_1.jpg'),(6029,88,0,862,'/m/p/mp11-brown_main_1.jpg'),(6030,89,0,862,'/m/p/mp11-brown_main_1.jpg'),(6031,73,0,862,'Aether Gym Pant -34-Brown'),(6032,106,0,863,'container2'),(6033,124,0,863,'0'),(6034,121,0,863,'aether-gym-pant-34-green'),(6035,87,0,863,'/m/p/mp11-green_main_1.jpg'),(6036,88,0,863,'/m/p/mp11-green_main_1.jpg'),(6037,89,0,863,'/m/p/mp11-green_main_1.jpg'),(6038,73,0,863,'Aether Gym Pant -34-Green'),(6039,106,0,864,'container2'),(6040,124,0,864,'0'),(6041,121,0,864,'aether-gym-pant-36-blue'),(6042,87,0,864,'/m/p/mp11-blue_main_1.jpg'),(6043,88,0,864,'/m/p/mp11-blue_main_1.jpg'),(6044,89,0,864,'/m/p/mp11-blue_main_1.jpg'),(6045,73,0,864,'Aether Gym Pant -36-Blue'),(6046,106,0,865,'container2'),(6047,124,0,865,'0'),(6048,121,0,865,'aether-gym-pant-36-brown'),(6049,87,0,865,'/m/p/mp11-brown_main_1.jpg'),(6050,88,0,865,'/m/p/mp11-brown_main_1.jpg'),(6051,89,0,865,'/m/p/mp11-brown_main_1.jpg'),(6052,73,0,865,'Aether Gym Pant -36-Brown'),(6053,106,0,866,'container2'),(6054,124,0,866,'0'),(6055,121,0,866,'aether-gym-pant-36-green'),(6056,87,0,866,'/m/p/mp11-green_main_1.jpg'),(6057,88,0,866,'/m/p/mp11-green_main_1.jpg'),(6058,89,0,866,'/m/p/mp11-green_main_1.jpg'),(6059,73,0,866,'Aether Gym Pant -36-Green'),(6060,106,0,867,'container2'),(6061,124,0,867,'0'),(6062,121,0,867,'aether-gym-pant'),(6063,87,0,867,'/m/p/mp11-brown_main_1.jpg'),(6064,88,0,867,'/m/p/mp11-brown_main_1.jpg'),(6065,89,0,867,'/m/p/mp11-brown_main_1.jpg'),(6066,73,0,867,'Aether Gym Pant '),(6067,106,0,868,'container2'),(6068,124,0,868,'0'),(6069,121,0,868,'cronus-yoga-pant-32-black'),(6070,87,0,868,'/m/p/mp12-black_main_1.jpg'),(6071,88,0,868,'/m/p/mp12-black_main_1.jpg'),(6072,89,0,868,'/m/p/mp12-black_main_1.jpg'),(6073,73,0,868,'Cronus Yoga Pant -32-Black'),(6074,106,0,869,'container2'),(6075,124,0,869,'0'),(6076,121,0,869,'cronus-yoga-pant-32-blue'),(6077,87,0,869,'/m/p/mp12-blue_main_1.jpg'),(6078,88,0,869,'/m/p/mp12-blue_main_1.jpg'),(6079,89,0,869,'/m/p/mp12-blue_main_1.jpg'),(6080,73,0,869,'Cronus Yoga Pant -32-Blue'),(6081,106,0,870,'container2'),(6082,124,0,870,'0'),(6083,121,0,870,'cronus-yoga-pant-32-red'),(6084,87,0,870,'/m/p/mp12-red_main_1.jpg'),(6085,88,0,870,'/m/p/mp12-red_main_1.jpg'),(6086,89,0,870,'/m/p/mp12-red_main_1.jpg'),(6087,73,0,870,'Cronus Yoga Pant -32-Red'),(6088,106,0,871,'container2'),(6089,124,0,871,'0'),(6090,121,0,871,'cronus-yoga-pant-33-black'),(6091,87,0,871,'/m/p/mp12-black_main_1.jpg'),(6092,88,0,871,'/m/p/mp12-black_main_1.jpg'),(6093,89,0,871,'/m/p/mp12-black_main_1.jpg'),(6094,73,0,871,'Cronus Yoga Pant -33-Black'),(6095,106,0,872,'container2'),(6096,124,0,872,'0'),(6097,121,0,872,'cronus-yoga-pant-33-blue'),(6098,87,0,872,'/m/p/mp12-blue_main_1.jpg'),(6099,88,0,872,'/m/p/mp12-blue_main_1.jpg'),(6100,89,0,872,'/m/p/mp12-blue_main_1.jpg'),(6101,73,0,872,'Cronus Yoga Pant -33-Blue'),(6102,106,0,873,'container2'),(6103,124,0,873,'0'),(6104,121,0,873,'cronus-yoga-pant-33-red'),(6105,87,0,873,'/m/p/mp12-red_main_1.jpg'),(6106,88,0,873,'/m/p/mp12-red_main_1.jpg'),(6107,89,0,873,'/m/p/mp12-red_main_1.jpg'),(6108,73,0,873,'Cronus Yoga Pant -33-Red'),(6109,106,0,874,'container2'),(6110,124,0,874,'0'),(6111,121,0,874,'cronus-yoga-pant-34-black'),(6112,87,0,874,'/m/p/mp12-black_main_1.jpg'),(6113,88,0,874,'/m/p/mp12-black_main_1.jpg'),(6114,89,0,874,'/m/p/mp12-black_main_1.jpg'),(6115,73,0,874,'Cronus Yoga Pant -34-Black'),(6116,106,0,875,'container2'),(6117,124,0,875,'0'),(6118,121,0,875,'cronus-yoga-pant-34-blue'),(6119,87,0,875,'/m/p/mp12-blue_main_1.jpg'),(6120,88,0,875,'/m/p/mp12-blue_main_1.jpg'),(6121,89,0,875,'/m/p/mp12-blue_main_1.jpg'),(6122,73,0,875,'Cronus Yoga Pant -34-Blue'),(6123,106,0,876,'container2'),(6124,124,0,876,'0'),(6125,121,0,876,'cronus-yoga-pant-34-red'),(6126,87,0,876,'/m/p/mp12-red_main_1.jpg'),(6127,88,0,876,'/m/p/mp12-red_main_1.jpg'),(6128,89,0,876,'/m/p/mp12-red_main_1.jpg'),(6129,73,0,876,'Cronus Yoga Pant -34-Red'),(6130,106,0,877,'container2'),(6131,124,0,877,'0'),(6132,121,0,877,'cronus-yoga-pant-36-black'),(6133,87,0,877,'/m/p/mp12-black_main_1.jpg'),(6134,88,0,877,'/m/p/mp12-black_main_1.jpg'),(6135,89,0,877,'/m/p/mp12-black_main_1.jpg'),(6136,73,0,877,'Cronus Yoga Pant -36-Black'),(6137,106,0,878,'container2'),(6138,124,0,878,'0'),(6139,121,0,878,'cronus-yoga-pant-36-blue'),(6140,87,0,878,'/m/p/mp12-blue_main_1.jpg'),(6141,88,0,878,'/m/p/mp12-blue_main_1.jpg'),(6142,89,0,878,'/m/p/mp12-blue_main_1.jpg'),(6143,73,0,878,'Cronus Yoga Pant -36-Blue'),(6144,106,0,879,'container2'),(6145,124,0,879,'0'),(6146,121,0,879,'cronus-yoga-pant-36-red'),(6147,87,0,879,'/m/p/mp12-red_main_1.jpg'),(6148,88,0,879,'/m/p/mp12-red_main_1.jpg'),(6149,89,0,879,'/m/p/mp12-red_main_1.jpg'),(6150,73,0,879,'Cronus Yoga Pant -36-Red'),(6151,106,0,880,'container2'),(6152,124,0,880,'0'),(6153,121,0,880,'cronus-yoga-pant'),(6154,87,0,880,'/m/p/mp12-black_main_1.jpg'),(6155,88,0,880,'/m/p/mp12-black_main_1.jpg'),(6156,89,0,880,'/m/p/mp12-black_main_1.jpg'),(6157,73,0,880,'Cronus Yoga Pant '),(6158,106,0,881,'container2'),(6159,124,0,881,'0'),(6160,121,0,881,'cobalt-cooltech-trade-fitness-short-32-black'),(6161,87,0,881,'/m/s/msh01-black_main_1.jpg'),(6162,88,0,881,'/m/s/msh01-black_main_1.jpg'),(6163,89,0,881,'/m/s/msh01-black_main_1.jpg'),(6164,73,0,881,'Cobalt CoolTech&trade; Fitness Short-32-Black'),(6165,106,0,882,'container2'),(6166,124,0,882,'0'),(6167,121,0,882,'cobalt-cooltech-trade-fitness-short-32-blue'),(6168,87,0,882,'/m/s/msh01-blue_main_1.jpg'),(6169,88,0,882,'/m/s/msh01-blue_main_1.jpg'),(6170,89,0,882,'/m/s/msh01-blue_main_1.jpg'),(6171,73,0,882,'Cobalt CoolTech&trade; Fitness Short-32-Blue'),(6172,106,0,883,'container2'),(6173,124,0,883,'0'),(6174,121,0,883,'cobalt-cooltech-trade-fitness-short-32-red'),(6175,87,0,883,'/m/s/msh01-red_main_1.jpg'),(6176,88,0,883,'/m/s/msh01-red_main_1.jpg'),(6177,89,0,883,'/m/s/msh01-red_main_1.jpg'),(6178,73,0,883,'Cobalt CoolTech&trade; Fitness Short-32-Red'),(6179,106,0,884,'container2'),(6180,124,0,884,'0'),(6181,121,0,884,'cobalt-cooltech-trade-fitness-short-33-black'),(6182,87,0,884,'/m/s/msh01-black_main_1.jpg'),(6183,88,0,884,'/m/s/msh01-black_main_1.jpg'),(6184,89,0,884,'/m/s/msh01-black_main_1.jpg'),(6185,73,0,884,'Cobalt CoolTech&trade; Fitness Short-33-Black'),(6186,106,0,885,'container2'),(6187,124,0,885,'0'),(6188,121,0,885,'cobalt-cooltech-trade-fitness-short-33-blue'),(6189,87,0,885,'/m/s/msh01-blue_main_1.jpg'),(6190,88,0,885,'/m/s/msh01-blue_main_1.jpg'),(6191,89,0,885,'/m/s/msh01-blue_main_1.jpg'),(6192,73,0,885,'Cobalt CoolTech&trade; Fitness Short-33-Blue'),(6193,106,0,886,'container2'),(6194,124,0,886,'0'),(6195,121,0,886,'cobalt-cooltech-trade-fitness-short-33-red'),(6196,87,0,886,'/m/s/msh01-red_main_1.jpg'),(6197,88,0,886,'/m/s/msh01-red_main_1.jpg'),(6198,89,0,886,'/m/s/msh01-red_main_1.jpg'),(6199,73,0,886,'Cobalt CoolTech&trade; Fitness Short-33-Red'),(6200,106,0,887,'container2'),(6201,124,0,887,'0'),(6202,121,0,887,'cobalt-cooltech-trade-fitness-short-34-black'),(6203,87,0,887,'/m/s/msh01-black_main_1.jpg'),(6204,88,0,887,'/m/s/msh01-black_main_1.jpg'),(6205,89,0,887,'/m/s/msh01-black_main_1.jpg'),(6206,73,0,887,'Cobalt CoolTech&trade; Fitness Short-34-Black'),(6207,106,0,888,'container2'),(6208,124,0,888,'0'),(6209,121,0,888,'cobalt-cooltech-trade-fitness-short-34-blue'),(6210,87,0,888,'/m/s/msh01-blue_main_1.jpg'),(6211,88,0,888,'/m/s/msh01-blue_main_1.jpg'),(6212,89,0,888,'/m/s/msh01-blue_main_1.jpg'),(6213,73,0,888,'Cobalt CoolTech&trade; Fitness Short-34-Blue'),(6214,106,0,889,'container2'),(6215,124,0,889,'0'),(6216,121,0,889,'cobalt-cooltech-trade-fitness-short-34-red'),(6217,87,0,889,'/m/s/msh01-red_main_1.jpg'),(6218,88,0,889,'/m/s/msh01-red_main_1.jpg'),(6219,89,0,889,'/m/s/msh01-red_main_1.jpg'),(6220,73,0,889,'Cobalt CoolTech&trade; Fitness Short-34-Red'),(6221,106,0,890,'container2'),(6222,124,0,890,'0'),(6223,121,0,890,'cobalt-cooltech-trade-fitness-short-36-black'),(6224,87,0,890,'/m/s/msh01-black_main_1.jpg'),(6225,88,0,890,'/m/s/msh01-black_main_1.jpg'),(6226,89,0,890,'/m/s/msh01-black_main_1.jpg'),(6227,73,0,890,'Cobalt CoolTech&trade; Fitness Short-36-Black'),(6228,106,0,891,'container2'),(6229,124,0,891,'0'),(6230,121,0,891,'cobalt-cooltech-trade-fitness-short-36-blue'),(6231,87,0,891,'/m/s/msh01-blue_main_1.jpg'),(6232,88,0,891,'/m/s/msh01-blue_main_1.jpg'),(6233,89,0,891,'/m/s/msh01-blue_main_1.jpg'),(6234,73,0,891,'Cobalt CoolTech&trade; Fitness Short-36-Blue'),(6235,106,0,892,'container2'),(6236,124,0,892,'0'),(6237,121,0,892,'cobalt-cooltech-trade-fitness-short-36-red'),(6238,87,0,892,'/m/s/msh01-red_main_1.jpg'),(6239,88,0,892,'/m/s/msh01-red_main_1.jpg'),(6240,89,0,892,'/m/s/msh01-red_main_1.jpg'),(6241,73,0,892,'Cobalt CoolTech&trade; Fitness Short-36-Red'),(6242,106,0,893,'container2'),(6243,124,0,893,'0'),(6244,121,0,893,'cobalt-cooltech-trade-fitness-short'),(6245,87,0,893,'/m/s/msh01-blue_main_1.jpg'),(6246,88,0,893,'/m/s/msh01-blue_main_1.jpg'),(6247,89,0,893,'/m/s/msh01-blue_main_1.jpg'),(6248,73,0,893,'Cobalt CoolTech&trade; Fitness Short'),(6249,106,0,894,'container2'),(6250,124,0,894,'0'),(6251,121,0,894,'apollo-running-short-32-black'),(6252,87,0,894,'/m/s/msh02-black_main_1.jpg'),(6253,88,0,894,'/m/s/msh02-black_main_1.jpg'),(6254,89,0,894,'/m/s/msh02-black_main_1.jpg'),(6255,73,0,894,'Apollo Running Short-32-Black'),(6256,106,0,895,'container2'),(6257,124,0,895,'0'),(6258,121,0,895,'apollo-running-short-33-black'),(6259,87,0,895,'/m/s/msh02-black_main_1.jpg'),(6260,88,0,895,'/m/s/msh02-black_main_1.jpg'),(6261,89,0,895,'/m/s/msh02-black_main_1.jpg'),(6262,73,0,895,'Apollo Running Short-33-Black'),(6263,106,0,896,'container2'),(6264,124,0,896,'0'),(6265,121,0,896,'apollo-running-short-34-black'),(6266,87,0,896,'/m/s/msh02-black_main_1.jpg'),(6267,88,0,896,'/m/s/msh02-black_main_1.jpg'),(6268,89,0,896,'/m/s/msh02-black_main_1.jpg'),(6269,73,0,896,'Apollo Running Short-34-Black'),(6270,106,0,897,'container2'),(6271,124,0,897,'0'),(6272,121,0,897,'apollo-running-short-36-black'),(6273,87,0,897,'/m/s/msh02-black_main_1.jpg'),(6274,88,0,897,'/m/s/msh02-black_main_1.jpg'),(6275,89,0,897,'/m/s/msh02-black_main_1.jpg'),(6276,73,0,897,'Apollo Running Short-36-Black'),(6277,106,0,898,'container2'),(6278,124,0,898,'0'),(6279,121,0,898,'apollo-running-short'),(6280,87,0,898,'/m/s/msh02-black_main_1.jpg'),(6281,88,0,898,'/m/s/msh02-black_main_1.jpg'),(6282,89,0,898,'/m/s/msh02-black_main_1.jpg'),(6283,73,0,898,'Apollo Running Short'),(6284,106,0,899,'container2'),(6285,124,0,899,'0'),(6286,121,0,899,'meteor-workout-short-32-black'),(6287,87,0,899,'/m/s/msh03-black_main_1.jpg'),(6288,88,0,899,'/m/s/msh03-black_main_1.jpg'),(6289,89,0,899,'/m/s/msh03-black_main_1.jpg'),(6290,73,0,899,'Meteor Workout Short-32-Black'),(6291,106,0,900,'container2'),(6292,124,0,900,'0'),(6293,121,0,900,'meteor-workout-short-32-blue'),(6294,87,0,900,'/m/s/msh03-blue_main_1.jpg'),(6295,88,0,900,'/m/s/msh03-blue_main_1.jpg'),(6296,89,0,900,'/m/s/msh03-blue_main_1.jpg'),(6297,73,0,900,'Meteor Workout Short-32-Blue'),(6298,106,0,901,'container2'),(6299,124,0,901,'0'),(6300,121,0,901,'meteor-workout-short-32-green'),(6301,87,0,901,'/m/s/msh03-green_main_1.jpg'),(6302,88,0,901,'/m/s/msh03-green_main_1.jpg'),(6303,89,0,901,'/m/s/msh03-green_main_1.jpg'),(6304,73,0,901,'Meteor Workout Short-32-Green'),(6305,106,0,902,'container2'),(6306,124,0,902,'0'),(6307,121,0,902,'meteor-workout-short-33-black'),(6308,87,0,902,'/m/s/msh03-black_main_1.jpg'),(6309,88,0,902,'/m/s/msh03-black_main_1.jpg'),(6310,89,0,902,'/m/s/msh03-black_main_1.jpg'),(6311,73,0,902,'Meteor Workout Short-33-Black'),(6312,106,0,903,'container2'),(6313,124,0,903,'0'),(6314,121,0,903,'meteor-workout-short-33-blue'),(6315,87,0,903,'/m/s/msh03-blue_main_1.jpg'),(6316,88,0,903,'/m/s/msh03-blue_main_1.jpg'),(6317,89,0,903,'/m/s/msh03-blue_main_1.jpg'),(6318,73,0,903,'Meteor Workout Short-33-Blue'),(6319,106,0,904,'container2'),(6320,124,0,904,'0'),(6321,121,0,904,'meteor-workout-short-33-green'),(6322,87,0,904,'/m/s/msh03-green_main_1.jpg'),(6323,88,0,904,'/m/s/msh03-green_main_1.jpg'),(6324,89,0,904,'/m/s/msh03-green_main_1.jpg'),(6325,73,0,904,'Meteor Workout Short-33-Green'),(6326,106,0,905,'container2'),(6327,124,0,905,'0'),(6328,121,0,905,'meteor-workout-short-34-black'),(6329,87,0,905,'/m/s/msh03-black_main_1.jpg'),(6330,88,0,905,'/m/s/msh03-black_main_1.jpg'),(6331,89,0,905,'/m/s/msh03-black_main_1.jpg'),(6332,73,0,905,'Meteor Workout Short-34-Black'),(6333,106,0,906,'container2'),(6334,124,0,906,'0'),(6335,121,0,906,'meteor-workout-short-34-blue'),(6336,87,0,906,'/m/s/msh03-blue_main_1.jpg'),(6337,88,0,906,'/m/s/msh03-blue_main_1.jpg'),(6338,89,0,906,'/m/s/msh03-blue_main_1.jpg'),(6339,73,0,906,'Meteor Workout Short-34-Blue'),(6340,106,0,907,'container2'),(6341,124,0,907,'0'),(6342,121,0,907,'meteor-workout-short-34-green'),(6343,87,0,907,'/m/s/msh03-green_main_1.jpg'),(6344,88,0,907,'/m/s/msh03-green_main_1.jpg'),(6345,89,0,907,'/m/s/msh03-green_main_1.jpg'),(6346,73,0,907,'Meteor Workout Short-34-Green'),(6347,106,0,908,'container2'),(6348,124,0,908,'0'),(6349,121,0,908,'meteor-workout-short-36-black'),(6350,87,0,908,'/m/s/msh03-black_main_1.jpg'),(6351,88,0,908,'/m/s/msh03-black_main_1.jpg'),(6352,89,0,908,'/m/s/msh03-black_main_1.jpg'),(6353,73,0,908,'Meteor Workout Short-36-Black'),(6354,106,0,909,'container2'),(6355,124,0,909,'0'),(6356,121,0,909,'meteor-workout-short-36-blue'),(6357,87,0,909,'/m/s/msh03-blue_main_1.jpg'),(6358,88,0,909,'/m/s/msh03-blue_main_1.jpg'),(6359,89,0,909,'/m/s/msh03-blue_main_1.jpg'),(6360,73,0,909,'Meteor Workout Short-36-Blue'),(6361,106,0,910,'container2'),(6362,124,0,910,'0'),(6363,121,0,910,'meteor-workout-short-36-green'),(6364,87,0,910,'/m/s/msh03-green_main_1.jpg'),(6365,88,0,910,'/m/s/msh03-green_main_1.jpg'),(6366,89,0,910,'/m/s/msh03-green_main_1.jpg'),(6367,73,0,910,'Meteor Workout Short-36-Green'),(6368,106,0,911,'container2'),(6369,124,0,911,'0'),(6370,121,0,911,'meteor-workout-short'),(6371,87,0,911,'/m/s/msh03-blue_main_1.jpg'),(6372,88,0,911,'/m/s/msh03-blue_main_1.jpg'),(6373,89,0,911,'/m/s/msh03-blue_main_1.jpg'),(6374,73,0,911,'Meteor Workout Short'),(6375,106,0,912,'container2'),(6376,124,0,912,'0'),(6377,121,0,912,'torque-power-short-32-gray'),(6378,87,0,912,'/m/s/msh04-gray_main_1.jpg'),(6379,88,0,912,'/m/s/msh04-gray_main_1.jpg'),(6380,89,0,912,'/m/s/msh04-gray_main_1.jpg'),(6381,73,0,912,'Torque Power Short-32-Gray'),(6382,106,0,913,'container2'),(6383,124,0,913,'0'),(6384,121,0,913,'torque-power-short-32-purple'),(6385,87,0,913,'/m/s/msh04-purple_main_1.jpg'),(6386,88,0,913,'/m/s/msh04-purple_main_1.jpg'),(6387,89,0,913,'/m/s/msh04-purple_main_1.jpg'),(6388,73,0,913,'Torque Power Short-32-Purple'),(6389,106,0,914,'container2'),(6390,124,0,914,'0'),(6391,121,0,914,'torque-power-short-32-yellow'),(6392,87,0,914,'/m/s/msh04-yellow_main_1.jpg'),(6393,88,0,914,'/m/s/msh04-yellow_main_1.jpg'),(6394,89,0,914,'/m/s/msh04-yellow_main_1.jpg'),(6395,73,0,914,'Torque Power Short-32-Yellow'),(6396,106,0,915,'container2'),(6397,124,0,915,'0'),(6398,121,0,915,'torque-power-short-33-gray'),(6399,87,0,915,'/m/s/msh04-gray_main_1.jpg'),(6400,88,0,915,'/m/s/msh04-gray_main_1.jpg'),(6401,89,0,915,'/m/s/msh04-gray_main_1.jpg'),(6402,73,0,915,'Torque Power Short-33-Gray'),(6403,106,0,916,'container2'),(6404,124,0,916,'0'),(6405,121,0,916,'torque-power-short-33-purple'),(6406,87,0,916,'/m/s/msh04-purple_main_1.jpg'),(6407,88,0,916,'/m/s/msh04-purple_main_1.jpg'),(6408,89,0,916,'/m/s/msh04-purple_main_1.jpg'),(6409,73,0,916,'Torque Power Short-33-Purple'),(6410,106,0,917,'container2'),(6411,124,0,917,'0'),(6412,121,0,917,'torque-power-short-33-yellow'),(6413,87,0,917,'/m/s/msh04-yellow_main_1.jpg'),(6414,88,0,917,'/m/s/msh04-yellow_main_1.jpg'),(6415,89,0,917,'/m/s/msh04-yellow_main_1.jpg'),(6416,73,0,917,'Torque Power Short-33-Yellow'),(6417,106,0,918,'container2'),(6418,124,0,918,'0'),(6419,121,0,918,'torque-power-short-34-gray'),(6420,87,0,918,'/m/s/msh04-gray_main_1.jpg'),(6421,88,0,918,'/m/s/msh04-gray_main_1.jpg'),(6422,89,0,918,'/m/s/msh04-gray_main_1.jpg'),(6423,73,0,918,'Torque Power Short-34-Gray'),(6424,106,0,919,'container2'),(6425,124,0,919,'0'),(6426,121,0,919,'torque-power-short-34-purple'),(6427,87,0,919,'/m/s/msh04-purple_main_1.jpg'),(6428,88,0,919,'/m/s/msh04-purple_main_1.jpg'),(6429,89,0,919,'/m/s/msh04-purple_main_1.jpg'),(6430,73,0,919,'Torque Power Short-34-Purple'),(6431,106,0,920,'container2'),(6432,124,0,920,'0'),(6433,121,0,920,'torque-power-short-34-yellow'),(6434,87,0,920,'/m/s/msh04-yellow_main_1.jpg'),(6435,88,0,920,'/m/s/msh04-yellow_main_1.jpg'),(6436,89,0,920,'/m/s/msh04-yellow_main_1.jpg'),(6437,73,0,920,'Torque Power Short-34-Yellow'),(6438,106,0,921,'container2'),(6439,124,0,921,'0'),(6440,121,0,921,'torque-power-short-36-gray'),(6441,87,0,921,'/m/s/msh04-gray_main_1.jpg'),(6442,88,0,921,'/m/s/msh04-gray_main_1.jpg'),(6443,89,0,921,'/m/s/msh04-gray_main_1.jpg'),(6444,73,0,921,'Torque Power Short-36-Gray'),(6445,106,0,922,'container2'),(6446,124,0,922,'0'),(6447,121,0,922,'torque-power-short-36-purple'),(6448,87,0,922,'/m/s/msh04-purple_main_1.jpg'),(6449,88,0,922,'/m/s/msh04-purple_main_1.jpg'),(6450,89,0,922,'/m/s/msh04-purple_main_1.jpg'),(6451,73,0,922,'Torque Power Short-36-Purple'),(6452,106,0,923,'container2'),(6453,124,0,923,'0'),(6454,121,0,923,'torque-power-short-36-yellow'),(6455,87,0,923,'/m/s/msh04-yellow_main_1.jpg'),(6456,88,0,923,'/m/s/msh04-yellow_main_1.jpg'),(6457,89,0,923,'/m/s/msh04-yellow_main_1.jpg'),(6458,73,0,923,'Torque Power Short-36-Yellow'),(6459,106,0,924,'container2'),(6460,124,0,924,'0'),(6461,121,0,924,'torque-power-short'),(6462,87,0,924,'/m/s/msh04-gray_main_1.jpg'),(6463,88,0,924,'/m/s/msh04-gray_main_1.jpg'),(6464,89,0,924,'/m/s/msh04-gray_main_1.jpg'),(6465,73,0,924,'Torque Power Short'),(6466,106,0,925,'container2'),(6467,124,0,925,'0'),(6468,121,0,925,'hawkeye-yoga-short-32-black'),(6469,87,0,925,'/m/s/msh05-black_main_1.jpg'),(6470,88,0,925,'/m/s/msh05-black_main_1.jpg'),(6471,89,0,925,'/m/s/msh05-black_main_1.jpg'),(6472,73,0,925,'Hawkeye Yoga Short-32-Black'),(6473,106,0,926,'container2'),(6474,124,0,926,'0'),(6475,121,0,926,'hawkeye-yoga-short-32-blue'),(6476,87,0,926,'/m/s/msh05-blue_main_1.jpg'),(6477,88,0,926,'/m/s/msh05-blue_main_1.jpg'),(6478,89,0,926,'/m/s/msh05-blue_main_1.jpg'),(6479,73,0,926,'Hawkeye Yoga Short-32-Blue'),(6480,106,0,927,'container2'),(6481,124,0,927,'0'),(6482,121,0,927,'hawkeye-yoga-short-32-gray'),(6483,87,0,927,'/m/s/msh05-gray_main_1.jpg'),(6484,88,0,927,'/m/s/msh05-gray_main_1.jpg'),(6485,89,0,927,'/m/s/msh05-gray_main_1.jpg'),(6486,73,0,927,'Hawkeye Yoga Short-32-Gray'),(6487,106,0,928,'container2'),(6488,124,0,928,'0'),(6489,121,0,928,'hawkeye-yoga-short-33-black'),(6490,87,0,928,'/m/s/msh05-black_main_1.jpg'),(6491,88,0,928,'/m/s/msh05-black_main_1.jpg'),(6492,89,0,928,'/m/s/msh05-black_main_1.jpg'),(6493,73,0,928,'Hawkeye Yoga Short-33-Black'),(6494,106,0,929,'container2'),(6495,124,0,929,'0'),(6496,121,0,929,'hawkeye-yoga-short-33-blue'),(6497,87,0,929,'/m/s/msh05-blue_main_1.jpg'),(6498,88,0,929,'/m/s/msh05-blue_main_1.jpg'),(6499,89,0,929,'/m/s/msh05-blue_main_1.jpg'),(6500,73,0,929,'Hawkeye Yoga Short-33-Blue'),(6501,106,0,930,'container2'),(6502,124,0,930,'0'),(6503,121,0,930,'hawkeye-yoga-short-33-gray'),(6504,87,0,930,'/m/s/msh05-gray_main_1.jpg'),(6505,88,0,930,'/m/s/msh05-gray_main_1.jpg'),(6506,89,0,930,'/m/s/msh05-gray_main_1.jpg'),(6507,73,0,930,'Hawkeye Yoga Short-33-Gray'),(6508,106,0,931,'container2'),(6509,124,0,931,'0'),(6510,121,0,931,'hawkeye-yoga-short-34-black'),(6511,87,0,931,'/m/s/msh05-black_main_1.jpg'),(6512,88,0,931,'/m/s/msh05-black_main_1.jpg'),(6513,89,0,931,'/m/s/msh05-black_main_1.jpg'),(6514,73,0,931,'Hawkeye Yoga Short-34-Black'),(6515,106,0,932,'container2'),(6516,124,0,932,'0'),(6517,121,0,932,'hawkeye-yoga-short-34-blue'),(6518,87,0,932,'/m/s/msh05-blue_main_1.jpg'),(6519,88,0,932,'/m/s/msh05-blue_main_1.jpg'),(6520,89,0,932,'/m/s/msh05-blue_main_1.jpg'),(6521,73,0,932,'Hawkeye Yoga Short-34-Blue'),(6522,106,0,933,'container2'),(6523,124,0,933,'0'),(6524,121,0,933,'hawkeye-yoga-short-34-gray'),(6525,87,0,933,'/m/s/msh05-gray_main_1.jpg'),(6526,88,0,933,'/m/s/msh05-gray_main_1.jpg'),(6527,89,0,933,'/m/s/msh05-gray_main_1.jpg'),(6528,73,0,933,'Hawkeye Yoga Short-34-Gray'),(6529,106,0,934,'container2'),(6530,124,0,934,'0'),(6531,121,0,934,'hawkeye-yoga-short-36-black'),(6532,87,0,934,'/m/s/msh05-black_main_1.jpg'),(6533,88,0,934,'/m/s/msh05-black_main_1.jpg'),(6534,89,0,934,'/m/s/msh05-black_main_1.jpg'),(6535,73,0,934,'Hawkeye Yoga Short-36-Black'),(6536,106,0,935,'container2'),(6537,124,0,935,'0'),(6538,121,0,935,'hawkeye-yoga-short-36-blue'),(6539,87,0,935,'/m/s/msh05-blue_main_1.jpg'),(6540,88,0,935,'/m/s/msh05-blue_main_1.jpg'),(6541,89,0,935,'/m/s/msh05-blue_main_1.jpg'),(6542,73,0,935,'Hawkeye Yoga Short-36-Blue'),(6543,106,0,936,'container2'),(6544,124,0,936,'0'),(6545,121,0,936,'hawkeye-yoga-short-36-gray'),(6546,87,0,936,'/m/s/msh05-gray_main_1.jpg'),(6547,88,0,936,'/m/s/msh05-gray_main_1.jpg'),(6548,89,0,936,'/m/s/msh05-gray_main_1.jpg'),(6549,73,0,936,'Hawkeye Yoga Short-36-Gray'),(6550,106,0,937,'container2'),(6551,124,0,937,'0'),(6552,121,0,937,'hawkeye-yoga-short'),(6553,87,0,937,'/m/s/msh05-gray_main_1.jpg'),(6554,88,0,937,'/m/s/msh05-gray_main_1.jpg'),(6555,89,0,937,'/m/s/msh05-gray_main_1.jpg'),(6556,73,0,937,'Hawkeye Yoga Short'),(6557,106,0,938,'container2'),(6558,124,0,938,'0'),(6559,121,0,938,'lono-yoga-short-32-blue'),(6560,87,0,938,'/m/s/msh06-blue_main_1.jpg'),(6561,88,0,938,'/m/s/msh06-blue_main_1.jpg'),(6562,89,0,938,'/m/s/msh06-blue_main_1.jpg'),(6563,73,0,938,'Lono Yoga Short-32-Blue'),(6564,106,0,939,'container2'),(6565,124,0,939,'0'),(6566,121,0,939,'lono-yoga-short-32-gray'),(6567,87,0,939,'/m/s/msh06-gray_main_1.jpg'),(6568,88,0,939,'/m/s/msh06-gray_main_1.jpg'),(6569,89,0,939,'/m/s/msh06-gray_main_1.jpg'),(6570,73,0,939,'Lono Yoga Short-32-Gray'),(6571,106,0,940,'container2'),(6572,124,0,940,'0'),(6573,121,0,940,'lono-yoga-short-32-red'),(6574,87,0,940,'/m/s/msh06-red_main_1.jpg'),(6575,88,0,940,'/m/s/msh06-red_main_1.jpg'),(6576,89,0,940,'/m/s/msh06-red_main_1.jpg'),(6577,73,0,940,'Lono Yoga Short-32-Red'),(6578,106,0,941,'container2'),(6579,124,0,941,'0'),(6580,121,0,941,'lono-yoga-short-33-blue'),(6581,87,0,941,'/m/s/msh06-blue_main_1.jpg'),(6582,88,0,941,'/m/s/msh06-blue_main_1.jpg'),(6583,89,0,941,'/m/s/msh06-blue_main_1.jpg'),(6584,73,0,941,'Lono Yoga Short-33-Blue'),(6585,106,0,942,'container2'),(6586,124,0,942,'0'),(6587,121,0,942,'lono-yoga-short-33-gray'),(6588,87,0,942,'/m/s/msh06-gray_main_1.jpg'),(6589,88,0,942,'/m/s/msh06-gray_main_1.jpg'),(6590,89,0,942,'/m/s/msh06-gray_main_1.jpg'),(6591,73,0,942,'Lono Yoga Short-33-Gray'),(6592,106,0,943,'container2'),(6593,124,0,943,'0'),(6594,121,0,943,'lono-yoga-short-33-red'),(6595,87,0,943,'/m/s/msh06-red_main_1.jpg'),(6596,88,0,943,'/m/s/msh06-red_main_1.jpg'),(6597,89,0,943,'/m/s/msh06-red_main_1.jpg'),(6598,73,0,943,'Lono Yoga Short-33-Red'),(6599,106,0,944,'container2'),(6600,124,0,944,'0'),(6601,121,0,944,'lono-yoga-short-34-blue'),(6602,87,0,944,'/m/s/msh06-blue_main_1.jpg'),(6603,88,0,944,'/m/s/msh06-blue_main_1.jpg'),(6604,89,0,944,'/m/s/msh06-blue_main_1.jpg'),(6605,73,0,944,'Lono Yoga Short-34-Blue'),(6606,106,0,945,'container2'),(6607,124,0,945,'0'),(6608,121,0,945,'lono-yoga-short-34-gray'),(6609,87,0,945,'/m/s/msh06-gray_main_1.jpg'),(6610,88,0,945,'/m/s/msh06-gray_main_1.jpg'),(6611,89,0,945,'/m/s/msh06-gray_main_1.jpg'),(6612,73,0,945,'Lono Yoga Short-34-Gray'),(6613,106,0,946,'container2'),(6614,124,0,946,'0'),(6615,121,0,946,'lono-yoga-short-34-red'),(6616,87,0,946,'/m/s/msh06-red_main_1.jpg'),(6617,88,0,946,'/m/s/msh06-red_main_1.jpg'),(6618,89,0,946,'/m/s/msh06-red_main_1.jpg'),(6619,73,0,946,'Lono Yoga Short-34-Red'),(6620,106,0,947,'container2'),(6621,124,0,947,'0'),(6622,121,0,947,'lono-yoga-short-36-blue'),(6623,87,0,947,'/m/s/msh06-blue_main_2.jpg'),(6624,88,0,947,'/m/s/msh06-blue_main_2.jpg'),(6625,89,0,947,'/m/s/msh06-blue_main_2.jpg'),(6626,73,0,947,'Lono Yoga Short-36-Blue'),(6627,106,0,948,'container2'),(6628,124,0,948,'0'),(6629,121,0,948,'lono-yoga-short-36-gray'),(6630,87,0,948,'/m/s/msh06-gray_main_2.jpg'),(6631,88,0,948,'/m/s/msh06-gray_main_2.jpg'),(6632,89,0,948,'/m/s/msh06-gray_main_2.jpg'),(6633,73,0,948,'Lono Yoga Short-36-Gray'),(6634,106,0,949,'container2'),(6635,124,0,949,'0'),(6636,121,0,949,'lono-yoga-short-36-red'),(6637,87,0,949,'/m/s/msh06-red_main_2.jpg'),(6638,88,0,949,'/m/s/msh06-red_main_2.jpg'),(6639,89,0,949,'/m/s/msh06-red_main_2.jpg'),(6640,73,0,949,'Lono Yoga Short-36-Red'),(6641,106,0,950,'container2'),(6642,124,0,950,'0'),(6643,121,0,950,'lono-yoga-short'),(6644,87,0,950,'/m/s/msh06-gray_main_2.jpg'),(6645,88,0,950,'/m/s/msh06-gray_main_2.jpg'),(6646,89,0,950,'/m/s/msh06-gray_main_2.jpg'),(6647,73,0,950,'Lono Yoga Short'),(6648,106,0,951,'container2'),(6649,124,0,951,'0'),(6650,121,0,951,'rapha-sports-short-32-black'),(6651,87,0,951,'/m/s/msh07-black_main_1.jpg'),(6652,88,0,951,'/m/s/msh07-black_main_1.jpg'),(6653,89,0,951,'/m/s/msh07-black_main_1.jpg'),(6654,73,0,951,'Rapha  Sports Short-32-Black'),(6655,106,0,952,'container2'),(6656,124,0,952,'0'),(6657,121,0,952,'rapha-sports-short-32-blue'),(6658,87,0,952,'/m/s/msh07-blue_main_1.jpg'),(6659,88,0,952,'/m/s/msh07-blue_main_1.jpg'),(6660,89,0,952,'/m/s/msh07-blue_main_1.jpg'),(6661,73,0,952,'Rapha  Sports Short-32-Blue'),(6662,106,0,953,'container2'),(6663,124,0,953,'0'),(6664,121,0,953,'rapha-sports-short-32-purple'),(6665,87,0,953,'/m/s/msh07-purple_main_1.jpg'),(6666,88,0,953,'/m/s/msh07-purple_main_1.jpg'),(6667,89,0,953,'/m/s/msh07-purple_main_1.jpg'),(6668,73,0,953,'Rapha  Sports Short-32-Purple'),(6669,106,0,954,'container2'),(6670,124,0,954,'0'),(6671,121,0,954,'rapha-sports-short-33-black'),(6672,87,0,954,'/m/s/msh07-black_main_1.jpg'),(6673,88,0,954,'/m/s/msh07-black_main_1.jpg'),(6674,89,0,954,'/m/s/msh07-black_main_1.jpg'),(6675,73,0,954,'Rapha  Sports Short-33-Black'),(6676,106,0,955,'container2'),(6677,124,0,955,'0'),(6678,121,0,955,'rapha-sports-short-33-blue'),(6679,87,0,955,'/m/s/msh07-blue_main_1.jpg'),(6680,88,0,955,'/m/s/msh07-blue_main_1.jpg'),(6681,89,0,955,'/m/s/msh07-blue_main_1.jpg'),(6682,73,0,955,'Rapha  Sports Short-33-Blue'),(6683,106,0,956,'container2'),(6684,124,0,956,'0'),(6685,121,0,956,'rapha-sports-short-33-purple'),(6686,87,0,956,'/m/s/msh07-purple_main_1.jpg'),(6687,88,0,956,'/m/s/msh07-purple_main_1.jpg'),(6688,89,0,956,'/m/s/msh07-purple_main_1.jpg'),(6689,73,0,956,'Rapha  Sports Short-33-Purple'),(6690,106,0,957,'container2'),(6691,124,0,957,'0'),(6692,121,0,957,'rapha-sports-short-34-black'),(6693,87,0,957,'/m/s/msh07-black_main_1.jpg'),(6694,88,0,957,'/m/s/msh07-black_main_1.jpg'),(6695,89,0,957,'/m/s/msh07-black_main_1.jpg'),(6696,73,0,957,'Rapha  Sports Short-34-Black'),(6697,106,0,958,'container2'),(6698,124,0,958,'0'),(6699,121,0,958,'rapha-sports-short-34-blue'),(6700,87,0,958,'/m/s/msh07-blue_main_1.jpg'),(6701,88,0,958,'/m/s/msh07-blue_main_1.jpg'),(6702,89,0,958,'/m/s/msh07-blue_main_1.jpg'),(6703,73,0,958,'Rapha  Sports Short-34-Blue'),(6704,106,0,959,'container2'),(6705,124,0,959,'0'),(6706,121,0,959,'rapha-sports-short-34-purple'),(6707,87,0,959,'/m/s/msh07-purple_main_1.jpg'),(6708,88,0,959,'/m/s/msh07-purple_main_1.jpg'),(6709,89,0,959,'/m/s/msh07-purple_main_1.jpg'),(6710,73,0,959,'Rapha  Sports Short-34-Purple'),(6711,106,0,960,'container2'),(6712,124,0,960,'0'),(6713,121,0,960,'rapha-sports-short-36-black'),(6714,87,0,960,'/m/s/msh07-black_main_1.jpg'),(6715,88,0,960,'/m/s/msh07-black_main_1.jpg'),(6716,89,0,960,'/m/s/msh07-black_main_1.jpg'),(6717,73,0,960,'Rapha  Sports Short-36-Black'),(6718,106,0,961,'container2'),(6719,124,0,961,'0'),(6720,121,0,961,'rapha-sports-short-36-blue'),(6721,87,0,961,'/m/s/msh07-blue_main_1.jpg'),(6722,88,0,961,'/m/s/msh07-blue_main_1.jpg'),(6723,89,0,961,'/m/s/msh07-blue_main_1.jpg'),(6724,73,0,961,'Rapha  Sports Short-36-Blue'),(6725,106,0,962,'container2'),(6726,124,0,962,'0'),(6727,121,0,962,'rapha-sports-short-36-purple'),(6728,87,0,962,'/m/s/msh07-purple_main_1.jpg'),(6729,88,0,962,'/m/s/msh07-purple_main_1.jpg'),(6730,89,0,962,'/m/s/msh07-purple_main_1.jpg'),(6731,73,0,962,'Rapha  Sports Short-36-Purple'),(6732,106,0,963,'container2'),(6733,124,0,963,'0'),(6734,121,0,963,'rapha-sports-short'),(6735,87,0,963,'/m/s/msh07-black_main_1.jpg'),(6736,88,0,963,'/m/s/msh07-black_main_1.jpg'),(6737,89,0,963,'/m/s/msh07-black_main_1.jpg'),(6738,73,0,963,'Rapha  Sports Short'),(6739,106,0,964,'container2'),(6740,124,0,964,'0'),(6741,121,0,964,'orestes-fitness-short-32-black'),(6742,87,0,964,'/m/s/msh08-black_main_1.jpg'),(6743,88,0,964,'/m/s/msh08-black_main_1.jpg'),(6744,89,0,964,'/m/s/msh08-black_main_1.jpg'),(6745,73,0,964,'Orestes Fitness Short-32-Black'),(6746,106,0,965,'container2'),(6747,124,0,965,'0'),(6748,121,0,965,'orestes-fitness-short-32-blue'),(6749,87,0,965,'/m/s/msh08-blue_main_1.jpg'),(6750,88,0,965,'/m/s/msh08-blue_main_1.jpg'),(6751,89,0,965,'/m/s/msh08-blue_main_1.jpg'),(6752,73,0,965,'Orestes Fitness Short-32-Blue'),(6753,106,0,966,'container2'),(6754,124,0,966,'0'),(6755,121,0,966,'orestes-fitness-short-32-green'),(6756,87,0,966,'/m/s/msh08-green_main_1.jpg'),(6757,88,0,966,'/m/s/msh08-green_main_1.jpg'),(6758,89,0,966,'/m/s/msh08-green_main_1.jpg'),(6759,73,0,966,'Orestes Fitness Short-32-Green'),(6760,106,0,967,'container2'),(6761,124,0,967,'0'),(6762,121,0,967,'orestes-fitness-short-33-black'),(6763,87,0,967,'/m/s/msh08-black_main_1.jpg'),(6764,88,0,967,'/m/s/msh08-black_main_1.jpg'),(6765,89,0,967,'/m/s/msh08-black_main_1.jpg'),(6766,73,0,967,'Orestes Fitness Short-33-Black'),(6767,106,0,968,'container2'),(6768,124,0,968,'0'),(6769,121,0,968,'orestes-fitness-short-33-blue'),(6770,87,0,968,'/m/s/msh08-blue_main_1.jpg'),(6771,88,0,968,'/m/s/msh08-blue_main_1.jpg'),(6772,89,0,968,'/m/s/msh08-blue_main_1.jpg'),(6773,73,0,968,'Orestes Fitness Short-33-Blue'),(6774,106,0,969,'container2'),(6775,124,0,969,'0'),(6776,121,0,969,'orestes-fitness-short-33-green'),(6777,87,0,969,'/m/s/msh08-green_main_1.jpg'),(6778,88,0,969,'/m/s/msh08-green_main_1.jpg'),(6779,89,0,969,'/m/s/msh08-green_main_1.jpg'),(6780,73,0,969,'Orestes Fitness Short-33-Green'),(6781,106,0,970,'container2'),(6782,124,0,970,'0'),(6783,121,0,970,'orestes-fitness-short-34-black'),(6784,87,0,970,'/m/s/msh08-black_main_1.jpg'),(6785,88,0,970,'/m/s/msh08-black_main_1.jpg'),(6786,89,0,970,'/m/s/msh08-black_main_1.jpg'),(6787,73,0,970,'Orestes Fitness Short-34-Black'),(6788,106,0,971,'container2'),(6789,124,0,971,'0'),(6790,121,0,971,'orestes-fitness-short-34-blue'),(6791,87,0,971,'/m/s/msh08-blue_main_1.jpg'),(6792,88,0,971,'/m/s/msh08-blue_main_1.jpg'),(6793,89,0,971,'/m/s/msh08-blue_main_1.jpg'),(6794,73,0,971,'Orestes Fitness Short-34-Blue'),(6795,106,0,972,'container2'),(6796,124,0,972,'0'),(6797,121,0,972,'orestes-fitness-short-34-green'),(6798,87,0,972,'/m/s/msh08-green_main_1.jpg'),(6799,88,0,972,'/m/s/msh08-green_main_1.jpg'),(6800,89,0,972,'/m/s/msh08-green_main_1.jpg'),(6801,73,0,972,'Orestes Fitness Short-34-Green'),(6802,106,0,973,'container2'),(6803,124,0,973,'0'),(6804,121,0,973,'orestes-fitness-short-36-black'),(6805,87,0,973,'/m/s/msh08-black_main_1.jpg'),(6806,88,0,973,'/m/s/msh08-black_main_1.jpg'),(6807,89,0,973,'/m/s/msh08-black_main_1.jpg'),(6808,73,0,973,'Orestes Fitness Short-36-Black'),(6809,106,0,974,'container2'),(6810,124,0,974,'0'),(6811,121,0,974,'orestes-fitness-short-36-blue'),(6812,87,0,974,'/m/s/msh08-blue_main_1.jpg'),(6813,88,0,974,'/m/s/msh08-blue_main_1.jpg'),(6814,89,0,974,'/m/s/msh08-blue_main_1.jpg'),(6815,73,0,974,'Orestes Fitness Short-36-Blue'),(6816,106,0,975,'container2'),(6817,124,0,975,'0'),(6818,121,0,975,'orestes-fitness-short-36-green'),(6819,87,0,975,'/m/s/msh08-green_main_1.jpg'),(6820,88,0,975,'/m/s/msh08-green_main_1.jpg'),(6821,89,0,975,'/m/s/msh08-green_main_1.jpg'),(6822,73,0,975,'Orestes Fitness Short-36-Green'),(6823,106,0,976,'container2'),(6824,124,0,976,'0'),(6825,121,0,976,'orestes-fitness-short'),(6826,87,0,976,'/m/s/msh08-black_main_1.jpg'),(6827,88,0,976,'/m/s/msh08-black_main_1.jpg'),(6828,89,0,976,'/m/s/msh08-black_main_1.jpg'),(6829,73,0,976,'Orestes Fitness Short'),(6830,106,0,977,'container2'),(6831,124,0,977,'0'),(6832,121,0,977,'troy-yoga-short-32-black'),(6833,87,0,977,'/m/s/msh09-black_main_1.jpg'),(6834,88,0,977,'/m/s/msh09-black_main_1.jpg'),(6835,89,0,977,'/m/s/msh09-black_main_1.jpg'),(6836,73,0,977,'Troy Yoga Short-32-Black'),(6837,106,0,978,'container2'),(6838,124,0,978,'0'),(6839,121,0,978,'troy-yoga-short-32-blue'),(6840,87,0,978,'/m/s/msh09-blue_main_1.jpg'),(6841,88,0,978,'/m/s/msh09-blue_main_1.jpg'),(6842,89,0,978,'/m/s/msh09-blue_main_1.jpg'),(6843,73,0,978,'Troy Yoga Short-32-Blue'),(6844,106,0,979,'container2'),(6845,124,0,979,'0'),(6846,121,0,979,'troy-yoga-short-32-green'),(6847,87,0,979,'/m/s/msh09-green_main_1.jpg'),(6848,88,0,979,'/m/s/msh09-green_main_1.jpg'),(6849,89,0,979,'/m/s/msh09-green_main_1.jpg'),(6850,73,0,979,'Troy Yoga Short-32-Green'),(6851,106,0,980,'container2'),(6852,124,0,980,'0'),(6853,121,0,980,'troy-yoga-short-33-black'),(6854,87,0,980,'/m/s/msh09-black_main_1.jpg'),(6855,88,0,980,'/m/s/msh09-black_main_1.jpg'),(6856,89,0,980,'/m/s/msh09-black_main_1.jpg'),(6857,73,0,980,'Troy Yoga Short-33-Black'),(6858,106,0,981,'container2'),(6859,124,0,981,'0'),(6860,121,0,981,'troy-yoga-short-33-blue'),(6861,87,0,981,'/m/s/msh09-blue_main_1.jpg'),(6862,88,0,981,'/m/s/msh09-blue_main_1.jpg'),(6863,89,0,981,'/m/s/msh09-blue_main_1.jpg'),(6864,73,0,981,'Troy Yoga Short-33-Blue'),(6865,106,0,982,'container2'),(6866,124,0,982,'0'),(6867,121,0,982,'troy-yoga-short-33-green'),(6868,87,0,982,'/m/s/msh09-green_main_1.jpg'),(6869,88,0,982,'/m/s/msh09-green_main_1.jpg'),(6870,89,0,982,'/m/s/msh09-green_main_1.jpg'),(6871,73,0,982,'Troy Yoga Short-33-Green'),(6872,106,0,983,'container2'),(6873,124,0,983,'0'),(6874,121,0,983,'troy-yoga-short-34-black'),(6875,87,0,983,'/m/s/msh09-black_main_1.jpg'),(6876,88,0,983,'/m/s/msh09-black_main_1.jpg'),(6877,89,0,983,'/m/s/msh09-black_main_1.jpg'),(6878,73,0,983,'Troy Yoga Short-34-Black'),(6879,106,0,984,'container2'),(6880,124,0,984,'0'),(6881,121,0,984,'troy-yoga-short-34-blue'),(6882,87,0,984,'/m/s/msh09-blue_main_1.jpg'),(6883,88,0,984,'/m/s/msh09-blue_main_1.jpg'),(6884,89,0,984,'/m/s/msh09-blue_main_1.jpg'),(6885,73,0,984,'Troy Yoga Short-34-Blue'),(6886,106,0,985,'container2'),(6887,124,0,985,'0'),(6888,121,0,985,'troy-yoga-short-34-green'),(6889,87,0,985,'/m/s/msh09-green_main_1.jpg'),(6890,88,0,985,'/m/s/msh09-green_main_1.jpg'),(6891,89,0,985,'/m/s/msh09-green_main_1.jpg'),(6892,73,0,985,'Troy Yoga Short-34-Green'),(6893,106,0,986,'container2'),(6894,124,0,986,'0'),(6895,121,0,986,'troy-yoga-short-36-black'),(6896,87,0,986,'/m/s/msh09-black_main_1.jpg'),(6897,88,0,986,'/m/s/msh09-black_main_1.jpg'),(6898,89,0,986,'/m/s/msh09-black_main_1.jpg'),(6899,73,0,986,'Troy Yoga Short-36-Black'),(6900,106,0,987,'container2'),(6901,124,0,987,'0'),(6902,121,0,987,'troy-yoga-short-36-blue'),(6903,87,0,987,'/m/s/msh09-blue_main_1.jpg'),(6904,88,0,987,'/m/s/msh09-blue_main_1.jpg'),(6905,89,0,987,'/m/s/msh09-blue_main_1.jpg'),(6906,73,0,987,'Troy Yoga Short-36-Blue'),(6907,106,0,988,'container2'),(6908,124,0,988,'0'),(6909,121,0,988,'troy-yoga-short-36-green'),(6910,87,0,988,'/m/s/msh09-green_main_1.jpg'),(6911,88,0,988,'/m/s/msh09-green_main_1.jpg'),(6912,89,0,988,'/m/s/msh09-green_main_1.jpg'),(6913,73,0,988,'Troy Yoga Short-36-Green'),(6914,106,0,989,'container2'),(6915,124,0,989,'0'),(6916,121,0,989,'troy-yoga-short'),(6917,87,0,989,'/m/s/msh09-blue_main_1.jpg'),(6918,88,0,989,'/m/s/msh09-blue_main_1.jpg'),(6919,89,0,989,'/m/s/msh09-blue_main_1.jpg'),(6920,73,0,989,'Troy Yoga Short'),(6921,106,0,990,'container2'),(6922,124,0,990,'0'),(6923,121,0,990,'sol-active-short-32-blue'),(6924,87,0,990,'/m/s/msh10-blue_main_1.jpg'),(6925,88,0,990,'/m/s/msh10-blue_main_1.jpg'),(6926,89,0,990,'/m/s/msh10-blue_main_1.jpg'),(6927,73,0,990,'Sol Active Short-32-Blue'),(6928,106,0,991,'container2'),(6929,124,0,991,'0'),(6930,121,0,991,'sol-active-short-32-green'),(6931,87,0,991,'/m/s/msh10-green_main_1.jpg'),(6932,88,0,991,'/m/s/msh10-green_main_1.jpg'),(6933,89,0,991,'/m/s/msh10-green_main_1.jpg'),(6934,73,0,991,'Sol Active Short-32-Green'),(6935,106,0,992,'container2'),(6936,124,0,992,'0'),(6937,121,0,992,'sol-active-short-32-purple'),(6938,87,0,992,'/m/s/msh10-purple_main_1.jpg'),(6939,88,0,992,'/m/s/msh10-purple_main_1.jpg'),(6940,89,0,992,'/m/s/msh10-purple_main_1.jpg'),(6941,73,0,992,'Sol Active Short-32-Purple'),(6942,106,0,993,'container2'),(6943,124,0,993,'0'),(6944,121,0,993,'sol-active-short-33-blue'),(6945,87,0,993,'/m/s/msh10-blue_main_1.jpg'),(6946,88,0,993,'/m/s/msh10-blue_main_1.jpg'),(6947,89,0,993,'/m/s/msh10-blue_main_1.jpg'),(6948,73,0,993,'Sol Active Short-33-Blue'),(6949,106,0,994,'container2'),(6950,124,0,994,'0'),(6951,121,0,994,'sol-active-short-33-green'),(6952,87,0,994,'/m/s/msh10-green_main_1.jpg'),(6953,88,0,994,'/m/s/msh10-green_main_1.jpg'),(6954,89,0,994,'/m/s/msh10-green_main_1.jpg'),(6955,73,0,994,'Sol Active Short-33-Green'),(6956,106,0,995,'container2'),(6957,124,0,995,'0'),(6958,121,0,995,'sol-active-short-33-purple'),(6959,87,0,995,'/m/s/msh10-purple_main_1.jpg'),(6960,88,0,995,'/m/s/msh10-purple_main_1.jpg'),(6961,89,0,995,'/m/s/msh10-purple_main_1.jpg'),(6962,73,0,995,'Sol Active Short-33-Purple'),(6963,106,0,996,'container2'),(6964,124,0,996,'0'),(6965,121,0,996,'sol-active-short-34-blue'),(6966,87,0,996,'/m/s/msh10-blue_main_1.jpg'),(6967,88,0,996,'/m/s/msh10-blue_main_1.jpg'),(6968,89,0,996,'/m/s/msh10-blue_main_1.jpg'),(6969,73,0,996,'Sol Active Short-34-Blue'),(6970,106,0,997,'container2'),(6971,124,0,997,'0'),(6972,121,0,997,'sol-active-short-34-green'),(6973,87,0,997,'/m/s/msh10-green_main_1.jpg'),(6974,88,0,997,'/m/s/msh10-green_main_1.jpg'),(6975,89,0,997,'/m/s/msh10-green_main_1.jpg'),(6976,73,0,997,'Sol Active Short-34-Green'),(6977,106,0,998,'container2'),(6978,124,0,998,'0'),(6979,121,0,998,'sol-active-short-34-purple'),(6980,87,0,998,'/m/s/msh10-purple_main_1.jpg'),(6981,88,0,998,'/m/s/msh10-purple_main_1.jpg'),(6982,89,0,998,'/m/s/msh10-purple_main_1.jpg'),(6983,73,0,998,'Sol Active Short-34-Purple'),(6984,106,0,999,'container2'),(6985,124,0,999,'0'),(6986,121,0,999,'sol-active-short-36-blue'),(6987,87,0,999,'/m/s/msh10-blue_main_1.jpg'),(6988,88,0,999,'/m/s/msh10-blue_main_1.jpg'),(6989,89,0,999,'/m/s/msh10-blue_main_1.jpg'),(6990,73,0,999,'Sol Active Short-36-Blue'),(6991,106,0,1000,'container2'),(6992,124,0,1000,'0'),(6993,121,0,1000,'sol-active-short-36-green'),(6994,87,0,1000,'/m/s/msh10-green_main_1.jpg'),(6995,88,0,1000,'/m/s/msh10-green_main_1.jpg'),(6996,89,0,1000,'/m/s/msh10-green_main_1.jpg'),(6997,73,0,1000,'Sol Active Short-36-Green'),(6998,106,0,1001,'container2'),(6999,124,0,1001,'0'),(7000,121,0,1001,'sol-active-short-36-purple'),(7001,87,0,1001,'/m/s/msh10-purple_main_1.jpg'),(7002,88,0,1001,'/m/s/msh10-purple_main_1.jpg'),(7003,89,0,1001,'/m/s/msh10-purple_main_1.jpg'),(7004,73,0,1001,'Sol Active Short-36-Purple'),(7005,106,0,1002,'container2'),(7006,124,0,1002,'0'),(7007,121,0,1002,'sol-active-short'),(7008,87,0,1002,'/m/s/msh10-blue_main_1.jpg'),(7009,88,0,1002,'/m/s/msh10-blue_main_1.jpg'),(7010,89,0,1002,'/m/s/msh10-blue_main_1.jpg'),(7011,73,0,1002,'Sol Active Short'),(7012,106,0,1003,'container2'),(7013,124,0,1003,'0'),(7014,121,0,1003,'arcadio-gym-short-32-black'),(7015,87,0,1003,'/m/s/msh11-black_main_1.jpg'),(7016,88,0,1003,'/m/s/msh11-black_main_1.jpg'),(7017,89,0,1003,'/m/s/msh11-black_main_1.jpg'),(7018,73,0,1003,'Arcadio Gym Short-32-Black'),(7019,106,0,1004,'container2'),(7020,124,0,1004,'0'),(7021,121,0,1004,'arcadio-gym-short-32-blue'),(7022,87,0,1004,'/m/s/msh11-blue_main_1.jpg'),(7023,88,0,1004,'/m/s/msh11-blue_main_1.jpg'),(7024,89,0,1004,'/m/s/msh11-blue_main_1.jpg'),(7025,73,0,1004,'Arcadio Gym Short-32-Blue'),(7026,106,0,1005,'container2'),(7027,124,0,1005,'0'),(7028,121,0,1005,'arcadio-gym-short-32-red'),(7029,87,0,1005,'/m/s/msh11-red_main_1.jpg'),(7030,88,0,1005,'/m/s/msh11-red_main_1.jpg'),(7031,89,0,1005,'/m/s/msh11-red_main_1.jpg'),(7032,73,0,1005,'Arcadio Gym Short-32-Red'),(7033,106,0,1006,'container2'),(7034,124,0,1006,'0'),(7035,121,0,1006,'arcadio-gym-short-33-black'),(7036,87,0,1006,'/m/s/msh11-black_main_1.jpg'),(7037,88,0,1006,'/m/s/msh11-black_main_1.jpg'),(7038,89,0,1006,'/m/s/msh11-black_main_1.jpg'),(7039,73,0,1006,'Arcadio Gym Short-33-Black'),(7040,106,0,1007,'container2'),(7041,124,0,1007,'0'),(7042,121,0,1007,'arcadio-gym-short-33-blue'),(7043,87,0,1007,'/m/s/msh11-blue_main_1.jpg'),(7044,88,0,1007,'/m/s/msh11-blue_main_1.jpg'),(7045,89,0,1007,'/m/s/msh11-blue_main_1.jpg'),(7046,73,0,1007,'Arcadio Gym Short-33-Blue'),(7047,106,0,1008,'container2'),(7048,124,0,1008,'0'),(7049,121,0,1008,'arcadio-gym-short-33-red'),(7050,87,0,1008,'/m/s/msh11-red_main_1.jpg'),(7051,88,0,1008,'/m/s/msh11-red_main_1.jpg'),(7052,89,0,1008,'/m/s/msh11-red_main_1.jpg'),(7053,73,0,1008,'Arcadio Gym Short-33-Red'),(7054,106,0,1009,'container2'),(7055,124,0,1009,'0'),(7056,121,0,1009,'arcadio-gym-short-34-black'),(7057,87,0,1009,'/m/s/msh11-black_main_1.jpg'),(7058,88,0,1009,'/m/s/msh11-black_main_1.jpg'),(7059,89,0,1009,'/m/s/msh11-black_main_1.jpg'),(7060,73,0,1009,'Arcadio Gym Short-34-Black'),(7061,106,0,1010,'container2'),(7062,124,0,1010,'0'),(7063,121,0,1010,'arcadio-gym-short-34-blue'),(7064,87,0,1010,'/m/s/msh11-blue_main_1.jpg'),(7065,88,0,1010,'/m/s/msh11-blue_main_1.jpg'),(7066,89,0,1010,'/m/s/msh11-blue_main_1.jpg'),(7067,73,0,1010,'Arcadio Gym Short-34-Blue'),(7068,106,0,1011,'container2'),(7069,124,0,1011,'0'),(7070,121,0,1011,'arcadio-gym-short-34-red'),(7071,87,0,1011,'/m/s/msh11-red_main_1.jpg'),(7072,88,0,1011,'/m/s/msh11-red_main_1.jpg'),(7073,89,0,1011,'/m/s/msh11-red_main_1.jpg'),(7074,73,0,1011,'Arcadio Gym Short-34-Red'),(7075,106,0,1012,'container2'),(7076,124,0,1012,'0'),(7077,121,0,1012,'arcadio-gym-short-36-black'),(7078,87,0,1012,'/m/s/msh11-black_main_1.jpg'),(7079,88,0,1012,'/m/s/msh11-black_main_1.jpg'),(7080,89,0,1012,'/m/s/msh11-black_main_1.jpg'),(7081,73,0,1012,'Arcadio Gym Short-36-Black'),(7082,106,0,1013,'container2'),(7083,124,0,1013,'0'),(7084,121,0,1013,'arcadio-gym-short-36-blue'),(7085,87,0,1013,'/m/s/msh11-blue_main_1.jpg'),(7086,88,0,1013,'/m/s/msh11-blue_main_1.jpg'),(7087,89,0,1013,'/m/s/msh11-blue_main_1.jpg'),(7088,73,0,1013,'Arcadio Gym Short-36-Blue'),(7089,106,0,1014,'container2'),(7090,124,0,1014,'0'),(7091,121,0,1014,'arcadio-gym-short-36-red'),(7092,87,0,1014,'/m/s/msh11-red_main_1.jpg'),(7093,88,0,1014,'/m/s/msh11-red_main_1.jpg'),(7094,89,0,1014,'/m/s/msh11-red_main_1.jpg'),(7095,73,0,1014,'Arcadio Gym Short-36-Red'),(7096,106,0,1015,'container2'),(7097,124,0,1015,'0'),(7098,121,0,1015,'arcadio-gym-short'),(7099,87,0,1015,'/m/s/msh11-blue_main_1.jpg'),(7100,88,0,1015,'/m/s/msh11-blue_main_1.jpg'),(7101,89,0,1015,'/m/s/msh11-blue_main_1.jpg'),(7102,73,0,1015,'Arcadio Gym Short'),(7103,106,0,1016,'container2'),(7104,124,0,1016,'0'),(7105,121,0,1016,'pierce-gym-short-32-black'),(7106,87,0,1016,'/m/s/msh12-black_main_1.jpg'),(7107,88,0,1016,'/m/s/msh12-black_main_1.jpg'),(7108,89,0,1016,'/m/s/msh12-black_main_1.jpg'),(7109,73,0,1016,'Pierce Gym Short-32-Black'),(7110,106,0,1017,'container2'),(7111,124,0,1017,'0'),(7112,121,0,1017,'pierce-gym-short-32-gray'),(7113,87,0,1017,'/m/s/msh12-gray_main_1.jpg'),(7114,88,0,1017,'/m/s/msh12-gray_main_1.jpg'),(7115,89,0,1017,'/m/s/msh12-gray_main_1.jpg'),(7116,73,0,1017,'Pierce Gym Short-32-Gray'),(7117,106,0,1018,'container2'),(7118,124,0,1018,'0'),(7119,121,0,1018,'pierce-gym-short-32-red'),(7120,87,0,1018,'/m/s/msh12-red_main_1.jpg'),(7121,88,0,1018,'/m/s/msh12-red_main_1.jpg'),(7122,89,0,1018,'/m/s/msh12-red_main_1.jpg'),(7123,73,0,1018,'Pierce Gym Short-32-Red'),(7124,106,0,1019,'container2'),(7125,124,0,1019,'0'),(7126,121,0,1019,'pierce-gym-short-33-black'),(7127,87,0,1019,'/m/s/msh12-black_main_1.jpg'),(7128,88,0,1019,'/m/s/msh12-black_main_1.jpg'),(7129,89,0,1019,'/m/s/msh12-black_main_1.jpg'),(7130,73,0,1019,'Pierce Gym Short-33-Black'),(7131,106,0,1020,'container2'),(7132,124,0,1020,'0'),(7133,121,0,1020,'pierce-gym-short-33-gray'),(7134,87,0,1020,'/m/s/msh12-gray_main_1.jpg'),(7135,88,0,1020,'/m/s/msh12-gray_main_1.jpg'),(7136,89,0,1020,'/m/s/msh12-gray_main_1.jpg'),(7137,73,0,1020,'Pierce Gym Short-33-Gray'),(7138,106,0,1021,'container2'),(7139,124,0,1021,'0'),(7140,121,0,1021,'pierce-gym-short-33-red'),(7141,87,0,1021,'/m/s/msh12-red_main_1.jpg'),(7142,88,0,1021,'/m/s/msh12-red_main_1.jpg'),(7143,89,0,1021,'/m/s/msh12-red_main_1.jpg'),(7144,73,0,1021,'Pierce Gym Short-33-Red'),(7145,106,0,1022,'container2'),(7146,124,0,1022,'0'),(7147,121,0,1022,'pierce-gym-short-34-black'),(7148,87,0,1022,'/m/s/msh12-black_main_1.jpg'),(7149,88,0,1022,'/m/s/msh12-black_main_1.jpg'),(7150,89,0,1022,'/m/s/msh12-black_main_1.jpg'),(7151,73,0,1022,'Pierce Gym Short-34-Black'),(7152,106,0,1023,'container2'),(7153,124,0,1023,'0'),(7154,121,0,1023,'pierce-gym-short-34-gray'),(7155,87,0,1023,'/m/s/msh12-gray_main_1.jpg'),(7156,88,0,1023,'/m/s/msh12-gray_main_1.jpg'),(7157,89,0,1023,'/m/s/msh12-gray_main_1.jpg'),(7158,73,0,1023,'Pierce Gym Short-34-Gray'),(7159,106,0,1024,'container2'),(7160,124,0,1024,'0'),(7161,121,0,1024,'pierce-gym-short-34-red'),(7162,87,0,1024,'/m/s/msh12-red_main_1.jpg'),(7163,88,0,1024,'/m/s/msh12-red_main_1.jpg'),(7164,89,0,1024,'/m/s/msh12-red_main_1.jpg'),(7165,73,0,1024,'Pierce Gym Short-34-Red'),(7166,106,0,1025,'container2'),(7167,124,0,1025,'0'),(7168,121,0,1025,'pierce-gym-short-36-black'),(7169,87,0,1025,'/m/s/msh12-black_main_1.jpg'),(7170,88,0,1025,'/m/s/msh12-black_main_1.jpg'),(7171,89,0,1025,'/m/s/msh12-black_main_1.jpg'),(7172,73,0,1025,'Pierce Gym Short-36-Black'),(7173,106,0,1026,'container2'),(7174,124,0,1026,'0'),(7175,121,0,1026,'pierce-gym-short-36-gray'),(7176,87,0,1026,'/m/s/msh12-gray_main_1.jpg'),(7177,88,0,1026,'/m/s/msh12-gray_main_1.jpg'),(7178,89,0,1026,'/m/s/msh12-gray_main_1.jpg'),(7179,73,0,1026,'Pierce Gym Short-36-Gray'),(7180,106,0,1027,'container2'),(7181,124,0,1027,'0'),(7182,121,0,1027,'pierce-gym-short-36-red'),(7183,87,0,1027,'/m/s/msh12-red_main_1.jpg'),(7184,88,0,1027,'/m/s/msh12-red_main_1.jpg'),(7185,89,0,1027,'/m/s/msh12-red_main_1.jpg'),(7186,73,0,1027,'Pierce Gym Short-36-Red'),(7187,106,0,1028,'container2'),(7188,124,0,1028,'0'),(7189,121,0,1028,'pierce-gym-short'),(7190,87,0,1028,'/m/s/msh12-red_main_1.jpg'),(7191,88,0,1028,'/m/s/msh12-red_main_1.jpg'),(7192,89,0,1028,'/m/s/msh12-red_main_1.jpg'),(7193,73,0,1028,'Pierce Gym Short'),(7194,106,0,1029,'container2'),(7195,124,0,1029,'0'),(7196,121,0,1029,'mona-pullover-hoodlie-xs-green'),(7197,87,0,1029,'/w/h/wh01-green_main_1.jpg'),(7198,88,0,1029,'/w/h/wh01-green_main_1.jpg'),(7199,89,0,1029,'/w/h/wh01-green_main_1.jpg'),(7200,73,0,1029,'Mona Pullover Hoodlie-XS-Green'),(7201,106,0,1030,'container2'),(7202,124,0,1030,'0'),(7203,121,0,1030,'mona-pullover-hoodlie-xs-orange'),(7204,87,0,1030,'/w/h/wh01-orange_main_1.jpg'),(7205,88,0,1030,'/w/h/wh01-orange_main_1.jpg'),(7206,89,0,1030,'/w/h/wh01-orange_main_1.jpg'),(7207,73,0,1030,'Mona Pullover Hoodlie-XS-Orange'),(7208,106,0,1031,'container2'),(7209,124,0,1031,'0'),(7210,121,0,1031,'mona-pullover-hoodlie-xs-purple'),(7211,87,0,1031,'/w/h/wh01-purple_main_1.jpg'),(7212,88,0,1031,'/w/h/wh01-purple_main_1.jpg'),(7213,89,0,1031,'/w/h/wh01-purple_main_1.jpg'),(7214,73,0,1031,'Mona Pullover Hoodlie-XS-Purple'),(7215,106,0,1032,'container2'),(7216,124,0,1032,'0'),(7217,121,0,1032,'mona-pullover-hoodlie-s-green'),(7218,87,0,1032,'/w/h/wh01-green_main_1.jpg'),(7219,88,0,1032,'/w/h/wh01-green_main_1.jpg'),(7220,89,0,1032,'/w/h/wh01-green_main_1.jpg'),(7221,73,0,1032,'Mona Pullover Hoodlie-S-Green'),(7222,106,0,1033,'container2'),(7223,124,0,1033,'0'),(7224,121,0,1033,'mona-pullover-hoodlie-s-orange'),(7225,87,0,1033,'/w/h/wh01-orange_main_1.jpg'),(7226,88,0,1033,'/w/h/wh01-orange_main_1.jpg'),(7227,89,0,1033,'/w/h/wh01-orange_main_1.jpg'),(7228,73,0,1033,'Mona Pullover Hoodlie-S-Orange'),(7229,106,0,1034,'container2'),(7230,124,0,1034,'0'),(7231,121,0,1034,'mona-pullover-hoodlie-s-purple'),(7232,87,0,1034,'/w/h/wh01-purple_main_1.jpg'),(7233,88,0,1034,'/w/h/wh01-purple_main_1.jpg'),(7234,89,0,1034,'/w/h/wh01-purple_main_1.jpg'),(7235,73,0,1034,'Mona Pullover Hoodlie-S-Purple'),(7236,106,0,1035,'container2'),(7237,124,0,1035,'0'),(7238,121,0,1035,'mona-pullover-hoodlie-m-green'),(7239,87,0,1035,'/w/h/wh01-green_main_1.jpg'),(7240,88,0,1035,'/w/h/wh01-green_main_1.jpg'),(7241,89,0,1035,'/w/h/wh01-green_main_1.jpg'),(7242,73,0,1035,'Mona Pullover Hoodlie-M-Green'),(7243,106,0,1036,'container2'),(7244,124,0,1036,'0'),(7245,121,0,1036,'mona-pullover-hoodlie-m-orange'),(7246,87,0,1036,'/w/h/wh01-orange_main_1.jpg'),(7247,88,0,1036,'/w/h/wh01-orange_main_1.jpg'),(7248,89,0,1036,'/w/h/wh01-orange_main_1.jpg'),(7249,73,0,1036,'Mona Pullover Hoodlie-M-Orange'),(7250,106,0,1037,'container2'),(7251,124,0,1037,'0'),(7252,121,0,1037,'mona-pullover-hoodlie-m-purple'),(7253,87,0,1037,'/w/h/wh01-purple_main_1.jpg'),(7254,88,0,1037,'/w/h/wh01-purple_main_1.jpg'),(7255,89,0,1037,'/w/h/wh01-purple_main_1.jpg'),(7256,73,0,1037,'Mona Pullover Hoodlie-M-Purple'),(7257,106,0,1038,'container2'),(7258,124,0,1038,'0'),(7259,121,0,1038,'mona-pullover-hoodlie-l-green'),(7260,87,0,1038,'/w/h/wh01-green_main_1.jpg'),(7261,88,0,1038,'/w/h/wh01-green_main_1.jpg'),(7262,89,0,1038,'/w/h/wh01-green_main_1.jpg'),(7263,73,0,1038,'Mona Pullover Hoodlie-L-Green'),(7264,106,0,1039,'container2'),(7265,124,0,1039,'0'),(7266,121,0,1039,'mona-pullover-hoodlie-l-orange'),(7267,87,0,1039,'/w/h/wh01-orange_main_1.jpg'),(7268,88,0,1039,'/w/h/wh01-orange_main_1.jpg'),(7269,89,0,1039,'/w/h/wh01-orange_main_1.jpg'),(7270,73,0,1039,'Mona Pullover Hoodlie-L-Orange'),(7271,106,0,1040,'container2'),(7272,124,0,1040,'0'),(7273,121,0,1040,'mona-pullover-hoodlie-l-purple'),(7274,87,0,1040,'/w/h/wh01-purple_main_1.jpg'),(7275,88,0,1040,'/w/h/wh01-purple_main_1.jpg'),(7276,89,0,1040,'/w/h/wh01-purple_main_1.jpg'),(7277,73,0,1040,'Mona Pullover Hoodlie-L-Purple'),(7278,106,0,1041,'container2'),(7279,124,0,1041,'0'),(7280,121,0,1041,'mona-pullover-hoodlie-xl-green'),(7281,87,0,1041,'/w/h/wh01-green_main_1.jpg'),(7282,88,0,1041,'/w/h/wh01-green_main_1.jpg'),(7283,89,0,1041,'/w/h/wh01-green_main_1.jpg'),(7284,73,0,1041,'Mona Pullover Hoodlie-XL-Green'),(7285,106,0,1042,'container2'),(7286,124,0,1042,'0'),(7287,121,0,1042,'mona-pullover-hoodlie-xl-orange'),(7288,87,0,1042,'/w/h/wh01-orange_main_1.jpg'),(7289,88,0,1042,'/w/h/wh01-orange_main_1.jpg'),(7290,89,0,1042,'/w/h/wh01-orange_main_1.jpg'),(7291,73,0,1042,'Mona Pullover Hoodlie-XL-Orange'),(7292,106,0,1043,'container2'),(7293,124,0,1043,'0'),(7294,121,0,1043,'mona-pullover-hoodlie-xl-purple'),(7295,87,0,1043,'/w/h/wh01-purple_main_1.jpg'),(7296,88,0,1043,'/w/h/wh01-purple_main_1.jpg'),(7297,89,0,1043,'/w/h/wh01-purple_main_1.jpg'),(7298,73,0,1043,'Mona Pullover Hoodlie-XL-Purple'),(7299,106,0,1044,'container2'),(7300,124,0,1044,'0'),(7301,121,0,1044,'mona-pullover-hoodlie'),(7302,87,0,1044,'/w/h/wh01-green_main_1.jpg'),(7303,88,0,1044,'/w/h/wh01-green_main_1.jpg'),(7304,89,0,1044,'/w/h/wh01-green_main_1.jpg'),(7305,73,0,1044,'Mona Pullover Hoodlie'),(7306,106,0,1045,'container2'),(7307,124,0,1045,'0'),(7308,121,0,1045,'hera-pullover-hoodie-xs-blue'),(7309,87,0,1045,'/w/h/wh02-blue_main_1.jpg'),(7310,88,0,1045,'/w/h/wh02-blue_main_1.jpg'),(7311,89,0,1045,'/w/h/wh02-blue_main_1.jpg'),(7312,73,0,1045,'Hera Pullover Hoodie-XS-Blue'),(7313,106,0,1046,'container2'),(7314,124,0,1046,'0'),(7315,121,0,1046,'hera-pullover-hoodie-xs-green'),(7316,87,0,1046,'/w/h/wh02-green_main_1.jpg'),(7317,88,0,1046,'/w/h/wh02-green_main_1.jpg'),(7318,89,0,1046,'/w/h/wh02-green_main_1.jpg'),(7319,73,0,1046,'Hera Pullover Hoodie-XS-Green'),(7320,106,0,1047,'container2'),(7321,124,0,1047,'0'),(7322,121,0,1047,'hera-pullover-hoodie-xs-orange'),(7323,87,0,1047,'/w/h/wh02-orange_main_1.jpg'),(7324,88,0,1047,'/w/h/wh02-orange_main_1.jpg'),(7325,89,0,1047,'/w/h/wh02-orange_main_1.jpg'),(7326,73,0,1047,'Hera Pullover Hoodie-XS-Orange'),(7327,106,0,1048,'container2'),(7328,124,0,1048,'0'),(7329,121,0,1048,'hera-pullover-hoodie-s-blue'),(7330,87,0,1048,'/w/h/wh02-blue_main_2.jpg'),(7331,88,0,1048,'/w/h/wh02-blue_main_2.jpg'),(7332,89,0,1048,'/w/h/wh02-blue_main_2.jpg'),(7333,73,0,1048,'Hera Pullover Hoodie-S-Blue'),(7334,106,0,1049,'container2'),(7335,124,0,1049,'0'),(7336,121,0,1049,'hera-pullover-hoodie-s-green'),(7337,87,0,1049,'/w/h/wh02-green_main_2.jpg'),(7338,88,0,1049,'/w/h/wh02-green_main_2.jpg'),(7339,89,0,1049,'/w/h/wh02-green_main_2.jpg'),(7340,73,0,1049,'Hera Pullover Hoodie-S-Green'),(7341,106,0,1050,'container2'),(7342,124,0,1050,'0'),(7343,121,0,1050,'hera-pullover-hoodie-s-orange'),(7344,87,0,1050,'/w/h/wh02-orange_main_1.jpg'),(7345,88,0,1050,'/w/h/wh02-orange_main_1.jpg'),(7346,89,0,1050,'/w/h/wh02-orange_main_1.jpg'),(7347,73,0,1050,'Hera Pullover Hoodie-S-Orange'),(7348,106,0,1051,'container2'),(7349,124,0,1051,'0'),(7350,121,0,1051,'hera-pullover-hoodie-m-blue'),(7351,87,0,1051,'/w/h/wh02-blue_main_2.jpg'),(7352,88,0,1051,'/w/h/wh02-blue_main_2.jpg'),(7353,89,0,1051,'/w/h/wh02-blue_main_2.jpg'),(7354,73,0,1051,'Hera Pullover Hoodie-M-Blue'),(7355,106,0,1052,'container2'),(7356,124,0,1052,'0'),(7357,121,0,1052,'hera-pullover-hoodie-m-green'),(7358,87,0,1052,'/w/h/wh02-green_main_2.jpg'),(7359,88,0,1052,'/w/h/wh02-green_main_2.jpg'),(7360,89,0,1052,'/w/h/wh02-green_main_2.jpg'),(7361,73,0,1052,'Hera Pullover Hoodie-M-Green'),(7362,106,0,1053,'container2'),(7363,124,0,1053,'0'),(7364,121,0,1053,'hera-pullover-hoodie-m-orange'),(7365,87,0,1053,'/w/h/wh02-orange_main_1.jpg'),(7366,88,0,1053,'/w/h/wh02-orange_main_1.jpg'),(7367,89,0,1053,'/w/h/wh02-orange_main_1.jpg'),(7368,73,0,1053,'Hera Pullover Hoodie-M-Orange'),(7369,106,0,1054,'container2'),(7370,124,0,1054,'0'),(7371,121,0,1054,'hera-pullover-hoodie-l-blue'),(7372,87,0,1054,'/w/h/wh02-blue_main_2.jpg'),(7373,88,0,1054,'/w/h/wh02-blue_main_2.jpg'),(7374,89,0,1054,'/w/h/wh02-blue_main_2.jpg'),(7375,73,0,1054,'Hera Pullover Hoodie-L-Blue'),(7376,106,0,1055,'container2'),(7377,124,0,1055,'0'),(7378,121,0,1055,'hera-pullover-hoodie-l-green'),(7379,87,0,1055,'/w/h/wh02-green_main_2.jpg'),(7380,88,0,1055,'/w/h/wh02-green_main_2.jpg'),(7381,89,0,1055,'/w/h/wh02-green_main_2.jpg'),(7382,73,0,1055,'Hera Pullover Hoodie-L-Green'),(7383,106,0,1056,'container2'),(7384,124,0,1056,'0'),(7385,121,0,1056,'hera-pullover-hoodie-l-orange'),(7386,87,0,1056,'/w/h/wh02-orange_main_1.jpg'),(7387,88,0,1056,'/w/h/wh02-orange_main_1.jpg'),(7388,89,0,1056,'/w/h/wh02-orange_main_1.jpg'),(7389,73,0,1056,'Hera Pullover Hoodie-L-Orange'),(7390,106,0,1057,'container2'),(7391,124,0,1057,'0'),(7392,121,0,1057,'hera-pullover-hoodie-xl-blue'),(7393,87,0,1057,'/w/h/wh02-blue_main_2.jpg'),(7394,88,0,1057,'/w/h/wh02-blue_main_2.jpg'),(7395,89,0,1057,'/w/h/wh02-blue_main_2.jpg'),(7396,73,0,1057,'Hera Pullover Hoodie-XL-Blue'),(7397,106,0,1058,'container2'),(7398,124,0,1058,'0'),(7399,121,0,1058,'hera-pullover-hoodie-xl-green'),(7400,87,0,1058,'/w/h/wh02-green_main_2.jpg'),(7401,88,0,1058,'/w/h/wh02-green_main_2.jpg'),(7402,89,0,1058,'/w/h/wh02-green_main_2.jpg'),(7403,73,0,1058,'Hera Pullover Hoodie-XL-Green'),(7404,106,0,1059,'container2'),(7405,124,0,1059,'0'),(7406,121,0,1059,'hera-pullover-hoodie-xl-orange'),(7407,87,0,1059,'/w/h/wh02-orange_main_1.jpg'),(7408,88,0,1059,'/w/h/wh02-orange_main_1.jpg'),(7409,89,0,1059,'/w/h/wh02-orange_main_1.jpg'),(7410,73,0,1059,'Hera Pullover Hoodie-XL-Orange'),(7411,106,0,1060,'container2'),(7412,124,0,1060,'0'),(7413,121,0,1060,'hera-pullover-hoodie'),(7414,87,0,1060,'/w/h/wh02-blue_main_2.jpg'),(7415,88,0,1060,'/w/h/wh02-blue_main_2.jpg'),(7416,89,0,1060,'/w/h/wh02-blue_main_2.jpg'),(7417,73,0,1060,'Hera Pullover Hoodie'),(7418,106,0,1061,'container2'),(7419,124,0,1061,'0'),(7420,121,0,1061,'autumn-pullie-xs-green'),(7421,87,0,1061,'/w/h/wh03-green_main_1.jpg'),(7422,88,0,1061,'/w/h/wh03-green_main_1.jpg'),(7423,89,0,1061,'/w/h/wh03-green_main_1.jpg'),(7424,73,0,1061,'Autumn Pullie-XS-Green'),(7425,106,0,1062,'container2'),(7426,124,0,1062,'0'),(7427,121,0,1062,'autumn-pullie-xs-purple'),(7428,87,0,1062,'/w/h/wh03-purple_main_1.jpg'),(7429,88,0,1062,'/w/h/wh03-purple_main_1.jpg'),(7430,89,0,1062,'/w/h/wh03-purple_main_1.jpg'),(7431,73,0,1062,'Autumn Pullie-XS-Purple'),(7432,106,0,1063,'container2'),(7433,124,0,1063,'0'),(7434,121,0,1063,'autumn-pullie-xs-red'),(7435,87,0,1063,'/w/h/wh03-red_main_1.jpg'),(7436,88,0,1063,'/w/h/wh03-red_main_1.jpg'),(7437,89,0,1063,'/w/h/wh03-red_main_1.jpg'),(7438,73,0,1063,'Autumn Pullie-XS-Red'),(7439,106,0,1064,'container2'),(7440,124,0,1064,'0'),(7441,121,0,1064,'autumn-pullie-s-green'),(7442,87,0,1064,'/w/h/wh03-green_main_1.jpg'),(7443,88,0,1064,'/w/h/wh03-green_main_1.jpg'),(7444,89,0,1064,'/w/h/wh03-green_main_1.jpg'),(7445,73,0,1064,'Autumn Pullie-S-Green'),(7446,106,0,1065,'container2'),(7447,124,0,1065,'0'),(7448,121,0,1065,'autumn-pullie-s-purple'),(7449,87,0,1065,'/w/h/wh03-purple_main_1.jpg'),(7450,88,0,1065,'/w/h/wh03-purple_main_1.jpg'),(7451,89,0,1065,'/w/h/wh03-purple_main_1.jpg'),(7452,73,0,1065,'Autumn Pullie-S-Purple'),(7453,106,0,1066,'container2'),(7454,124,0,1066,'0'),(7455,121,0,1066,'autumn-pullie-s-red'),(7456,87,0,1066,'/w/h/wh03-red_main_1.jpg'),(7457,88,0,1066,'/w/h/wh03-red_main_1.jpg'),(7458,89,0,1066,'/w/h/wh03-red_main_1.jpg'),(7459,73,0,1066,'Autumn Pullie-S-Red'),(7460,106,0,1067,'container2'),(7461,124,0,1067,'0'),(7462,121,0,1067,'autumn-pullie-m-green'),(7463,87,0,1067,'/w/h/wh03-green_main_1.jpg'),(7464,88,0,1067,'/w/h/wh03-green_main_1.jpg'),(7465,89,0,1067,'/w/h/wh03-green_main_1.jpg'),(7466,73,0,1067,'Autumn Pullie-M-Green'),(7467,106,0,1068,'container2'),(7468,124,0,1068,'0'),(7469,121,0,1068,'autumn-pullie-m-purple'),(7470,87,0,1068,'/w/h/wh03-purple_main_1.jpg'),(7471,88,0,1068,'/w/h/wh03-purple_main_1.jpg'),(7472,89,0,1068,'/w/h/wh03-purple_main_1.jpg'),(7473,73,0,1068,'Autumn Pullie-M-Purple'),(7474,106,0,1069,'container2'),(7475,124,0,1069,'0'),(7476,121,0,1069,'autumn-pullie-m-red'),(7477,87,0,1069,'/w/h/wh03-red_main_1.jpg'),(7478,88,0,1069,'/w/h/wh03-red_main_1.jpg'),(7479,89,0,1069,'/w/h/wh03-red_main_1.jpg'),(7480,73,0,1069,'Autumn Pullie-M-Red'),(7481,106,0,1070,'container2'),(7482,124,0,1070,'0'),(7483,121,0,1070,'autumn-pullie-l-green'),(7484,87,0,1070,'/w/h/wh03-green_main_1.jpg'),(7485,88,0,1070,'/w/h/wh03-green_main_1.jpg'),(7486,89,0,1070,'/w/h/wh03-green_main_1.jpg'),(7487,73,0,1070,'Autumn Pullie-L-Green'),(7488,106,0,1071,'container2'),(7489,124,0,1071,'0'),(7490,121,0,1071,'autumn-pullie-l-purple'),(7491,87,0,1071,'/w/h/wh03-purple_main_1.jpg'),(7492,88,0,1071,'/w/h/wh03-purple_main_1.jpg'),(7493,89,0,1071,'/w/h/wh03-purple_main_1.jpg'),(7494,73,0,1071,'Autumn Pullie-L-Purple'),(7495,106,0,1072,'container2'),(7496,124,0,1072,'0'),(7497,121,0,1072,'autumn-pullie-l-red'),(7498,87,0,1072,'/w/h/wh03-red_main_1.jpg'),(7499,88,0,1072,'/w/h/wh03-red_main_1.jpg'),(7500,89,0,1072,'/w/h/wh03-red_main_1.jpg'),(7501,73,0,1072,'Autumn Pullie-L-Red'),(7502,106,0,1073,'container2'),(7503,124,0,1073,'0'),(7504,121,0,1073,'autumn-pullie-xl-green'),(7505,87,0,1073,'/w/h/wh03-green_main_1.jpg'),(7506,88,0,1073,'/w/h/wh03-green_main_1.jpg'),(7507,89,0,1073,'/w/h/wh03-green_main_1.jpg'),(7508,73,0,1073,'Autumn Pullie-XL-Green'),(7509,106,0,1074,'container2'),(7510,124,0,1074,'0'),(7511,121,0,1074,'autumn-pullie-xl-purple'),(7512,87,0,1074,'/w/h/wh03-purple_main_1.jpg'),(7513,88,0,1074,'/w/h/wh03-purple_main_1.jpg'),(7514,89,0,1074,'/w/h/wh03-purple_main_1.jpg'),(7515,73,0,1074,'Autumn Pullie-XL-Purple'),(7516,106,0,1075,'container2'),(7517,124,0,1075,'0'),(7518,121,0,1075,'autumn-pullie-xl-red'),(7519,87,0,1075,'/w/h/wh03-red_main_1.jpg'),(7520,88,0,1075,'/w/h/wh03-red_main_1.jpg'),(7521,89,0,1075,'/w/h/wh03-red_main_1.jpg'),(7522,73,0,1075,'Autumn Pullie-XL-Red'),(7523,106,0,1076,'container2'),(7524,124,0,1076,'0'),(7525,121,0,1076,'autumn-pullie'),(7526,87,0,1076,'/w/h/wh03-red_main_1.jpg'),(7527,88,0,1076,'/w/h/wh03-red_main_1.jpg'),(7528,89,0,1076,'/w/h/wh03-red_main_1.jpg'),(7529,73,0,1076,'Autumn Pullie'),(7530,106,0,1077,'container2'),(7531,124,0,1077,'0'),(7532,121,0,1077,'miko-pullover-hoodie-xs-blue'),(7533,87,0,1077,'/w/h/wh04-blue_main_1.jpg'),(7534,88,0,1077,'/w/h/wh04-blue_main_1.jpg'),(7535,89,0,1077,'/w/h/wh04-blue_main_1.jpg'),(7536,73,0,1077,'Miko Pullover Hoodie-XS-Blue'),(7537,106,0,1078,'container2'),(7538,124,0,1078,'0'),(7539,121,0,1078,'miko-pullover-hoodie-xs-orange'),(7540,87,0,1078,'/w/h/wh04-orange_main_1.jpg'),(7541,88,0,1078,'/w/h/wh04-orange_main_1.jpg'),(7542,89,0,1078,'/w/h/wh04-orange_main_1.jpg'),(7543,73,0,1078,'Miko Pullover Hoodie-XS-Orange'),(7544,106,0,1079,'container2'),(7545,124,0,1079,'0'),(7546,121,0,1079,'miko-pullover-hoodie-xs-purple'),(7547,87,0,1079,'/w/h/wh04-purple_main_1.jpg'),(7548,88,0,1079,'/w/h/wh04-purple_main_1.jpg'),(7549,89,0,1079,'/w/h/wh04-purple_main_1.jpg'),(7550,73,0,1079,'Miko Pullover Hoodie-XS-Purple'),(7551,106,0,1080,'container2'),(7552,124,0,1080,'0'),(7553,121,0,1080,'miko-pullover-hoodie-s-blue'),(7554,87,0,1080,'/w/h/wh04-blue_main_1.jpg'),(7555,88,0,1080,'/w/h/wh04-blue_main_1.jpg'),(7556,89,0,1080,'/w/h/wh04-blue_main_1.jpg'),(7557,73,0,1080,'Miko Pullover Hoodie-S-Blue'),(7558,106,0,1081,'container2'),(7559,124,0,1081,'0'),(7560,121,0,1081,'miko-pullover-hoodie-s-orange'),(7561,87,0,1081,'/w/h/wh04-orange_main_1.jpg'),(7562,88,0,1081,'/w/h/wh04-orange_main_1.jpg'),(7563,89,0,1081,'/w/h/wh04-orange_main_1.jpg'),(7564,73,0,1081,'Miko Pullover Hoodie-S-Orange'),(7565,106,0,1082,'container2'),(7566,124,0,1082,'0'),(7567,121,0,1082,'miko-pullover-hoodie-s-purple'),(7568,87,0,1082,'/w/h/wh04-purple_main_1.jpg'),(7569,88,0,1082,'/w/h/wh04-purple_main_1.jpg'),(7570,89,0,1082,'/w/h/wh04-purple_main_1.jpg'),(7571,73,0,1082,'Miko Pullover Hoodie-S-Purple'),(7572,106,0,1083,'container2'),(7573,124,0,1083,'0'),(7574,121,0,1083,'miko-pullover-hoodie-m-blue'),(7575,87,0,1083,'/w/h/wh04-blue_main_1.jpg'),(7576,88,0,1083,'/w/h/wh04-blue_main_1.jpg'),(7577,89,0,1083,'/w/h/wh04-blue_main_1.jpg'),(7578,73,0,1083,'Miko Pullover Hoodie-M-Blue'),(7579,106,0,1084,'container2'),(7580,124,0,1084,'0'),(7581,121,0,1084,'miko-pullover-hoodie-m-orange'),(7582,87,0,1084,'/w/h/wh04-orange_main_1.jpg'),(7583,88,0,1084,'/w/h/wh04-orange_main_1.jpg'),(7584,89,0,1084,'/w/h/wh04-orange_main_1.jpg'),(7585,73,0,1084,'Miko Pullover Hoodie-M-Orange'),(7586,106,0,1085,'container2'),(7587,124,0,1085,'0'),(7588,121,0,1085,'miko-pullover-hoodie-m-purple'),(7589,87,0,1085,'/w/h/wh04-purple_main_1.jpg'),(7590,88,0,1085,'/w/h/wh04-purple_main_1.jpg'),(7591,89,0,1085,'/w/h/wh04-purple_main_1.jpg'),(7592,73,0,1085,'Miko Pullover Hoodie-M-Purple'),(7593,106,0,1086,'container2'),(7594,124,0,1086,'0'),(7595,121,0,1086,'miko-pullover-hoodie-l-blue'),(7596,87,0,1086,'/w/h/wh04-blue_main_1.jpg'),(7597,88,0,1086,'/w/h/wh04-blue_main_1.jpg'),(7598,89,0,1086,'/w/h/wh04-blue_main_1.jpg'),(7599,73,0,1086,'Miko Pullover Hoodie-L-Blue'),(7600,106,0,1087,'container2'),(7601,124,0,1087,'0'),(7602,121,0,1087,'miko-pullover-hoodie-l-orange'),(7603,87,0,1087,'/w/h/wh04-orange_main_1.jpg'),(7604,88,0,1087,'/w/h/wh04-orange_main_1.jpg'),(7605,89,0,1087,'/w/h/wh04-orange_main_1.jpg'),(7606,73,0,1087,'Miko Pullover Hoodie-L-Orange'),(7607,106,0,1088,'container2'),(7608,124,0,1088,'0'),(7609,121,0,1088,'miko-pullover-hoodie-l-purple'),(7610,87,0,1088,'/w/h/wh04-purple_main_1.jpg'),(7611,88,0,1088,'/w/h/wh04-purple_main_1.jpg'),(7612,89,0,1088,'/w/h/wh04-purple_main_1.jpg'),(7613,73,0,1088,'Miko Pullover Hoodie-L-Purple'),(7614,106,0,1089,'container2'),(7615,124,0,1089,'0'),(7616,121,0,1089,'miko-pullover-hoodie-xl-blue'),(7617,87,0,1089,'/w/h/wh04-blue_main_1.jpg'),(7618,88,0,1089,'/w/h/wh04-blue_main_1.jpg'),(7619,89,0,1089,'/w/h/wh04-blue_main_1.jpg'),(7620,73,0,1089,'Miko Pullover Hoodie-XL-Blue'),(7621,106,0,1090,'container2'),(7622,124,0,1090,'0'),(7623,121,0,1090,'miko-pullover-hoodie-xl-orange'),(7624,87,0,1090,'/w/h/wh04-orange_main_1.jpg'),(7625,88,0,1090,'/w/h/wh04-orange_main_1.jpg'),(7626,89,0,1090,'/w/h/wh04-orange_main_1.jpg'),(7627,73,0,1090,'Miko Pullover Hoodie-XL-Orange'),(7628,106,0,1091,'container2'),(7629,124,0,1091,'0'),(7630,121,0,1091,'miko-pullover-hoodie-xl-purple'),(7631,87,0,1091,'/w/h/wh04-purple_main_1.jpg'),(7632,88,0,1091,'/w/h/wh04-purple_main_1.jpg'),(7633,89,0,1091,'/w/h/wh04-purple_main_1.jpg'),(7634,73,0,1091,'Miko Pullover Hoodie-XL-Purple'),(7635,106,0,1092,'container2'),(7636,124,0,1092,'0'),(7637,121,0,1092,'miko-pullover-hoodie'),(7638,87,0,1092,'/w/h/wh04-blue_main_1.jpg'),(7639,88,0,1092,'/w/h/wh04-blue_main_1.jpg'),(7640,89,0,1092,'/w/h/wh04-blue_main_1.jpg'),(7641,73,0,1092,'Miko Pullover Hoodie'),(7642,106,0,1093,'container2'),(7643,124,0,1093,'0'),(7644,121,0,1093,'selene-yoga-hoodie-xs-orange'),(7645,87,0,1093,'/w/h/wh05-orange_main_1.jpg'),(7646,88,0,1093,'/w/h/wh05-orange_main_1.jpg'),(7647,89,0,1093,'/w/h/wh05-orange_main_1.jpg'),(7648,73,0,1093,'Selene Yoga Hoodie-XS-Orange'),(7649,106,0,1094,'container2'),(7650,124,0,1094,'0'),(7651,121,0,1094,'selene-yoga-hoodie-xs-purple'),(7652,87,0,1094,'/w/h/wh05-purple_main_1.jpg'),(7653,88,0,1094,'/w/h/wh05-purple_main_1.jpg'),(7654,89,0,1094,'/w/h/wh05-purple_main_1.jpg'),(7655,73,0,1094,'Selene Yoga Hoodie-XS-Purple'),(7656,106,0,1095,'container2'),(7657,124,0,1095,'0'),(7658,121,0,1095,'selene-yoga-hoodie-xs-white'),(7659,87,0,1095,'/w/h/wh05-white_main_1.jpg'),(7660,88,0,1095,'/w/h/wh05-white_main_1.jpg'),(7661,89,0,1095,'/w/h/wh05-white_main_1.jpg'),(7662,73,0,1095,'Selene Yoga Hoodie-XS-White'),(7663,106,0,1096,'container2'),(7664,124,0,1096,'0'),(7665,121,0,1096,'selene-yoga-hoodie-s-orange'),(7666,87,0,1096,'/w/h/wh05-orange_main_1.jpg'),(7667,88,0,1096,'/w/h/wh05-orange_main_1.jpg'),(7668,89,0,1096,'/w/h/wh05-orange_main_1.jpg'),(7669,73,0,1096,'Selene Yoga Hoodie-S-Orange'),(7670,106,0,1097,'container2'),(7671,124,0,1097,'0'),(7672,121,0,1097,'selene-yoga-hoodie-s-purple'),(7673,87,0,1097,'/w/h/wh05-purple_main_1.jpg'),(7674,88,0,1097,'/w/h/wh05-purple_main_1.jpg'),(7675,89,0,1097,'/w/h/wh05-purple_main_1.jpg'),(7676,73,0,1097,'Selene Yoga Hoodie-S-Purple'),(7677,106,0,1098,'container2'),(7678,124,0,1098,'0'),(7679,121,0,1098,'selene-yoga-hoodie-s-white'),(7680,87,0,1098,'/w/h/wh05-white_main_1.jpg'),(7681,88,0,1098,'/w/h/wh05-white_main_1.jpg'),(7682,89,0,1098,'/w/h/wh05-white_main_1.jpg'),(7683,73,0,1098,'Selene Yoga Hoodie-S-White'),(7684,106,0,1099,'container2'),(7685,124,0,1099,'0'),(7686,121,0,1099,'selene-yoga-hoodie-m-orange'),(7687,87,0,1099,'/w/h/wh05-orange_main_1.jpg'),(7688,88,0,1099,'/w/h/wh05-orange_main_1.jpg'),(7689,89,0,1099,'/w/h/wh05-orange_main_1.jpg'),(7690,73,0,1099,'Selene Yoga Hoodie-M-Orange'),(7691,106,0,1100,'container2'),(7692,124,0,1100,'0'),(7693,121,0,1100,'selene-yoga-hoodie-m-purple'),(7694,87,0,1100,'/w/h/wh05-purple_main_1.jpg'),(7695,88,0,1100,'/w/h/wh05-purple_main_1.jpg'),(7696,89,0,1100,'/w/h/wh05-purple_main_1.jpg'),(7697,73,0,1100,'Selene Yoga Hoodie-M-Purple'),(7698,106,0,1101,'container2'),(7699,124,0,1101,'0'),(7700,121,0,1101,'selene-yoga-hoodie-m-white'),(7701,87,0,1101,'/w/h/wh05-white_main_1.jpg'),(7702,88,0,1101,'/w/h/wh05-white_main_1.jpg'),(7703,89,0,1101,'/w/h/wh05-white_main_1.jpg'),(7704,73,0,1101,'Selene Yoga Hoodie-M-White'),(7705,106,0,1102,'container2'),(7706,124,0,1102,'0'),(7707,121,0,1102,'selene-yoga-hoodie-l-orange'),(7708,87,0,1102,'/w/h/wh05-orange_main_1.jpg'),(7709,88,0,1102,'/w/h/wh05-orange_main_1.jpg'),(7710,89,0,1102,'/w/h/wh05-orange_main_1.jpg'),(7711,73,0,1102,'Selene Yoga Hoodie-L-Orange'),(7712,106,0,1103,'container2'),(7713,124,0,1103,'0'),(7714,121,0,1103,'selene-yoga-hoodie-l-purple'),(7715,87,0,1103,'/w/h/wh05-purple_main_1.jpg'),(7716,88,0,1103,'/w/h/wh05-purple_main_1.jpg'),(7717,89,0,1103,'/w/h/wh05-purple_main_1.jpg'),(7718,73,0,1103,'Selene Yoga Hoodie-L-Purple'),(7719,106,0,1104,'container2'),(7720,124,0,1104,'0'),(7721,121,0,1104,'selene-yoga-hoodie-l-white'),(7722,87,0,1104,'/w/h/wh05-white_main_1.jpg'),(7723,88,0,1104,'/w/h/wh05-white_main_1.jpg'),(7724,89,0,1104,'/w/h/wh05-white_main_1.jpg'),(7725,73,0,1104,'Selene Yoga Hoodie-L-White'),(7726,106,0,1105,'container2'),(7727,124,0,1105,'0'),(7728,121,0,1105,'selene-yoga-hoodie-xl-orange'),(7729,87,0,1105,'/w/h/wh05-orange_main_1.jpg'),(7730,88,0,1105,'/w/h/wh05-orange_main_1.jpg'),(7731,89,0,1105,'/w/h/wh05-orange_main_1.jpg'),(7732,73,0,1105,'Selene Yoga Hoodie-XL-Orange'),(7733,106,0,1106,'container2'),(7734,124,0,1106,'0'),(7735,121,0,1106,'selene-yoga-hoodie-xl-purple'),(7736,87,0,1106,'/w/h/wh05-purple_main_1.jpg'),(7737,88,0,1106,'/w/h/wh05-purple_main_1.jpg'),(7738,89,0,1106,'/w/h/wh05-purple_main_1.jpg'),(7739,73,0,1106,'Selene Yoga Hoodie-XL-Purple'),(7740,106,0,1107,'container2'),(7741,124,0,1107,'0'),(7742,121,0,1107,'selene-yoga-hoodie-xl-white'),(7743,87,0,1107,'/w/h/wh05-white_main_1.jpg'),(7744,88,0,1107,'/w/h/wh05-white_main_1.jpg'),(7745,89,0,1107,'/w/h/wh05-white_main_1.jpg'),(7746,73,0,1107,'Selene Yoga Hoodie-XL-White'),(7747,106,0,1108,'container2'),(7748,124,0,1108,'0'),(7749,121,0,1108,'selene-yoga-hoodie'),(7750,87,0,1108,'/w/h/wh05-white_main_1.jpg'),(7751,88,0,1108,'/w/h/wh05-white_main_1.jpg'),(7752,89,0,1108,'/w/h/wh05-white_main_1.jpg'),(7753,73,0,1108,'Selene Yoga Hoodie'),(7754,106,0,1109,'container2'),(7755,124,0,1109,'0'),(7756,121,0,1109,'daphne-full-zip-hoodie-xs-purple'),(7757,87,0,1109,'/w/h/wh06-purple_main_1.jpg'),(7758,88,0,1109,'/w/h/wh06-purple_main_1.jpg'),(7759,89,0,1109,'/w/h/wh06-purple_main_1.jpg'),(7760,73,0,1109,'Daphne Full-Zip Hoodie-XS-Purple'),(7761,106,0,1110,'container2'),(7762,124,0,1110,'0'),(7763,121,0,1110,'daphne-full-zip-hoodie-s-purple'),(7764,87,0,1110,'/w/h/wh06-purple_main_1.jpg'),(7765,88,0,1110,'/w/h/wh06-purple_main_1.jpg'),(7766,89,0,1110,'/w/h/wh06-purple_main_1.jpg'),(7767,73,0,1110,'Daphne Full-Zip Hoodie-S-Purple'),(7768,106,0,1111,'container2'),(7769,124,0,1111,'0'),(7770,121,0,1111,'daphne-full-zip-hoodie-m-purple'),(7771,87,0,1111,'/w/h/wh06-purple_main_1.jpg'),(7772,88,0,1111,'/w/h/wh06-purple_main_1.jpg'),(7773,89,0,1111,'/w/h/wh06-purple_main_1.jpg'),(7774,73,0,1111,'Daphne Full-Zip Hoodie-M-Purple'),(7775,106,0,1112,'container2'),(7776,124,0,1112,'0'),(7777,121,0,1112,'daphne-full-zip-hoodie-l-purple'),(7778,87,0,1112,'/w/h/wh06-purple_main_1.jpg'),(7779,88,0,1112,'/w/h/wh06-purple_main_1.jpg'),(7780,89,0,1112,'/w/h/wh06-purple_main_1.jpg'),(7781,73,0,1112,'Daphne Full-Zip Hoodie-L-Purple'),(7782,106,0,1113,'container2'),(7783,124,0,1113,'0'),(7784,121,0,1113,'daphne-full-zip-hoodie-xl-purple'),(7785,87,0,1113,'/w/h/wh06-purple_main_1.jpg'),(7786,88,0,1113,'/w/h/wh06-purple_main_1.jpg'),(7787,89,0,1113,'/w/h/wh06-purple_main_1.jpg'),(7788,73,0,1113,'Daphne Full-Zip Hoodie-XL-Purple'),(7789,106,0,1114,'container2'),(7790,124,0,1114,'0'),(7791,121,0,1114,'daphne-full-zip-hoodie'),(7792,87,0,1114,'/w/h/wh06-purple_main_1.jpg'),(7793,88,0,1114,'/w/h/wh06-purple_main_1.jpg'),(7794,89,0,1114,'/w/h/wh06-purple_main_1.jpg'),(7795,73,0,1114,'Daphne Full-Zip Hoodie'),(7796,106,0,1115,'container2'),(7797,124,0,1115,'0'),(7798,121,0,1115,'phoebe-zipper-sweatshirt-xs-gray'),(7799,87,0,1115,'/w/h/wh07-gray_main_1.jpg'),(7800,88,0,1115,'/w/h/wh07-gray_main_1.jpg'),(7801,89,0,1115,'/w/h/wh07-gray_main_1.jpg'),(7802,73,0,1115,'Phoebe Zipper Sweatshirt-XS-Gray'),(7803,106,0,1116,'container2'),(7804,124,0,1116,'0'),(7805,121,0,1116,'phoebe-zipper-sweatshirt-xs-purple'),(7806,87,0,1116,'/w/h/wh07-purple_main_1.jpg'),(7807,88,0,1116,'/w/h/wh07-purple_main_1.jpg'),(7808,89,0,1116,'/w/h/wh07-purple_main_1.jpg'),(7809,73,0,1116,'Phoebe Zipper Sweatshirt-XS-Purple'),(7810,106,0,1117,'container2'),(7811,124,0,1117,'0'),(7812,121,0,1117,'phoebe-zipper-sweatshirt-xs-white'),(7813,87,0,1117,'/w/h/wh07-white_main_1.jpg'),(7814,88,0,1117,'/w/h/wh07-white_main_1.jpg'),(7815,89,0,1117,'/w/h/wh07-white_main_1.jpg'),(7816,73,0,1117,'Phoebe Zipper Sweatshirt-XS-White'),(7817,106,0,1118,'container2'),(7818,124,0,1118,'0'),(7819,121,0,1118,'phoebe-zipper-sweatshirt-s-gray'),(7820,87,0,1118,'/w/h/wh07-gray_main_1.jpg'),(7821,88,0,1118,'/w/h/wh07-gray_main_1.jpg'),(7822,89,0,1118,'/w/h/wh07-gray_main_1.jpg'),(7823,73,0,1118,'Phoebe Zipper Sweatshirt-S-Gray'),(7824,106,0,1119,'container2'),(7825,124,0,1119,'0'),(7826,121,0,1119,'phoebe-zipper-sweatshirt-s-purple'),(7827,87,0,1119,'/w/h/wh07-purple_main_1.jpg'),(7828,88,0,1119,'/w/h/wh07-purple_main_1.jpg'),(7829,89,0,1119,'/w/h/wh07-purple_main_1.jpg'),(7830,73,0,1119,'Phoebe Zipper Sweatshirt-S-Purple'),(7831,106,0,1120,'container2'),(7832,124,0,1120,'0'),(7833,121,0,1120,'phoebe-zipper-sweatshirt-s-white'),(7834,87,0,1120,'/w/h/wh07-white_main_1.jpg'),(7835,88,0,1120,'/w/h/wh07-white_main_1.jpg'),(7836,89,0,1120,'/w/h/wh07-white_main_1.jpg'),(7837,73,0,1120,'Phoebe Zipper Sweatshirt-S-White'),(7838,106,0,1121,'container2'),(7839,124,0,1121,'0'),(7840,121,0,1121,'phoebe-zipper-sweatshirt-m-gray'),(7841,87,0,1121,'/w/h/wh07-gray_main_1.jpg'),(7842,88,0,1121,'/w/h/wh07-gray_main_1.jpg'),(7843,89,0,1121,'/w/h/wh07-gray_main_1.jpg'),(7844,73,0,1121,'Phoebe Zipper Sweatshirt-M-Gray'),(7845,106,0,1122,'container2'),(7846,124,0,1122,'0'),(7847,121,0,1122,'phoebe-zipper-sweatshirt-m-purple'),(7848,87,0,1122,'/w/h/wh07-purple_main_1.jpg'),(7849,88,0,1122,'/w/h/wh07-purple_main_1.jpg'),(7850,89,0,1122,'/w/h/wh07-purple_main_1.jpg'),(7851,73,0,1122,'Phoebe Zipper Sweatshirt-M-Purple'),(7852,106,0,1123,'container2'),(7853,124,0,1123,'0'),(7854,121,0,1123,'phoebe-zipper-sweatshirt-m-white'),(7855,87,0,1123,'/w/h/wh07-white_main_1.jpg'),(7856,88,0,1123,'/w/h/wh07-white_main_1.jpg'),(7857,89,0,1123,'/w/h/wh07-white_main_1.jpg'),(7858,73,0,1123,'Phoebe Zipper Sweatshirt-M-White'),(7859,106,0,1124,'container2'),(7860,124,0,1124,'0'),(7861,121,0,1124,'phoebe-zipper-sweatshirt-l-gray'),(7862,87,0,1124,'/w/h/wh07-gray_main_1.jpg'),(7863,88,0,1124,'/w/h/wh07-gray_main_1.jpg'),(7864,89,0,1124,'/w/h/wh07-gray_main_1.jpg'),(7865,73,0,1124,'Phoebe Zipper Sweatshirt-L-Gray'),(7866,106,0,1125,'container2'),(7867,124,0,1125,'0'),(7868,121,0,1125,'phoebe-zipper-sweatshirt-l-purple'),(7869,87,0,1125,'/w/h/wh07-purple_main_1.jpg'),(7870,88,0,1125,'/w/h/wh07-purple_main_1.jpg'),(7871,89,0,1125,'/w/h/wh07-purple_main_1.jpg'),(7872,73,0,1125,'Phoebe Zipper Sweatshirt-L-Purple'),(7873,106,0,1126,'container2'),(7874,124,0,1126,'0'),(7875,121,0,1126,'phoebe-zipper-sweatshirt-l-white'),(7876,87,0,1126,'/w/h/wh07-white_main_1.jpg'),(7877,88,0,1126,'/w/h/wh07-white_main_1.jpg'),(7878,89,0,1126,'/w/h/wh07-white_main_1.jpg'),(7879,73,0,1126,'Phoebe Zipper Sweatshirt-L-White'),(7880,106,0,1127,'container2'),(7881,124,0,1127,'0'),(7882,121,0,1127,'phoebe-zipper-sweatshirt-xl-gray'),(7883,87,0,1127,'/w/h/wh07-gray_main_1.jpg'),(7884,88,0,1127,'/w/h/wh07-gray_main_1.jpg'),(7885,89,0,1127,'/w/h/wh07-gray_main_1.jpg'),(7886,73,0,1127,'Phoebe Zipper Sweatshirt-XL-Gray'),(7887,106,0,1128,'container2'),(7888,124,0,1128,'0'),(7889,121,0,1128,'phoebe-zipper-sweatshirt-xl-purple'),(7890,87,0,1128,'/w/h/wh07-purple_main_1.jpg'),(7891,88,0,1128,'/w/h/wh07-purple_main_1.jpg'),(7892,89,0,1128,'/w/h/wh07-purple_main_1.jpg'),(7893,73,0,1128,'Phoebe Zipper Sweatshirt-XL-Purple'),(7894,106,0,1129,'container2'),(7895,124,0,1129,'0'),(7896,121,0,1129,'phoebe-zipper-sweatshirt-xl-white'),(7897,87,0,1129,'/w/h/wh07-white_main_1.jpg'),(7898,88,0,1129,'/w/h/wh07-white_main_1.jpg'),(7899,89,0,1129,'/w/h/wh07-white_main_1.jpg'),(7900,73,0,1129,'Phoebe Zipper Sweatshirt-XL-White'),(7901,106,0,1130,'container2'),(7902,124,0,1130,'0'),(7903,121,0,1130,'phoebe-zipper-sweatshirt'),(7904,87,0,1130,'/w/h/wh07-gray_main_1.jpg'),(7905,88,0,1130,'/w/h/wh07-gray_main_1.jpg'),(7906,89,0,1130,'/w/h/wh07-gray_main_1.jpg'),(7907,73,0,1130,'Phoebe Zipper Sweatshirt'),(7908,106,0,1131,'container2'),(7909,124,0,1131,'0'),(7910,121,0,1131,'cassia-funnel-sweatshirt-xs-orange'),(7911,87,0,1131,'/w/h/wh08-orange_main_1.jpg'),(7912,88,0,1131,'/w/h/wh08-orange_main_1.jpg'),(7913,89,0,1131,'/w/h/wh08-orange_main_1.jpg'),(7914,73,0,1131,'Cassia Funnel Sweatshirt-XS-Orange'),(7915,106,0,1132,'container2'),(7916,124,0,1132,'0'),(7917,121,0,1132,'cassia-funnel-sweatshirt-xs-purple'),(7918,87,0,1132,'/w/h/wh08-purple_main_1.jpg'),(7919,88,0,1132,'/w/h/wh08-purple_main_1.jpg'),(7920,89,0,1132,'/w/h/wh08-purple_main_1.jpg'),(7921,73,0,1132,'Cassia Funnel Sweatshirt-XS-Purple'),(7922,106,0,1133,'container2'),(7923,124,0,1133,'0'),(7924,121,0,1133,'cassia-funnel-sweatshirt-xs-white'),(7925,87,0,1133,'/w/h/wh08-white_main_1.jpg'),(7926,88,0,1133,'/w/h/wh08-white_main_1.jpg'),(7927,89,0,1133,'/w/h/wh08-white_main_1.jpg'),(7928,73,0,1133,'Cassia Funnel Sweatshirt-XS-White'),(7929,106,0,1134,'container2'),(7930,124,0,1134,'0'),(7931,121,0,1134,'cassia-funnel-sweatshirt-s-orange'),(7932,87,0,1134,'/w/h/wh08-orange_main_1.jpg'),(7933,88,0,1134,'/w/h/wh08-orange_main_1.jpg'),(7934,89,0,1134,'/w/h/wh08-orange_main_1.jpg'),(7935,73,0,1134,'Cassia Funnel Sweatshirt-S-Orange'),(7936,106,0,1135,'container2'),(7937,124,0,1135,'0'),(7938,121,0,1135,'cassia-funnel-sweatshirt-s-purple'),(7939,87,0,1135,'/w/h/wh08-purple_main_1.jpg'),(7940,88,0,1135,'/w/h/wh08-purple_main_1.jpg'),(7941,89,0,1135,'/w/h/wh08-purple_main_1.jpg'),(7942,73,0,1135,'Cassia Funnel Sweatshirt-S-Purple'),(7943,106,0,1136,'container2'),(7944,124,0,1136,'0'),(7945,121,0,1136,'cassia-funnel-sweatshirt-s-white'),(7946,87,0,1136,'/w/h/wh08-white_main_1.jpg'),(7947,88,0,1136,'/w/h/wh08-white_main_1.jpg'),(7948,89,0,1136,'/w/h/wh08-white_main_1.jpg'),(7949,73,0,1136,'Cassia Funnel Sweatshirt-S-White'),(7950,106,0,1137,'container2'),(7951,124,0,1137,'0'),(7952,121,0,1137,'cassia-funnel-sweatshirt-m-orange'),(7953,87,0,1137,'/w/h/wh08-orange_main_1.jpg'),(7954,88,0,1137,'/w/h/wh08-orange_main_1.jpg'),(7955,89,0,1137,'/w/h/wh08-orange_main_1.jpg'),(7956,73,0,1137,'Cassia Funnel Sweatshirt-M-Orange'),(7957,106,0,1138,'container2'),(7958,124,0,1138,'0'),(7959,121,0,1138,'cassia-funnel-sweatshirt-m-purple'),(7960,87,0,1138,'/w/h/wh08-purple_main_1.jpg'),(7961,88,0,1138,'/w/h/wh08-purple_main_1.jpg'),(7962,89,0,1138,'/w/h/wh08-purple_main_1.jpg'),(7963,73,0,1138,'Cassia Funnel Sweatshirt-M-Purple'),(7964,106,0,1139,'container2'),(7965,124,0,1139,'0'),(7966,121,0,1139,'cassia-funnel-sweatshirt-m-white'),(7967,87,0,1139,'/w/h/wh08-white_main_1.jpg'),(7968,88,0,1139,'/w/h/wh08-white_main_1.jpg'),(7969,89,0,1139,'/w/h/wh08-white_main_1.jpg'),(7970,73,0,1139,'Cassia Funnel Sweatshirt-M-White'),(7971,106,0,1140,'container2'),(7972,124,0,1140,'0'),(7973,121,0,1140,'cassia-funnel-sweatshirt-l-orange'),(7974,87,0,1140,'/w/h/wh08-orange_main_1.jpg'),(7975,88,0,1140,'/w/h/wh08-orange_main_1.jpg'),(7976,89,0,1140,'/w/h/wh08-orange_main_1.jpg'),(7977,73,0,1140,'Cassia Funnel Sweatshirt-L-Orange'),(7978,106,0,1141,'container2'),(7979,124,0,1141,'0'),(7980,121,0,1141,'cassia-funnel-sweatshirt-l-purple'),(7981,87,0,1141,'/w/h/wh08-purple_main_1.jpg'),(7982,88,0,1141,'/w/h/wh08-purple_main_1.jpg'),(7983,89,0,1141,'/w/h/wh08-purple_main_1.jpg'),(7984,73,0,1141,'Cassia Funnel Sweatshirt-L-Purple'),(7985,106,0,1142,'container2'),(7986,124,0,1142,'0'),(7987,121,0,1142,'cassia-funnel-sweatshirt-l-white'),(7988,87,0,1142,'/w/h/wh08-white_main_1.jpg'),(7989,88,0,1142,'/w/h/wh08-white_main_1.jpg'),(7990,89,0,1142,'/w/h/wh08-white_main_1.jpg'),(7991,73,0,1142,'Cassia Funnel Sweatshirt-L-White'),(7992,106,0,1143,'container2'),(7993,124,0,1143,'0'),(7994,121,0,1143,'cassia-funnel-sweatshirt-xl-orange'),(7995,87,0,1143,'/w/h/wh08-orange_main_1.jpg'),(7996,88,0,1143,'/w/h/wh08-orange_main_1.jpg'),(7997,89,0,1143,'/w/h/wh08-orange_main_1.jpg'),(7998,73,0,1143,'Cassia Funnel Sweatshirt-XL-Orange'),(7999,106,0,1144,'container2'),(8000,124,0,1144,'0'),(8001,121,0,1144,'cassia-funnel-sweatshirt-xl-purple'),(8002,87,0,1144,'/w/h/wh08-purple_main_1.jpg'),(8003,88,0,1144,'/w/h/wh08-purple_main_1.jpg'),(8004,89,0,1144,'/w/h/wh08-purple_main_1.jpg'),(8005,73,0,1144,'Cassia Funnel Sweatshirt-XL-Purple'),(8006,106,0,1145,'container2'),(8007,124,0,1145,'0'),(8008,121,0,1145,'cassia-funnel-sweatshirt-xl-white'),(8009,87,0,1145,'/w/h/wh08-white_main_1.jpg'),(8010,88,0,1145,'/w/h/wh08-white_main_1.jpg'),(8011,89,0,1145,'/w/h/wh08-white_main_1.jpg'),(8012,73,0,1145,'Cassia Funnel Sweatshirt-XL-White'),(8013,106,0,1146,'container2'),(8014,124,0,1146,'0'),(8015,121,0,1146,'cassia-funnel-sweatshirt'),(8016,87,0,1146,'/w/h/wh08-white_main_1.jpg'),(8017,88,0,1146,'/w/h/wh08-white_main_1.jpg'),(8018,89,0,1146,'/w/h/wh08-white_main_1.jpg'),(8019,73,0,1146,'Cassia Funnel Sweatshirt'),(8020,106,0,1147,'container2'),(8021,124,0,1147,'0'),(8022,121,0,1147,'ariel-roll-sleeve-sweatshirt-xs-green'),(8023,87,0,1147,'/w/h/wh09-green_main_1.jpg'),(8024,88,0,1147,'/w/h/wh09-green_main_1.jpg'),(8025,89,0,1147,'/w/h/wh09-green_main_1.jpg'),(8026,73,0,1147,'Ariel Roll Sleeve Sweatshirt-XS-Green'),(8027,106,0,1148,'container2'),(8028,124,0,1148,'0'),(8029,121,0,1148,'ariel-roll-sleeve-sweatshirt-xs-purple'),(8030,87,0,1148,'/w/h/wh09-purple_main_1.jpg'),(8031,88,0,1148,'/w/h/wh09-purple_main_1.jpg'),(8032,89,0,1148,'/w/h/wh09-purple_main_1.jpg'),(8033,73,0,1148,'Ariel Roll Sleeve Sweatshirt-XS-Purple'),(8034,106,0,1149,'container2'),(8035,124,0,1149,'0'),(8036,121,0,1149,'ariel-roll-sleeve-sweatshirt-xs-red'),(8037,87,0,1149,'/w/h/wh09-red_main_1.jpg'),(8038,88,0,1149,'/w/h/wh09-red_main_1.jpg'),(8039,89,0,1149,'/w/h/wh09-red_main_1.jpg'),(8040,73,0,1149,'Ariel Roll Sleeve Sweatshirt-XS-Red'),(8041,106,0,1150,'container2'),(8042,124,0,1150,'0'),(8043,121,0,1150,'ariel-roll-sleeve-sweatshirt-s-green'),(8044,87,0,1150,'/w/h/wh09-green_main_1.jpg'),(8045,88,0,1150,'/w/h/wh09-green_main_1.jpg'),(8046,89,0,1150,'/w/h/wh09-green_main_1.jpg'),(8047,73,0,1150,'Ariel Roll Sleeve Sweatshirt-S-Green'),(8048,106,0,1151,'container2'),(8049,124,0,1151,'0'),(8050,121,0,1151,'ariel-roll-sleeve-sweatshirt-s-purple'),(8051,87,0,1151,'/w/h/wh09-purple_main_1.jpg'),(8052,88,0,1151,'/w/h/wh09-purple_main_1.jpg'),(8053,89,0,1151,'/w/h/wh09-purple_main_1.jpg'),(8054,73,0,1151,'Ariel Roll Sleeve Sweatshirt-S-Purple'),(8055,106,0,1152,'container2'),(8056,124,0,1152,'0'),(8057,121,0,1152,'ariel-roll-sleeve-sweatshirt-s-red'),(8058,87,0,1152,'/w/h/wh09-red_main_1.jpg'),(8059,88,0,1152,'/w/h/wh09-red_main_1.jpg'),(8060,89,0,1152,'/w/h/wh09-red_main_1.jpg'),(8061,73,0,1152,'Ariel Roll Sleeve Sweatshirt-S-Red'),(8062,106,0,1153,'container2'),(8063,124,0,1153,'0'),(8064,121,0,1153,'ariel-roll-sleeve-sweatshirt-m-green'),(8065,87,0,1153,'/w/h/wh09-green_main_1.jpg'),(8066,88,0,1153,'/w/h/wh09-green_main_1.jpg'),(8067,89,0,1153,'/w/h/wh09-green_main_1.jpg'),(8068,73,0,1153,'Ariel Roll Sleeve Sweatshirt-M-Green'),(8069,106,0,1154,'container2'),(8070,124,0,1154,'0'),(8071,121,0,1154,'ariel-roll-sleeve-sweatshirt-m-purple'),(8072,87,0,1154,'/w/h/wh09-purple_main_1.jpg'),(8073,88,0,1154,'/w/h/wh09-purple_main_1.jpg'),(8074,89,0,1154,'/w/h/wh09-purple_main_1.jpg'),(8075,73,0,1154,'Ariel Roll Sleeve Sweatshirt-M-Purple'),(8076,106,0,1155,'container2'),(8077,124,0,1155,'0'),(8078,121,0,1155,'ariel-roll-sleeve-sweatshirt-m-red'),(8079,87,0,1155,'/w/h/wh09-red_main_1.jpg'),(8080,88,0,1155,'/w/h/wh09-red_main_1.jpg'),(8081,89,0,1155,'/w/h/wh09-red_main_1.jpg'),(8082,73,0,1155,'Ariel Roll Sleeve Sweatshirt-M-Red'),(8083,106,0,1156,'container2'),(8084,124,0,1156,'0'),(8085,121,0,1156,'ariel-roll-sleeve-sweatshirt-l-green'),(8086,87,0,1156,'/w/h/wh09-green_main_1.jpg'),(8087,88,0,1156,'/w/h/wh09-green_main_1.jpg'),(8088,89,0,1156,'/w/h/wh09-green_main_1.jpg'),(8089,73,0,1156,'Ariel Roll Sleeve Sweatshirt-L-Green'),(8090,106,0,1157,'container2'),(8091,124,0,1157,'0'),(8092,121,0,1157,'ariel-roll-sleeve-sweatshirt-l-purple'),(8093,87,0,1157,'/w/h/wh09-purple_main_1.jpg'),(8094,88,0,1157,'/w/h/wh09-purple_main_1.jpg'),(8095,89,0,1157,'/w/h/wh09-purple_main_1.jpg'),(8096,73,0,1157,'Ariel Roll Sleeve Sweatshirt-L-Purple'),(8097,106,0,1158,'container2'),(8098,124,0,1158,'0'),(8099,121,0,1158,'ariel-roll-sleeve-sweatshirt-l-red'),(8100,87,0,1158,'/w/h/wh09-red_main_1.jpg'),(8101,88,0,1158,'/w/h/wh09-red_main_1.jpg'),(8102,89,0,1158,'/w/h/wh09-red_main_1.jpg'),(8103,73,0,1158,'Ariel Roll Sleeve Sweatshirt-L-Red'),(8104,106,0,1159,'container2'),(8105,124,0,1159,'0'),(8106,121,0,1159,'ariel-roll-sleeve-sweatshirt-xl-green'),(8107,87,0,1159,'/w/h/wh09-green_main_1.jpg'),(8108,88,0,1159,'/w/h/wh09-green_main_1.jpg'),(8109,89,0,1159,'/w/h/wh09-green_main_1.jpg'),(8110,73,0,1159,'Ariel Roll Sleeve Sweatshirt-XL-Green'),(8111,106,0,1160,'container2'),(8112,124,0,1160,'0'),(8113,121,0,1160,'ariel-roll-sleeve-sweatshirt-xl-purple'),(8114,87,0,1160,'/w/h/wh09-purple_main_1.jpg'),(8115,88,0,1160,'/w/h/wh09-purple_main_1.jpg'),(8116,89,0,1160,'/w/h/wh09-purple_main_1.jpg'),(8117,73,0,1160,'Ariel Roll Sleeve Sweatshirt-XL-Purple'),(8118,106,0,1161,'container2'),(8119,124,0,1161,'0'),(8120,121,0,1161,'ariel-roll-sleeve-sweatshirt-xl-red'),(8121,87,0,1161,'/w/h/wh09-red_main_1.jpg'),(8122,88,0,1161,'/w/h/wh09-red_main_1.jpg'),(8123,89,0,1161,'/w/h/wh09-red_main_1.jpg'),(8124,73,0,1161,'Ariel Roll Sleeve Sweatshirt-XL-Red'),(8125,106,0,1162,'container2'),(8126,124,0,1162,'0'),(8127,121,0,1162,'ariel-roll-sleeve-sweatshirt'),(8128,87,0,1162,'/w/h/wh09-purple_main_1.jpg'),(8129,88,0,1162,'/w/h/wh09-purple_main_1.jpg'),(8130,89,0,1162,'/w/h/wh09-purple_main_1.jpg'),(8131,73,0,1162,'Ariel Roll Sleeve Sweatshirt'),(8132,106,0,1163,'container2'),(8133,124,0,1163,'0'),(8134,121,0,1163,'helena-hooded-fleece-xs-blue'),(8135,87,0,1163,'/w/h/wh10-blue_main_1.jpg'),(8136,88,0,1163,'/w/h/wh10-blue_main_1.jpg'),(8137,89,0,1163,'/w/h/wh10-blue_main_1.jpg'),(8138,73,0,1163,'Helena Hooded Fleece-XS-Blue'),(8139,106,0,1164,'container2'),(8140,124,0,1164,'0'),(8141,121,0,1164,'helena-hooded-fleece-xs-gray'),(8142,87,0,1164,'/w/h/wh10-gray_main_1.jpg'),(8143,88,0,1164,'/w/h/wh10-gray_main_1.jpg'),(8144,89,0,1164,'/w/h/wh10-gray_main_1.jpg'),(8145,73,0,1164,'Helena Hooded Fleece-XS-Gray'),(8146,106,0,1165,'container2'),(8147,124,0,1165,'0'),(8148,121,0,1165,'helena-hooded-fleece-xs-yellow'),(8149,87,0,1165,'/w/h/wh10-yellow_main_1.jpg'),(8150,88,0,1165,'/w/h/wh10-yellow_main_1.jpg'),(8151,89,0,1165,'/w/h/wh10-yellow_main_1.jpg'),(8152,73,0,1165,'Helena Hooded Fleece-XS-Yellow'),(8153,106,0,1166,'container2'),(8154,124,0,1166,'0'),(8155,121,0,1166,'helena-hooded-fleece-s-blue'),(8156,87,0,1166,'/w/h/wh10-blue_main_1.jpg'),(8157,88,0,1166,'/w/h/wh10-blue_main_1.jpg'),(8158,89,0,1166,'/w/h/wh10-blue_main_1.jpg'),(8159,73,0,1166,'Helena Hooded Fleece-S-Blue'),(8160,106,0,1167,'container2'),(8161,124,0,1167,'0'),(8162,121,0,1167,'helena-hooded-fleece-s-gray'),(8163,87,0,1167,'/w/h/wh10-gray_main_1.jpg'),(8164,88,0,1167,'/w/h/wh10-gray_main_1.jpg'),(8165,89,0,1167,'/w/h/wh10-gray_main_1.jpg'),(8166,73,0,1167,'Helena Hooded Fleece-S-Gray'),(8167,106,0,1168,'container2'),(8168,124,0,1168,'0'),(8169,121,0,1168,'helena-hooded-fleece-s-yellow'),(8170,87,0,1168,'/w/h/wh10-yellow_main_1.jpg'),(8171,88,0,1168,'/w/h/wh10-yellow_main_1.jpg'),(8172,89,0,1168,'/w/h/wh10-yellow_main_1.jpg'),(8173,73,0,1168,'Helena Hooded Fleece-S-Yellow'),(8174,106,0,1169,'container2'),(8175,124,0,1169,'0'),(8176,121,0,1169,'helena-hooded-fleece-m-blue'),(8177,87,0,1169,'/w/h/wh10-blue_main_1.jpg'),(8178,88,0,1169,'/w/h/wh10-blue_main_1.jpg'),(8179,89,0,1169,'/w/h/wh10-blue_main_1.jpg'),(8180,73,0,1169,'Helena Hooded Fleece-M-Blue'),(8181,106,0,1170,'container2'),(8182,124,0,1170,'0'),(8183,121,0,1170,'helena-hooded-fleece-m-gray'),(8184,87,0,1170,'/w/h/wh10-gray_main_1.jpg'),(8185,88,0,1170,'/w/h/wh10-gray_main_1.jpg'),(8186,89,0,1170,'/w/h/wh10-gray_main_1.jpg'),(8187,73,0,1170,'Helena Hooded Fleece-M-Gray'),(8188,106,0,1171,'container2'),(8189,124,0,1171,'0'),(8190,121,0,1171,'helena-hooded-fleece-m-yellow'),(8191,87,0,1171,'/w/h/wh10-yellow_main_1.jpg'),(8192,88,0,1171,'/w/h/wh10-yellow_main_1.jpg'),(8193,89,0,1171,'/w/h/wh10-yellow_main_1.jpg'),(8194,73,0,1171,'Helena Hooded Fleece-M-Yellow'),(8195,106,0,1172,'container2'),(8196,124,0,1172,'0'),(8197,121,0,1172,'helena-hooded-fleece-l-blue'),(8198,87,0,1172,'/w/h/wh10-blue_main_1.jpg'),(8199,88,0,1172,'/w/h/wh10-blue_main_1.jpg'),(8200,89,0,1172,'/w/h/wh10-blue_main_1.jpg'),(8201,73,0,1172,'Helena Hooded Fleece-L-Blue'),(8202,106,0,1173,'container2'),(8203,124,0,1173,'0'),(8204,121,0,1173,'helena-hooded-fleece-l-gray'),(8205,87,0,1173,'/w/h/wh10-gray_main_1.jpg'),(8206,88,0,1173,'/w/h/wh10-gray_main_1.jpg'),(8207,89,0,1173,'/w/h/wh10-gray_main_1.jpg'),(8208,73,0,1173,'Helena Hooded Fleece-L-Gray'),(8209,106,0,1174,'container2'),(8210,124,0,1174,'0'),(8211,121,0,1174,'helena-hooded-fleece-l-yellow'),(8212,87,0,1174,'/w/h/wh10-yellow_main_1.jpg'),(8213,88,0,1174,'/w/h/wh10-yellow_main_1.jpg'),(8214,89,0,1174,'/w/h/wh10-yellow_main_1.jpg'),(8215,73,0,1174,'Helena Hooded Fleece-L-Yellow'),(8216,106,0,1175,'container2'),(8217,124,0,1175,'0'),(8218,121,0,1175,'helena-hooded-fleece-xl-blue'),(8219,87,0,1175,'/w/h/wh10-blue_main_1.jpg'),(8220,88,0,1175,'/w/h/wh10-blue_main_1.jpg'),(8221,89,0,1175,'/w/h/wh10-blue_main_1.jpg'),(8222,73,0,1175,'Helena Hooded Fleece-XL-Blue'),(8223,106,0,1176,'container2'),(8224,124,0,1176,'0'),(8225,121,0,1176,'helena-hooded-fleece-xl-gray'),(8226,87,0,1176,'/w/h/wh10-gray_main_1.jpg'),(8227,88,0,1176,'/w/h/wh10-gray_main_1.jpg'),(8228,89,0,1176,'/w/h/wh10-gray_main_1.jpg'),(8229,73,0,1176,'Helena Hooded Fleece-XL-Gray'),(8230,106,0,1177,'container2'),(8231,124,0,1177,'0'),(8232,121,0,1177,'helena-hooded-fleece-xl-yellow'),(8233,87,0,1177,'/w/h/wh10-yellow_main_1.jpg'),(8234,88,0,1177,'/w/h/wh10-yellow_main_1.jpg'),(8235,89,0,1177,'/w/h/wh10-yellow_main_1.jpg'),(8236,73,0,1177,'Helena Hooded Fleece-XL-Yellow'),(8237,106,0,1178,'container2'),(8238,124,0,1178,'0'),(8239,121,0,1178,'helena-hooded-fleece'),(8240,87,0,1178,'/w/h/wh10-gray_main_1.jpg'),(8241,88,0,1178,'/w/h/wh10-gray_main_1.jpg'),(8242,89,0,1178,'/w/h/wh10-gray_main_1.jpg'),(8243,73,0,1178,'Helena Hooded Fleece'),(8244,106,0,1179,'container2'),(8245,124,0,1179,'0'),(8246,121,0,1179,'eos-v-neck-hoodie-xs-blue'),(8247,87,0,1179,'/w/h/wh11-blue_main_1.jpg'),(8248,88,0,1179,'/w/h/wh11-blue_main_1.jpg'),(8249,89,0,1179,'/w/h/wh11-blue_main_1.jpg'),(8250,73,0,1179,'Eos V-Neck Hoodie-XS-Blue'),(8251,106,0,1180,'container2'),(8252,124,0,1180,'0'),(8253,121,0,1180,'eos-v-neck-hoodie-xs-green'),(8254,87,0,1180,'/w/h/wh11-green_main_1.jpg'),(8255,88,0,1180,'/w/h/wh11-green_main_1.jpg'),(8256,89,0,1180,'/w/h/wh11-green_main_1.jpg'),(8257,73,0,1180,'Eos V-Neck Hoodie-XS-Green'),(8258,106,0,1181,'container2'),(8259,124,0,1181,'0'),(8260,121,0,1181,'eos-v-neck-hoodie-xs-orange'),(8261,87,0,1181,'/w/h/wh11-orange_main_1.jpg'),(8262,88,0,1181,'/w/h/wh11-orange_main_1.jpg'),(8263,89,0,1181,'/w/h/wh11-orange_main_1.jpg'),(8264,73,0,1181,'Eos V-Neck Hoodie-XS-Orange'),(8265,106,0,1182,'container2'),(8266,124,0,1182,'0'),(8267,121,0,1182,'eos-v-neck-hoodie-s-blue'),(8268,87,0,1182,'/w/h/wh11-blue_main_1.jpg'),(8269,88,0,1182,'/w/h/wh11-blue_main_1.jpg'),(8270,89,0,1182,'/w/h/wh11-blue_main_1.jpg'),(8271,73,0,1182,'Eos V-Neck Hoodie-S-Blue'),(8272,106,0,1183,'container2'),(8273,124,0,1183,'0'),(8274,121,0,1183,'eos-v-neck-hoodie-s-green'),(8275,87,0,1183,'/w/h/wh11-green_main_1.jpg'),(8276,88,0,1183,'/w/h/wh11-green_main_1.jpg'),(8277,89,0,1183,'/w/h/wh11-green_main_1.jpg'),(8278,73,0,1183,'Eos V-Neck Hoodie-S-Green'),(8279,106,0,1184,'container2'),(8280,124,0,1184,'0'),(8281,121,0,1184,'eos-v-neck-hoodie-s-orange'),(8282,87,0,1184,'/w/h/wh11-orange_main_1.jpg'),(8283,88,0,1184,'/w/h/wh11-orange_main_1.jpg'),(8284,89,0,1184,'/w/h/wh11-orange_main_1.jpg'),(8285,73,0,1184,'Eos V-Neck Hoodie-S-Orange'),(8286,106,0,1185,'container2'),(8287,124,0,1185,'0'),(8288,121,0,1185,'eos-v-neck-hoodie-m-blue'),(8289,87,0,1185,'/w/h/wh11-blue_main_1.jpg'),(8290,88,0,1185,'/w/h/wh11-blue_main_1.jpg'),(8291,89,0,1185,'/w/h/wh11-blue_main_1.jpg'),(8292,73,0,1185,'Eos V-Neck Hoodie-M-Blue'),(8293,106,0,1186,'container2'),(8294,124,0,1186,'0'),(8295,121,0,1186,'eos-v-neck-hoodie-m-green'),(8296,87,0,1186,'/w/h/wh11-green_main_1.jpg'),(8297,88,0,1186,'/w/h/wh11-green_main_1.jpg'),(8298,89,0,1186,'/w/h/wh11-green_main_1.jpg'),(8299,73,0,1186,'Eos V-Neck Hoodie-M-Green'),(8300,106,0,1187,'container2'),(8301,124,0,1187,'0'),(8302,121,0,1187,'eos-v-neck-hoodie-m-orange'),(8303,87,0,1187,'/w/h/wh11-orange_main_1.jpg'),(8304,88,0,1187,'/w/h/wh11-orange_main_1.jpg'),(8305,89,0,1187,'/w/h/wh11-orange_main_1.jpg'),(8306,73,0,1187,'Eos V-Neck Hoodie-M-Orange'),(8307,106,0,1188,'container2'),(8308,124,0,1188,'0'),(8309,121,0,1188,'eos-v-neck-hoodie-l-blue'),(8310,87,0,1188,'/w/h/wh11-blue_main_1.jpg'),(8311,88,0,1188,'/w/h/wh11-blue_main_1.jpg'),(8312,89,0,1188,'/w/h/wh11-blue_main_1.jpg'),(8313,73,0,1188,'Eos V-Neck Hoodie-L-Blue'),(8314,106,0,1189,'container2'),(8315,124,0,1189,'0'),(8316,121,0,1189,'eos-v-neck-hoodie-l-green'),(8317,87,0,1189,'/w/h/wh11-green_main_1.jpg'),(8318,88,0,1189,'/w/h/wh11-green_main_1.jpg'),(8319,89,0,1189,'/w/h/wh11-green_main_1.jpg'),(8320,73,0,1189,'Eos V-Neck Hoodie-L-Green'),(8321,106,0,1190,'container2'),(8322,124,0,1190,'0'),(8323,121,0,1190,'eos-v-neck-hoodie-l-orange'),(8324,87,0,1190,'/w/h/wh11-orange_main_1.jpg'),(8325,88,0,1190,'/w/h/wh11-orange_main_1.jpg'),(8326,89,0,1190,'/w/h/wh11-orange_main_1.jpg'),(8327,73,0,1190,'Eos V-Neck Hoodie-L-Orange'),(8328,106,0,1191,'container2'),(8329,124,0,1191,'0'),(8330,121,0,1191,'eos-v-neck-hoodie-xl-blue'),(8331,87,0,1191,'/w/h/wh11-blue_main_1.jpg'),(8332,88,0,1191,'/w/h/wh11-blue_main_1.jpg'),(8333,89,0,1191,'/w/h/wh11-blue_main_1.jpg'),(8334,73,0,1191,'Eos V-Neck Hoodie-XL-Blue'),(8335,106,0,1192,'container2'),(8336,124,0,1192,'0'),(8337,121,0,1192,'eos-v-neck-hoodie-xl-green'),(8338,87,0,1192,'/w/h/wh11-green_main_1.jpg'),(8339,88,0,1192,'/w/h/wh11-green_main_1.jpg'),(8340,89,0,1192,'/w/h/wh11-green_main_1.jpg'),(8341,73,0,1192,'Eos V-Neck Hoodie-XL-Green'),(8342,106,0,1193,'container2'),(8343,124,0,1193,'0'),(8344,121,0,1193,'eos-v-neck-hoodie-xl-orange'),(8345,87,0,1193,'/w/h/wh11-orange_main_1.jpg'),(8346,88,0,1193,'/w/h/wh11-orange_main_1.jpg'),(8347,89,0,1193,'/w/h/wh11-orange_main_1.jpg'),(8348,73,0,1193,'Eos V-Neck Hoodie-XL-Orange'),(8349,106,0,1194,'container2'),(8350,124,0,1194,'0'),(8351,121,0,1194,'eos-v-neck-hoodie'),(8352,87,0,1194,'/w/h/wh11-blue_main_1.jpg'),(8353,88,0,1194,'/w/h/wh11-blue_main_1.jpg'),(8354,89,0,1194,'/w/h/wh11-blue_main_1.jpg'),(8355,73,0,1194,'Eos V-Neck Hoodie'),(8356,106,0,1195,'container2'),(8357,124,0,1195,'0'),(8358,121,0,1195,'circe-hooded-ice-fleece-xs-gray'),(8359,87,0,1195,'/w/h/wh12-gray_main_1.jpg'),(8360,88,0,1195,'/w/h/wh12-gray_main_1.jpg'),(8361,89,0,1195,'/w/h/wh12-gray_main_1.jpg'),(8362,73,0,1195,'Circe Hooded Ice Fleece-XS-Gray'),(8363,106,0,1196,'container2'),(8364,124,0,1196,'0'),(8365,121,0,1196,'circe-hooded-ice-fleece-xs-green'),(8366,87,0,1196,'/w/h/wh12-green_main_1.jpg'),(8367,88,0,1196,'/w/h/wh12-green_main_1.jpg'),(8368,89,0,1196,'/w/h/wh12-green_main_1.jpg'),(8369,73,0,1196,'Circe Hooded Ice Fleece-XS-Green'),(8370,106,0,1197,'container2'),(8371,124,0,1197,'0'),(8372,121,0,1197,'circe-hooded-ice-fleece-xs-purple'),(8373,87,0,1197,'/w/h/wh12-purple_main_1.jpg'),(8374,88,0,1197,'/w/h/wh12-purple_main_1.jpg'),(8375,89,0,1197,'/w/h/wh12-purple_main_1.jpg'),(8376,73,0,1197,'Circe Hooded Ice Fleece-XS-Purple'),(8377,106,0,1198,'container2'),(8378,124,0,1198,'0'),(8379,121,0,1198,'circe-hooded-ice-fleece-s-gray'),(8380,87,0,1198,'/w/h/wh12-gray_main_1.jpg'),(8381,88,0,1198,'/w/h/wh12-gray_main_1.jpg'),(8382,89,0,1198,'/w/h/wh12-gray_main_1.jpg'),(8383,73,0,1198,'Circe Hooded Ice Fleece-S-Gray'),(8384,106,0,1199,'container2'),(8385,124,0,1199,'0'),(8386,121,0,1199,'circe-hooded-ice-fleece-s-green'),(8387,87,0,1199,'/w/h/wh12-green_main_1.jpg'),(8388,88,0,1199,'/w/h/wh12-green_main_1.jpg'),(8389,89,0,1199,'/w/h/wh12-green_main_1.jpg'),(8390,73,0,1199,'Circe Hooded Ice Fleece-S-Green'),(8391,106,0,1200,'container2'),(8392,124,0,1200,'0'),(8393,121,0,1200,'circe-hooded-ice-fleece-s-purple'),(8394,87,0,1200,'/w/h/wh12-purple_main_1.jpg'),(8395,88,0,1200,'/w/h/wh12-purple_main_1.jpg'),(8396,89,0,1200,'/w/h/wh12-purple_main_1.jpg'),(8397,73,0,1200,'Circe Hooded Ice Fleece-S-Purple'),(8398,106,0,1201,'container2'),(8399,124,0,1201,'0'),(8400,121,0,1201,'circe-hooded-ice-fleece-m-gray'),(8401,87,0,1201,'/w/h/wh12-gray_main_1.jpg'),(8402,88,0,1201,'/w/h/wh12-gray_main_1.jpg'),(8403,89,0,1201,'/w/h/wh12-gray_main_1.jpg'),(8404,73,0,1201,'Circe Hooded Ice Fleece-M-Gray'),(8405,106,0,1202,'container2'),(8406,124,0,1202,'0'),(8407,121,0,1202,'circe-hooded-ice-fleece-m-green'),(8408,87,0,1202,'/w/h/wh12-green_main_1.jpg'),(8409,88,0,1202,'/w/h/wh12-green_main_1.jpg'),(8410,89,0,1202,'/w/h/wh12-green_main_1.jpg'),(8411,73,0,1202,'Circe Hooded Ice Fleece-M-Green'),(8412,106,0,1203,'container2'),(8413,124,0,1203,'0'),(8414,121,0,1203,'circe-hooded-ice-fleece-m-purple'),(8415,87,0,1203,'/w/h/wh12-purple_main_1.jpg'),(8416,88,0,1203,'/w/h/wh12-purple_main_1.jpg'),(8417,89,0,1203,'/w/h/wh12-purple_main_1.jpg'),(8418,73,0,1203,'Circe Hooded Ice Fleece-M-Purple'),(8419,106,0,1204,'container2'),(8420,124,0,1204,'0'),(8421,121,0,1204,'circe-hooded-ice-fleece-l-gray'),(8422,87,0,1204,'/w/h/wh12-gray_main_1.jpg'),(8423,88,0,1204,'/w/h/wh12-gray_main_1.jpg'),(8424,89,0,1204,'/w/h/wh12-gray_main_1.jpg'),(8425,73,0,1204,'Circe Hooded Ice Fleece-L-Gray'),(8426,106,0,1205,'container2'),(8427,124,0,1205,'0'),(8428,121,0,1205,'circe-hooded-ice-fleece-l-green'),(8429,87,0,1205,'/w/h/wh12-green_main_1.jpg'),(8430,88,0,1205,'/w/h/wh12-green_main_1.jpg'),(8431,89,0,1205,'/w/h/wh12-green_main_1.jpg'),(8432,73,0,1205,'Circe Hooded Ice Fleece-L-Green'),(8433,106,0,1206,'container2'),(8434,124,0,1206,'0'),(8435,121,0,1206,'circe-hooded-ice-fleece-l-purple'),(8436,87,0,1206,'/w/h/wh12-purple_main_1.jpg'),(8437,88,0,1206,'/w/h/wh12-purple_main_1.jpg'),(8438,89,0,1206,'/w/h/wh12-purple_main_1.jpg'),(8439,73,0,1206,'Circe Hooded Ice Fleece-L-Purple'),(8440,106,0,1207,'container2'),(8441,124,0,1207,'0'),(8442,121,0,1207,'circe-hooded-ice-fleece-xl-gray'),(8443,87,0,1207,'/w/h/wh12-gray_main_1.jpg'),(8444,88,0,1207,'/w/h/wh12-gray_main_1.jpg'),(8445,89,0,1207,'/w/h/wh12-gray_main_1.jpg'),(8446,73,0,1207,'Circe Hooded Ice Fleece-XL-Gray'),(8447,106,0,1208,'container2'),(8448,124,0,1208,'0'),(8449,121,0,1208,'circe-hooded-ice-fleece-xl-green'),(8450,87,0,1208,'/w/h/wh12-green_main_1.jpg'),(8451,88,0,1208,'/w/h/wh12-green_main_1.jpg'),(8452,89,0,1208,'/w/h/wh12-green_main_1.jpg'),(8453,73,0,1208,'Circe Hooded Ice Fleece-XL-Green'),(8454,106,0,1209,'container2'),(8455,124,0,1209,'0'),(8456,121,0,1209,'circe-hooded-ice-fleece-xl-purple'),(8457,87,0,1209,'/w/h/wh12-purple_main_1.jpg'),(8458,88,0,1209,'/w/h/wh12-purple_main_1.jpg'),(8459,89,0,1209,'/w/h/wh12-purple_main_1.jpg'),(8460,73,0,1209,'Circe Hooded Ice Fleece-XL-Purple'),(8461,106,0,1210,'container2'),(8462,124,0,1210,'0'),(8463,121,0,1210,'circe-hooded-ice-fleece'),(8464,87,0,1210,'/w/h/wh12-gray_main_1.jpg'),(8465,88,0,1210,'/w/h/wh12-gray_main_1.jpg'),(8466,89,0,1210,'/w/h/wh12-gray_main_1.jpg'),(8467,73,0,1210,'Circe Hooded Ice Fleece'),(8468,106,0,1211,'container2'),(8469,124,0,1211,'0'),(8470,121,0,1211,'stellar-solar-jacket-s-blue'),(8471,87,0,1211,'/w/j/wj01-blue_main_1.jpg'),(8472,88,0,1211,'/w/j/wj01-blue_main_1.jpg'),(8473,89,0,1211,'/w/j/wj01-blue_main_1.jpg'),(8474,73,0,1211,'Stellar Solar Jacket-S-Blue'),(8475,106,0,1212,'container2'),(8476,124,0,1212,'0'),(8477,121,0,1212,'stellar-solar-jacket-s-red'),(8478,87,0,1212,'/w/j/wj01-red_main_1.jpg'),(8479,88,0,1212,'/w/j/wj01-red_main_1.jpg'),(8480,89,0,1212,'/w/j/wj01-red_main_1.jpg'),(8481,73,0,1212,'Stellar Solar Jacket-S-Red'),(8482,106,0,1213,'container2'),(8483,124,0,1213,'0'),(8484,121,0,1213,'stellar-solar-jacket-s-yellow'),(8485,87,0,1213,'/w/j/wj01-yellow_main_1.jpg'),(8486,88,0,1213,'/w/j/wj01-yellow_main_1.jpg'),(8487,89,0,1213,'/w/j/wj01-yellow_main_1.jpg'),(8488,73,0,1213,'Stellar Solar Jacket-S-Yellow'),(8489,106,0,1214,'container2'),(8490,124,0,1214,'0'),(8491,121,0,1214,'stellar-solar-jacket-m-blue'),(8492,87,0,1214,'/w/j/wj01-blue_main_1.jpg'),(8493,88,0,1214,'/w/j/wj01-blue_main_1.jpg'),(8494,89,0,1214,'/w/j/wj01-blue_main_1.jpg'),(8495,73,0,1214,'Stellar Solar Jacket-M-Blue'),(8496,106,0,1215,'container2'),(8497,124,0,1215,'0'),(8498,121,0,1215,'stellar-solar-jacket-m-red'),(8499,87,0,1215,'/w/j/wj01-red_main_1.jpg'),(8500,88,0,1215,'/w/j/wj01-red_main_1.jpg'),(8501,89,0,1215,'/w/j/wj01-red_main_1.jpg'),(8502,73,0,1215,'Stellar Solar Jacket-M-Red'),(8503,106,0,1216,'container2'),(8504,124,0,1216,'0'),(8505,121,0,1216,'stellar-solar-jacket-m-yellow'),(8506,87,0,1216,'/w/j/wj01-yellow_main_1.jpg'),(8507,88,0,1216,'/w/j/wj01-yellow_main_1.jpg'),(8508,89,0,1216,'/w/j/wj01-yellow_main_1.jpg'),(8509,73,0,1216,'Stellar Solar Jacket-M-Yellow'),(8510,106,0,1217,'container2'),(8511,124,0,1217,'0'),(8512,121,0,1217,'stellar-solar-jacket-l-blue'),(8513,87,0,1217,'/w/j/wj01-blue_main_1.jpg'),(8514,88,0,1217,'/w/j/wj01-blue_main_1.jpg'),(8515,89,0,1217,'/w/j/wj01-blue_main_1.jpg'),(8516,73,0,1217,'Stellar Solar Jacket-L-Blue'),(8517,106,0,1218,'container2'),(8518,124,0,1218,'0'),(8519,121,0,1218,'stellar-solar-jacket-l-red'),(8520,87,0,1218,'/w/j/wj01-red_main_1.jpg'),(8521,88,0,1218,'/w/j/wj01-red_main_1.jpg'),(8522,89,0,1218,'/w/j/wj01-red_main_1.jpg'),(8523,73,0,1218,'Stellar Solar Jacket-L-Red'),(8524,106,0,1219,'container2'),(8525,124,0,1219,'0'),(8526,121,0,1219,'stellar-solar-jacket-l-yellow'),(8527,87,0,1219,'/w/j/wj01-yellow_main_1.jpg'),(8528,88,0,1219,'/w/j/wj01-yellow_main_1.jpg'),(8529,89,0,1219,'/w/j/wj01-yellow_main_1.jpg'),(8530,73,0,1219,'Stellar Solar Jacket-L-Yellow'),(8531,106,0,1220,'container2'),(8532,124,0,1220,'0'),(8533,121,0,1220,'stellar-solar-jacket'),(8534,87,0,1220,'/w/j/wj01-red_main_1.jpg'),(8535,88,0,1220,'/w/j/wj01-red_main_1.jpg'),(8536,89,0,1220,'/w/j/wj01-red_main_1.jpg'),(8537,73,0,1220,'Stellar Solar Jacket'),(8538,106,0,1221,'container2'),(8539,124,0,1221,'0'),(8540,121,0,1221,'josie-yoga-jacket-xs-black'),(8541,87,0,1221,'/w/j/wj02-black_main_1.jpg'),(8542,88,0,1221,'/w/j/wj02-black_main_1.jpg'),(8543,89,0,1221,'/w/j/wj02-black_main_1.jpg'),(8544,73,0,1221,'Josie Yoga Jacket-XS-Black'),(8545,106,0,1222,'container2'),(8546,124,0,1222,'0'),(8547,121,0,1222,'josie-yoga-jacket-xs-blue'),(8548,87,0,1222,'/w/j/wj02-blue_main_1.jpg'),(8549,88,0,1222,'/w/j/wj02-blue_main_1.jpg'),(8550,89,0,1222,'/w/j/wj02-blue_main_1.jpg'),(8551,73,0,1222,'Josie Yoga Jacket-XS-Blue'),(8552,106,0,1223,'container2'),(8553,124,0,1223,'0'),(8554,121,0,1223,'josie-yoga-jacket-xs-gray'),(8555,87,0,1223,'/w/j/wj02-gray_main_1.jpg'),(8556,88,0,1223,'/w/j/wj02-gray_main_1.jpg'),(8557,89,0,1223,'/w/j/wj02-gray_main_1.jpg'),(8558,73,0,1223,'Josie Yoga Jacket-XS-Gray'),(8559,106,0,1224,'container2'),(8560,124,0,1224,'0'),(8561,121,0,1224,'josie-yoga-jacket-s-black'),(8562,87,0,1224,'/w/j/wj02-black_main_1.jpg'),(8563,88,0,1224,'/w/j/wj02-black_main_1.jpg'),(8564,89,0,1224,'/w/j/wj02-black_main_1.jpg'),(8565,73,0,1224,'Josie Yoga Jacket-S-Black'),(8566,106,0,1225,'container2'),(8567,124,0,1225,'0'),(8568,121,0,1225,'josie-yoga-jacket-s-blue'),(8569,87,0,1225,'/w/j/wj02-blue_main_1.jpg'),(8570,88,0,1225,'/w/j/wj02-blue_main_1.jpg'),(8571,89,0,1225,'/w/j/wj02-blue_main_1.jpg'),(8572,73,0,1225,'Josie Yoga Jacket-S-Blue'),(8573,106,0,1226,'container2'),(8574,124,0,1226,'0'),(8575,121,0,1226,'josie-yoga-jacket-s-gray'),(8576,87,0,1226,'/w/j/wj02-gray_main_1.jpg'),(8577,88,0,1226,'/w/j/wj02-gray_main_1.jpg'),(8578,89,0,1226,'/w/j/wj02-gray_main_1.jpg'),(8579,73,0,1226,'Josie Yoga Jacket-S-Gray'),(8580,106,0,1227,'container2'),(8581,124,0,1227,'0'),(8582,121,0,1227,'josie-yoga-jacket-m-black'),(8583,87,0,1227,'/w/j/wj02-black_main_1.jpg'),(8584,88,0,1227,'/w/j/wj02-black_main_1.jpg'),(8585,89,0,1227,'/w/j/wj02-black_main_1.jpg'),(8586,73,0,1227,'Josie Yoga Jacket-M-Black'),(8587,106,0,1228,'container2'),(8588,124,0,1228,'0'),(8589,121,0,1228,'josie-yoga-jacket-m-blue'),(8590,87,0,1228,'/w/j/wj02-blue_main_1.jpg'),(8591,88,0,1228,'/w/j/wj02-blue_main_1.jpg'),(8592,89,0,1228,'/w/j/wj02-blue_main_1.jpg'),(8593,73,0,1228,'Josie Yoga Jacket-M-Blue'),(8594,106,0,1229,'container2'),(8595,124,0,1229,'0'),(8596,121,0,1229,'josie-yoga-jacket-m-gray'),(8597,87,0,1229,'/w/j/wj02-gray_main_1.jpg'),(8598,88,0,1229,'/w/j/wj02-gray_main_1.jpg'),(8599,89,0,1229,'/w/j/wj02-gray_main_1.jpg'),(8600,73,0,1229,'Josie Yoga Jacket-M-Gray'),(8601,106,0,1230,'container2'),(8602,124,0,1230,'0'),(8603,121,0,1230,'josie-yoga-jacket-l-black'),(8604,87,0,1230,'/w/j/wj02-black_main_1.jpg'),(8605,88,0,1230,'/w/j/wj02-black_main_1.jpg'),(8606,89,0,1230,'/w/j/wj02-black_main_1.jpg'),(8607,73,0,1230,'Josie Yoga Jacket-L-Black'),(8608,106,0,1231,'container2'),(8609,124,0,1231,'0'),(8610,121,0,1231,'josie-yoga-jacket-l-blue'),(8611,87,0,1231,'/w/j/wj02-blue_main_1.jpg'),(8612,88,0,1231,'/w/j/wj02-blue_main_1.jpg'),(8613,89,0,1231,'/w/j/wj02-blue_main_1.jpg'),(8614,73,0,1231,'Josie Yoga Jacket-L-Blue'),(8615,106,0,1232,'container2'),(8616,124,0,1232,'0'),(8617,121,0,1232,'josie-yoga-jacket-l-gray'),(8618,87,0,1232,'/w/j/wj02-gray_main_1.jpg'),(8619,88,0,1232,'/w/j/wj02-gray_main_1.jpg'),(8620,89,0,1232,'/w/j/wj02-gray_main_1.jpg'),(8621,73,0,1232,'Josie Yoga Jacket-L-Gray'),(8622,106,0,1233,'container2'),(8623,124,0,1233,'0'),(8624,121,0,1233,'josie-yoga-jacket-xl-black'),(8625,87,0,1233,'/w/j/wj02-black_main_1.jpg'),(8626,88,0,1233,'/w/j/wj02-black_main_1.jpg'),(8627,89,0,1233,'/w/j/wj02-black_main_1.jpg'),(8628,73,0,1233,'Josie Yoga Jacket-XL-Black'),(8629,106,0,1234,'container2'),(8630,124,0,1234,'0'),(8631,121,0,1234,'josie-yoga-jacket-xl-blue'),(8632,87,0,1234,'/w/j/wj02-blue_main_1.jpg'),(8633,88,0,1234,'/w/j/wj02-blue_main_1.jpg'),(8634,89,0,1234,'/w/j/wj02-blue_main_1.jpg'),(8635,73,0,1234,'Josie Yoga Jacket-XL-Blue'),(8636,106,0,1235,'container2'),(8637,124,0,1235,'0'),(8638,121,0,1235,'josie-yoga-jacket-xl-gray'),(8639,87,0,1235,'/w/j/wj02-gray_main_1.jpg'),(8640,88,0,1235,'/w/j/wj02-gray_main_1.jpg'),(8641,89,0,1235,'/w/j/wj02-gray_main_1.jpg'),(8642,73,0,1235,'Josie Yoga Jacket-XL-Gray'),(8643,106,0,1236,'container2'),(8644,124,0,1236,'0'),(8645,121,0,1236,'josie-yoga-jacket'),(8646,87,0,1236,'/w/j/wj02-gray_main_1.jpg'),(8647,88,0,1236,'/w/j/wj02-gray_main_1.jpg'),(8648,89,0,1236,'/w/j/wj02-gray_main_1.jpg'),(8649,73,0,1236,'Josie Yoga Jacket'),(8650,106,0,1237,'container2'),(8651,124,0,1237,'0'),(8652,121,0,1237,'augusta-pullover-jacket-xs-blue'),(8653,87,0,1237,'/w/j/wj03-blue_main_1.jpg'),(8654,88,0,1237,'/w/j/wj03-blue_main_1.jpg'),(8655,89,0,1237,'/w/j/wj03-blue_main_1.jpg'),(8656,73,0,1237,'Augusta Pullover Jacket-XS-Blue'),(8657,106,0,1238,'container2'),(8658,124,0,1238,'0'),(8659,121,0,1238,'augusta-pullover-jacket-xs-orange'),(8660,87,0,1238,'/w/j/wj03-orange_main_1.jpg'),(8661,88,0,1238,'/w/j/wj03-orange_main_1.jpg'),(8662,89,0,1238,'/w/j/wj03-orange_main_1.jpg'),(8663,73,0,1238,'Augusta Pullover Jacket-XS-Orange'),(8664,106,0,1239,'container2'),(8665,124,0,1239,'0'),(8666,121,0,1239,'augusta-pullover-jacket-xs-red'),(8667,87,0,1239,'/w/j/wj03-red_main_1.jpg'),(8668,88,0,1239,'/w/j/wj03-red_main_1.jpg'),(8669,89,0,1239,'/w/j/wj03-red_main_1.jpg'),(8670,73,0,1239,'Augusta Pullover Jacket-XS-Red'),(8671,106,0,1240,'container2'),(8672,124,0,1240,'0'),(8673,121,0,1240,'augusta-pullover-jacket-s-blue'),(8674,87,0,1240,'/w/j/wj03-blue_main_1.jpg'),(8675,88,0,1240,'/w/j/wj03-blue_main_1.jpg'),(8676,89,0,1240,'/w/j/wj03-blue_main_1.jpg'),(8677,73,0,1240,'Augusta Pullover Jacket-S-Blue'),(8678,106,0,1241,'container2'),(8679,124,0,1241,'0'),(8680,121,0,1241,'augusta-pullover-jacket-s-orange'),(8681,87,0,1241,'/w/j/wj03-orange_main_1.jpg'),(8682,88,0,1241,'/w/j/wj03-orange_main_1.jpg'),(8683,89,0,1241,'/w/j/wj03-orange_main_1.jpg'),(8684,73,0,1241,'Augusta Pullover Jacket-S-Orange'),(8685,106,0,1242,'container2'),(8686,124,0,1242,'0'),(8687,121,0,1242,'augusta-pullover-jacket-s-red'),(8688,87,0,1242,'/w/j/wj03-red_main_1.jpg'),(8689,88,0,1242,'/w/j/wj03-red_main_1.jpg'),(8690,89,0,1242,'/w/j/wj03-red_main_1.jpg'),(8691,73,0,1242,'Augusta Pullover Jacket-S-Red'),(8692,106,0,1243,'container2'),(8693,124,0,1243,'0'),(8694,121,0,1243,'augusta-pullover-jacket-m-blue'),(8695,87,0,1243,'/w/j/wj03-blue_main_1.jpg'),(8696,88,0,1243,'/w/j/wj03-blue_main_1.jpg'),(8697,89,0,1243,'/w/j/wj03-blue_main_1.jpg'),(8698,73,0,1243,'Augusta Pullover Jacket-M-Blue'),(8699,106,0,1244,'container2'),(8700,124,0,1244,'0'),(8701,121,0,1244,'augusta-pullover-jacket-m-orange'),(8702,87,0,1244,'/w/j/wj03-orange_main_1.jpg'),(8703,88,0,1244,'/w/j/wj03-orange_main_1.jpg'),(8704,89,0,1244,'/w/j/wj03-orange_main_1.jpg'),(8705,73,0,1244,'Augusta Pullover Jacket-M-Orange'),(8706,106,0,1245,'container2'),(8707,124,0,1245,'0'),(8708,121,0,1245,'augusta-pullover-jacket-m-red'),(8709,87,0,1245,'/w/j/wj03-red_main_1.jpg'),(8710,88,0,1245,'/w/j/wj03-red_main_1.jpg'),(8711,89,0,1245,'/w/j/wj03-red_main_1.jpg'),(8712,73,0,1245,'Augusta Pullover Jacket-M-Red'),(8713,106,0,1246,'container2'),(8714,124,0,1246,'0'),(8715,121,0,1246,'augusta-pullover-jacket-l-blue'),(8716,87,0,1246,'/w/j/wj03-blue_main_1.jpg'),(8717,88,0,1246,'/w/j/wj03-blue_main_1.jpg'),(8718,89,0,1246,'/w/j/wj03-blue_main_1.jpg'),(8719,73,0,1246,'Augusta Pullover Jacket-L-Blue'),(8720,106,0,1247,'container2'),(8721,124,0,1247,'0'),(8722,121,0,1247,'augusta-pullover-jacket-l-orange'),(8723,87,0,1247,'/w/j/wj03-orange_main_2.jpg'),(8724,88,0,1247,'/w/j/wj03-orange_main_2.jpg'),(8725,89,0,1247,'/w/j/wj03-orange_main_2.jpg'),(8726,73,0,1247,'Augusta Pullover Jacket-L-Orange'),(8727,106,0,1248,'container2'),(8728,124,0,1248,'0'),(8729,121,0,1248,'augusta-pullover-jacket-l-red'),(8730,87,0,1248,'/w/j/wj03-red_main_2.jpg'),(8731,88,0,1248,'/w/j/wj03-red_main_2.jpg'),(8732,89,0,1248,'/w/j/wj03-red_main_2.jpg'),(8733,73,0,1248,'Augusta Pullover Jacket-L-Red'),(8734,106,0,1249,'container2'),(8735,124,0,1249,'0'),(8736,121,0,1249,'augusta-pullover-jacket-xl-blue'),(8737,87,0,1249,'/w/j/wj03-blue_main_2.jpg'),(8738,88,0,1249,'/w/j/wj03-blue_main_2.jpg'),(8739,89,0,1249,'/w/j/wj03-blue_main_2.jpg'),(8740,73,0,1249,'Augusta Pullover Jacket-XL-Blue'),(8741,106,0,1250,'container2'),(8742,124,0,1250,'0'),(8743,121,0,1250,'augusta-pullover-jacket-xl-orange'),(8744,87,0,1250,'/w/j/wj03-orange_main_2.jpg'),(8745,88,0,1250,'/w/j/wj03-orange_main_2.jpg'),(8746,89,0,1250,'/w/j/wj03-orange_main_2.jpg'),(8747,73,0,1250,'Augusta Pullover Jacket-XL-Orange'),(8748,106,0,1251,'container2'),(8749,124,0,1251,'0'),(8750,121,0,1251,'augusta-pullover-jacket-xl-red'),(8751,87,0,1251,'/w/j/wj03-red_main_2.jpg'),(8752,88,0,1251,'/w/j/wj03-red_main_2.jpg'),(8753,89,0,1251,'/w/j/wj03-red_main_2.jpg'),(8754,73,0,1251,'Augusta Pullover Jacket-XL-Red'),(8755,106,0,1252,'container2'),(8756,124,0,1252,'0'),(8757,121,0,1252,'augusta-pullover-jacket'),(8758,87,0,1252,'/w/j/wj03-red_main_2.jpg'),(8759,88,0,1252,'/w/j/wj03-red_main_2.jpg'),(8760,89,0,1252,'/w/j/wj03-red_main_2.jpg'),(8761,73,0,1252,'Augusta Pullover Jacket'),(8762,106,0,1253,'container2'),(8763,124,0,1253,'0'),(8764,121,0,1253,'ingrid-running-jacket-xs-orange'),(8765,87,0,1253,'/w/j/wj04-orange_main_1.jpg'),(8766,88,0,1253,'/w/j/wj04-orange_main_1.jpg'),(8767,89,0,1253,'/w/j/wj04-orange_main_1.jpg'),(8768,73,0,1253,'Ingrid Running Jacket-XS-Orange'),(8769,106,0,1254,'container2'),(8770,124,0,1254,'0'),(8771,121,0,1254,'ingrid-running-jacket-xs-red'),(8772,87,0,1254,'/w/j/wj04-red_main_1.jpg'),(8773,88,0,1254,'/w/j/wj04-red_main_1.jpg'),(8774,89,0,1254,'/w/j/wj04-red_main_1.jpg'),(8775,73,0,1254,'Ingrid Running Jacket-XS-Red'),(8776,106,0,1255,'container2'),(8777,124,0,1255,'0'),(8778,121,0,1255,'ingrid-running-jacket-xs-white'),(8779,87,0,1255,'/w/j/wj04-white_main_1.jpg'),(8780,88,0,1255,'/w/j/wj04-white_main_1.jpg'),(8781,89,0,1255,'/w/j/wj04-white_main_1.jpg'),(8782,73,0,1255,'Ingrid Running Jacket-XS-White'),(8783,106,0,1256,'container2'),(8784,124,0,1256,'0'),(8785,121,0,1256,'ingrid-running-jacket-s-orange'),(8786,87,0,1256,'/w/j/wj04-orange_main_1.jpg'),(8787,88,0,1256,'/w/j/wj04-orange_main_1.jpg'),(8788,89,0,1256,'/w/j/wj04-orange_main_1.jpg'),(8789,73,0,1256,'Ingrid Running Jacket-S-Orange'),(8790,106,0,1257,'container2'),(8791,124,0,1257,'0'),(8792,121,0,1257,'ingrid-running-jacket-s-red'),(8793,87,0,1257,'/w/j/wj04-red_main_1.jpg'),(8794,88,0,1257,'/w/j/wj04-red_main_1.jpg'),(8795,89,0,1257,'/w/j/wj04-red_main_1.jpg'),(8796,73,0,1257,'Ingrid Running Jacket-S-Red'),(8797,106,0,1258,'container2'),(8798,124,0,1258,'0'),(8799,121,0,1258,'ingrid-running-jacket-s-white'),(8800,87,0,1258,'/w/j/wj04-white_main_1.jpg'),(8801,88,0,1258,'/w/j/wj04-white_main_1.jpg'),(8802,89,0,1258,'/w/j/wj04-white_main_1.jpg'),(8803,73,0,1258,'Ingrid Running Jacket-S-White'),(8804,106,0,1259,'container2'),(8805,124,0,1259,'0'),(8806,121,0,1259,'ingrid-running-jacket-m-orange'),(8807,87,0,1259,'/w/j/wj04-orange_main_1.jpg'),(8808,88,0,1259,'/w/j/wj04-orange_main_1.jpg'),(8809,89,0,1259,'/w/j/wj04-orange_main_1.jpg'),(8810,73,0,1259,'Ingrid Running Jacket-M-Orange'),(8811,106,0,1260,'container2'),(8812,124,0,1260,'0'),(8813,121,0,1260,'ingrid-running-jacket-m-red'),(8814,87,0,1260,'/w/j/wj04-red_main_1.jpg'),(8815,88,0,1260,'/w/j/wj04-red_main_1.jpg'),(8816,89,0,1260,'/w/j/wj04-red_main_1.jpg'),(8817,73,0,1260,'Ingrid Running Jacket-M-Red'),(8818,106,0,1261,'container2'),(8819,124,0,1261,'0'),(8820,121,0,1261,'ingrid-running-jacket-m-white'),(8821,87,0,1261,'/w/j/wj04-white_main_1.jpg'),(8822,88,0,1261,'/w/j/wj04-white_main_1.jpg'),(8823,89,0,1261,'/w/j/wj04-white_main_1.jpg'),(8824,73,0,1261,'Ingrid Running Jacket-M-White'),(8825,106,0,1262,'container2'),(8826,124,0,1262,'0'),(8827,121,0,1262,'ingrid-running-jacket-l-orange'),(8828,87,0,1262,'/w/j/wj04-orange_main_1.jpg'),(8829,88,0,1262,'/w/j/wj04-orange_main_1.jpg'),(8830,89,0,1262,'/w/j/wj04-orange_main_1.jpg'),(8831,73,0,1262,'Ingrid Running Jacket-L-Orange'),(8832,106,0,1263,'container2'),(8833,124,0,1263,'0'),(8834,121,0,1263,'ingrid-running-jacket-l-red'),(8835,87,0,1263,'/w/j/wj04-red_main_1.jpg'),(8836,88,0,1263,'/w/j/wj04-red_main_1.jpg'),(8837,89,0,1263,'/w/j/wj04-red_main_1.jpg'),(8838,73,0,1263,'Ingrid Running Jacket-L-Red'),(8839,106,0,1264,'container2'),(8840,124,0,1264,'0'),(8841,121,0,1264,'ingrid-running-jacket-l-white'),(8842,87,0,1264,'/w/j/wj04-white_main_1.jpg'),(8843,88,0,1264,'/w/j/wj04-white_main_1.jpg'),(8844,89,0,1264,'/w/j/wj04-white_main_1.jpg'),(8845,73,0,1264,'Ingrid Running Jacket-L-White'),(8846,106,0,1265,'container2'),(8847,124,0,1265,'0'),(8848,121,0,1265,'ingrid-running-jacket-xl-orange'),(8849,87,0,1265,'/w/j/wj04-orange_main_1.jpg'),(8850,88,0,1265,'/w/j/wj04-orange_main_1.jpg'),(8851,89,0,1265,'/w/j/wj04-orange_main_1.jpg'),(8852,73,0,1265,'Ingrid Running Jacket-XL-Orange'),(8853,106,0,1266,'container2'),(8854,124,0,1266,'0'),(8855,121,0,1266,'ingrid-running-jacket-xl-red'),(8856,87,0,1266,'/w/j/wj04-red_main_1.jpg'),(8857,88,0,1266,'/w/j/wj04-red_main_1.jpg'),(8858,89,0,1266,'/w/j/wj04-red_main_1.jpg'),(8859,73,0,1266,'Ingrid Running Jacket-XL-Red'),(8860,106,0,1267,'container2'),(8861,124,0,1267,'0'),(8862,121,0,1267,'ingrid-running-jacket-xl-white'),(8863,87,0,1267,'/w/j/wj04-white_main_1.jpg'),(8864,88,0,1267,'/w/j/wj04-white_main_1.jpg'),(8865,89,0,1267,'/w/j/wj04-white_main_1.jpg'),(8866,73,0,1267,'Ingrid Running Jacket-XL-White'),(8867,106,0,1268,'container2'),(8868,124,0,1268,'0'),(8869,121,0,1268,'ingrid-running-jacket'),(8870,87,0,1268,'/w/j/wj04-white_main_1.jpg'),(8871,88,0,1268,'/w/j/wj04-white_main_1.jpg'),(8872,89,0,1268,'/w/j/wj04-white_main_1.jpg'),(8873,73,0,1268,'Ingrid Running Jacket'),(8874,106,0,1269,'container2'),(8875,124,0,1269,'0'),(8876,121,0,1269,'riona-full-zip-jacket-xs-brown'),(8877,87,0,1269,'/w/j/wj05-brown_main_1.jpg'),(8878,88,0,1269,'/w/j/wj05-brown_main_1.jpg'),(8879,89,0,1269,'/w/j/wj05-brown_main_1.jpg'),(8880,73,0,1269,'Riona Full Zip Jacket-XS-Brown'),(8881,106,0,1270,'container2'),(8882,124,0,1270,'0'),(8883,121,0,1270,'riona-full-zip-jacket-xs-green'),(8884,87,0,1270,'/w/j/wj05-green_main_1.jpg'),(8885,88,0,1270,'/w/j/wj05-green_main_1.jpg'),(8886,89,0,1270,'/w/j/wj05-green_main_1.jpg'),(8887,73,0,1270,'Riona Full Zip Jacket-XS-Green'),(8888,106,0,1271,'container2'),(8889,124,0,1271,'0'),(8890,121,0,1271,'riona-full-zip-jacket-xs-red'),(8891,87,0,1271,'/w/j/wj05-red_main_1.jpg'),(8892,88,0,1271,'/w/j/wj05-red_main_1.jpg'),(8893,89,0,1271,'/w/j/wj05-red_main_1.jpg'),(8894,73,0,1271,'Riona Full Zip Jacket-XS-Red'),(8895,106,0,1272,'container2'),(8896,124,0,1272,'0'),(8897,121,0,1272,'riona-full-zip-jacket-s-brown'),(8898,87,0,1272,'/w/j/wj05-brown_main_1.jpg'),(8899,88,0,1272,'/w/j/wj05-brown_main_1.jpg'),(8900,89,0,1272,'/w/j/wj05-brown_main_1.jpg'),(8901,73,0,1272,'Riona Full Zip Jacket-S-Brown'),(8902,106,0,1273,'container2'),(8903,124,0,1273,'0'),(8904,121,0,1273,'riona-full-zip-jacket-s-green'),(8905,87,0,1273,'/w/j/wj05-green_main_1.jpg'),(8906,88,0,1273,'/w/j/wj05-green_main_1.jpg'),(8907,89,0,1273,'/w/j/wj05-green_main_1.jpg'),(8908,73,0,1273,'Riona Full Zip Jacket-S-Green'),(8909,106,0,1274,'container2'),(8910,124,0,1274,'0'),(8911,121,0,1274,'riona-full-zip-jacket-s-red'),(8912,87,0,1274,'/w/j/wj05-red_main_1.jpg'),(8913,88,0,1274,'/w/j/wj05-red_main_1.jpg'),(8914,89,0,1274,'/w/j/wj05-red_main_1.jpg'),(8915,73,0,1274,'Riona Full Zip Jacket-S-Red'),(8916,106,0,1275,'container2'),(8917,124,0,1275,'0'),(8918,121,0,1275,'riona-full-zip-jacket-m-brown'),(8919,87,0,1275,'/w/j/wj05-brown_main_1.jpg'),(8920,88,0,1275,'/w/j/wj05-brown_main_1.jpg'),(8921,89,0,1275,'/w/j/wj05-brown_main_1.jpg'),(8922,73,0,1275,'Riona Full Zip Jacket-M-Brown'),(8923,106,0,1276,'container2'),(8924,124,0,1276,'0'),(8925,121,0,1276,'riona-full-zip-jacket-m-green'),(8926,87,0,1276,'/w/j/wj05-green_main_1.jpg'),(8927,88,0,1276,'/w/j/wj05-green_main_1.jpg'),(8928,89,0,1276,'/w/j/wj05-green_main_1.jpg'),(8929,73,0,1276,'Riona Full Zip Jacket-M-Green'),(8930,106,0,1277,'container2'),(8931,124,0,1277,'0'),(8932,121,0,1277,'riona-full-zip-jacket-m-red'),(8933,87,0,1277,'/w/j/wj05-red_main_1.jpg'),(8934,88,0,1277,'/w/j/wj05-red_main_1.jpg'),(8935,89,0,1277,'/w/j/wj05-red_main_1.jpg'),(8936,73,0,1277,'Riona Full Zip Jacket-M-Red'),(8937,106,0,1278,'container2'),(8938,124,0,1278,'0'),(8939,121,0,1278,'riona-full-zip-jacket-l-brown'),(8940,87,0,1278,'/w/j/wj05-brown_main_1.jpg'),(8941,88,0,1278,'/w/j/wj05-brown_main_1.jpg'),(8942,89,0,1278,'/w/j/wj05-brown_main_1.jpg'),(8943,73,0,1278,'Riona Full Zip Jacket-L-Brown'),(8944,106,0,1279,'container2'),(8945,124,0,1279,'0'),(8946,121,0,1279,'riona-full-zip-jacket-l-green'),(8947,87,0,1279,'/w/j/wj05-green_main_1.jpg'),(8948,88,0,1279,'/w/j/wj05-green_main_1.jpg'),(8949,89,0,1279,'/w/j/wj05-green_main_1.jpg'),(8950,73,0,1279,'Riona Full Zip Jacket-L-Green'),(8951,106,0,1280,'container2'),(8952,124,0,1280,'0'),(8953,121,0,1280,'riona-full-zip-jacket-l-red'),(8954,87,0,1280,'/w/j/wj05-red_main_1.jpg'),(8955,88,0,1280,'/w/j/wj05-red_main_1.jpg'),(8956,89,0,1280,'/w/j/wj05-red_main_1.jpg'),(8957,73,0,1280,'Riona Full Zip Jacket-L-Red'),(8958,106,0,1281,'container2'),(8959,124,0,1281,'0'),(8960,121,0,1281,'riona-full-zip-jacket-xl-brown'),(8961,87,0,1281,'/w/j/wj05-brown_main_1.jpg'),(8962,88,0,1281,'/w/j/wj05-brown_main_1.jpg'),(8963,89,0,1281,'/w/j/wj05-brown_main_1.jpg'),(8964,73,0,1281,'Riona Full Zip Jacket-XL-Brown'),(8965,106,0,1282,'container2'),(8966,124,0,1282,'0'),(8967,121,0,1282,'riona-full-zip-jacket-xl-green'),(8968,87,0,1282,'/w/j/wj05-green_main_1.jpg'),(8969,88,0,1282,'/w/j/wj05-green_main_1.jpg'),(8970,89,0,1282,'/w/j/wj05-green_main_1.jpg'),(8971,73,0,1282,'Riona Full Zip Jacket-XL-Green'),(8972,106,0,1283,'container2'),(8973,124,0,1283,'0'),(8974,121,0,1283,'riona-full-zip-jacket-xl-red'),(8975,87,0,1283,'/w/j/wj05-red_main_1.jpg'),(8976,88,0,1283,'/w/j/wj05-red_main_1.jpg'),(8977,89,0,1283,'/w/j/wj05-red_main_1.jpg'),(8978,73,0,1283,'Riona Full Zip Jacket-XL-Red'),(8979,106,0,1284,'container2'),(8980,124,0,1284,'0'),(8981,121,0,1284,'riona-full-zip-jacket'),(8982,87,0,1284,'/w/j/wj05-brown_main_1.jpg'),(8983,88,0,1284,'/w/j/wj05-brown_main_1.jpg'),(8984,89,0,1284,'/w/j/wj05-brown_main_1.jpg'),(8985,73,0,1284,'Riona Full Zip Jacket'),(8986,106,0,1285,'container2'),(8987,124,0,1285,'0'),(8988,121,0,1285,'inez-full-zip-jacket-xs-orange'),(8989,87,0,1285,'/w/j/wj07-orange_main_1.jpg'),(8990,88,0,1285,'/w/j/wj07-orange_main_1.jpg'),(8991,89,0,1285,'/w/j/wj07-orange_main_1.jpg'),(8992,73,0,1285,'Inez Full Zip Jacket-XS-Orange'),(8993,106,0,1286,'container2'),(8994,124,0,1286,'0'),(8995,121,0,1286,'inez-full-zip-jacket-xs-purple'),(8996,87,0,1286,'/w/j/wj07-purple_main_1.jpg'),(8997,88,0,1286,'/w/j/wj07-purple_main_1.jpg'),(8998,89,0,1286,'/w/j/wj07-purple_main_1.jpg'),(8999,73,0,1286,'Inez Full Zip Jacket-XS-Purple'),(9000,106,0,1287,'container2'),(9001,124,0,1287,'0'),(9002,121,0,1287,'inez-full-zip-jacket-xs-red'),(9003,87,0,1287,'/w/j/wj07-red_main_1.jpg'),(9004,88,0,1287,'/w/j/wj07-red_main_1.jpg'),(9005,89,0,1287,'/w/j/wj07-red_main_1.jpg'),(9006,73,0,1287,'Inez Full Zip Jacket-XS-Red'),(9007,106,0,1288,'container2'),(9008,124,0,1288,'0'),(9009,121,0,1288,'inez-full-zip-jacket-s-orange'),(9010,87,0,1288,'/w/j/wj07-orange_main_1.jpg'),(9011,88,0,1288,'/w/j/wj07-orange_main_1.jpg'),(9012,89,0,1288,'/w/j/wj07-orange_main_1.jpg'),(9013,73,0,1288,'Inez Full Zip Jacket-S-Orange'),(9014,106,0,1289,'container2'),(9015,124,0,1289,'0'),(9016,121,0,1289,'inez-full-zip-jacket-s-purple'),(9017,87,0,1289,'/w/j/wj07-purple_main_1.jpg'),(9018,88,0,1289,'/w/j/wj07-purple_main_1.jpg'),(9019,89,0,1289,'/w/j/wj07-purple_main_1.jpg'),(9020,73,0,1289,'Inez Full Zip Jacket-S-Purple'),(9021,106,0,1290,'container2'),(9022,124,0,1290,'0'),(9023,121,0,1290,'inez-full-zip-jacket-s-red'),(9024,87,0,1290,'/w/j/wj07-red_main_1.jpg'),(9025,88,0,1290,'/w/j/wj07-red_main_1.jpg'),(9026,89,0,1290,'/w/j/wj07-red_main_1.jpg'),(9027,73,0,1290,'Inez Full Zip Jacket-S-Red'),(9028,106,0,1291,'container2'),(9029,124,0,1291,'0'),(9030,121,0,1291,'inez-full-zip-jacket-m-orange'),(9031,87,0,1291,'/w/j/wj07-orange_main_1.jpg'),(9032,88,0,1291,'/w/j/wj07-orange_main_1.jpg'),(9033,89,0,1291,'/w/j/wj07-orange_main_1.jpg'),(9034,73,0,1291,'Inez Full Zip Jacket-M-Orange'),(9035,106,0,1292,'container2'),(9036,124,0,1292,'0'),(9037,121,0,1292,'inez-full-zip-jacket-m-purple'),(9038,87,0,1292,'/w/j/wj07-purple_main_1.jpg'),(9039,88,0,1292,'/w/j/wj07-purple_main_1.jpg'),(9040,89,0,1292,'/w/j/wj07-purple_main_1.jpg'),(9041,73,0,1292,'Inez Full Zip Jacket-M-Purple'),(9042,106,0,1293,'container2'),(9043,124,0,1293,'0'),(9044,121,0,1293,'inez-full-zip-jacket-m-red'),(9045,87,0,1293,'/w/j/wj07-red_main_1.jpg'),(9046,88,0,1293,'/w/j/wj07-red_main_1.jpg'),(9047,89,0,1293,'/w/j/wj07-red_main_1.jpg'),(9048,73,0,1293,'Inez Full Zip Jacket-M-Red'),(9049,106,0,1294,'container2'),(9050,124,0,1294,'0'),(9051,121,0,1294,'inez-full-zip-jacket-l-orange'),(9052,87,0,1294,'/w/j/wj07-orange_main_1.jpg'),(9053,88,0,1294,'/w/j/wj07-orange_main_1.jpg'),(9054,89,0,1294,'/w/j/wj07-orange_main_1.jpg'),(9055,73,0,1294,'Inez Full Zip Jacket-L-Orange'),(9056,106,0,1295,'container2'),(9057,124,0,1295,'0'),(9058,121,0,1295,'inez-full-zip-jacket-l-purple'),(9059,87,0,1295,'/w/j/wj07-purple_main_1.jpg'),(9060,88,0,1295,'/w/j/wj07-purple_main_1.jpg'),(9061,89,0,1295,'/w/j/wj07-purple_main_1.jpg'),(9062,73,0,1295,'Inez Full Zip Jacket-L-Purple'),(9063,106,0,1296,'container2'),(9064,124,0,1296,'0'),(9065,121,0,1296,'inez-full-zip-jacket-l-red'),(9066,87,0,1296,'/w/j/wj07-red_main_1.jpg'),(9067,88,0,1296,'/w/j/wj07-red_main_1.jpg'),(9068,89,0,1296,'/w/j/wj07-red_main_1.jpg'),(9069,73,0,1296,'Inez Full Zip Jacket-L-Red'),(9070,106,0,1297,'container2'),(9071,124,0,1297,'0'),(9072,121,0,1297,'inez-full-zip-jacket-xl-orange'),(9073,87,0,1297,'/w/j/wj07-orange_main_1.jpg'),(9074,88,0,1297,'/w/j/wj07-orange_main_1.jpg'),(9075,89,0,1297,'/w/j/wj07-orange_main_1.jpg'),(9076,73,0,1297,'Inez Full Zip Jacket-XL-Orange'),(9077,106,0,1298,'container2'),(9078,124,0,1298,'0'),(9079,121,0,1298,'inez-full-zip-jacket-xl-purple'),(9080,87,0,1298,'/w/j/wj07-purple_main_1.jpg'),(9081,88,0,1298,'/w/j/wj07-purple_main_1.jpg'),(9082,89,0,1298,'/w/j/wj07-purple_main_1.jpg'),(9083,73,0,1298,'Inez Full Zip Jacket-XL-Purple'),(9084,106,0,1299,'container2'),(9085,124,0,1299,'0'),(9086,121,0,1299,'inez-full-zip-jacket-xl-red'),(9087,87,0,1299,'/w/j/wj07-red_main_1.jpg'),(9088,88,0,1299,'/w/j/wj07-red_main_1.jpg'),(9089,89,0,1299,'/w/j/wj07-red_main_1.jpg'),(9090,73,0,1299,'Inez Full Zip Jacket-XL-Red'),(9091,106,0,1300,'container2'),(9092,124,0,1300,'0'),(9093,121,0,1300,'inez-full-zip-jacket'),(9094,87,0,1300,'/w/j/wj07-purple_main_1.jpg'),(9095,88,0,1300,'/w/j/wj07-purple_main_1.jpg'),(9096,89,0,1300,'/w/j/wj07-purple_main_1.jpg'),(9097,73,0,1300,'Inez Full Zip Jacket'),(9098,106,0,1301,'container2'),(9099,124,0,1301,'0'),(9100,121,0,1301,'adrienne-trek-jacket-xs-gray'),(9101,87,0,1301,'/w/j/wj08-gray_main_1.jpg'),(9102,88,0,1301,'/w/j/wj08-gray_main_1.jpg'),(9103,89,0,1301,'/w/j/wj08-gray_main_1.jpg'),(9104,73,0,1301,'Adrienne Trek Jacket-XS-Gray'),(9105,106,0,1302,'container2'),(9106,124,0,1302,'0'),(9107,121,0,1302,'adrienne-trek-jacket-xs-orange'),(9108,87,0,1302,'/w/j/wj08-orange_main_1.jpg'),(9109,88,0,1302,'/w/j/wj08-orange_main_1.jpg'),(9110,89,0,1302,'/w/j/wj08-orange_main_1.jpg'),(9111,73,0,1302,'Adrienne Trek Jacket-XS-Orange'),(9112,106,0,1303,'container2'),(9113,124,0,1303,'0'),(9114,121,0,1303,'adrienne-trek-jacket-xs-purple'),(9115,87,0,1303,'/w/j/wj08-purple_main_1.jpg'),(9116,88,0,1303,'/w/j/wj08-purple_main_1.jpg'),(9117,89,0,1303,'/w/j/wj08-purple_main_1.jpg'),(9118,73,0,1303,'Adrienne Trek Jacket-XS-Purple'),(9119,106,0,1304,'container2'),(9120,124,0,1304,'0'),(9121,121,0,1304,'adrienne-trek-jacket-s-gray'),(9122,87,0,1304,'/w/j/wj08-gray_main_1.jpg'),(9123,88,0,1304,'/w/j/wj08-gray_main_1.jpg'),(9124,89,0,1304,'/w/j/wj08-gray_main_1.jpg'),(9125,73,0,1304,'Adrienne Trek Jacket-S-Gray'),(9126,106,0,1305,'container2'),(9127,124,0,1305,'0'),(9128,121,0,1305,'adrienne-trek-jacket-s-orange'),(9129,87,0,1305,'/w/j/wj08-orange_main_1.jpg'),(9130,88,0,1305,'/w/j/wj08-orange_main_1.jpg'),(9131,89,0,1305,'/w/j/wj08-orange_main_1.jpg'),(9132,73,0,1305,'Adrienne Trek Jacket-S-Orange'),(9133,106,0,1306,'container2'),(9134,124,0,1306,'0'),(9135,121,0,1306,'adrienne-trek-jacket-s-purple'),(9136,87,0,1306,'/w/j/wj08-purple_main_1.jpg'),(9137,88,0,1306,'/w/j/wj08-purple_main_1.jpg'),(9138,89,0,1306,'/w/j/wj08-purple_main_1.jpg'),(9139,73,0,1306,'Adrienne Trek Jacket-S-Purple'),(9140,106,0,1307,'container2'),(9141,124,0,1307,'0'),(9142,121,0,1307,'adrienne-trek-jacket-m-gray'),(9143,87,0,1307,'/w/j/wj08-gray_main_1.jpg'),(9144,88,0,1307,'/w/j/wj08-gray_main_1.jpg'),(9145,89,0,1307,'/w/j/wj08-gray_main_1.jpg'),(9146,73,0,1307,'Adrienne Trek Jacket-M-Gray'),(9147,106,0,1308,'container2'),(9148,124,0,1308,'0'),(9149,121,0,1308,'adrienne-trek-jacket-m-orange'),(9150,87,0,1308,'/w/j/wj08-orange_main_1.jpg'),(9151,88,0,1308,'/w/j/wj08-orange_main_1.jpg'),(9152,89,0,1308,'/w/j/wj08-orange_main_1.jpg'),(9153,73,0,1308,'Adrienne Trek Jacket-M-Orange'),(9154,106,0,1309,'container2'),(9155,124,0,1309,'0'),(9156,121,0,1309,'adrienne-trek-jacket-m-purple'),(9157,87,0,1309,'/w/j/wj08-purple_main_1.jpg'),(9158,88,0,1309,'/w/j/wj08-purple_main_1.jpg'),(9159,89,0,1309,'/w/j/wj08-purple_main_1.jpg'),(9160,73,0,1309,'Adrienne Trek Jacket-M-Purple'),(9161,106,0,1310,'container2'),(9162,124,0,1310,'0'),(9163,121,0,1310,'adrienne-trek-jacket-l-gray'),(9164,87,0,1310,'/w/j/wj08-gray_main_1.jpg'),(9165,88,0,1310,'/w/j/wj08-gray_main_1.jpg'),(9166,89,0,1310,'/w/j/wj08-gray_main_1.jpg'),(9167,73,0,1310,'Adrienne Trek Jacket-L-Gray'),(9168,106,0,1311,'container2'),(9169,124,0,1311,'0'),(9170,121,0,1311,'adrienne-trek-jacket-l-orange'),(9171,87,0,1311,'/w/j/wj08-orange_main_1.jpg'),(9172,88,0,1311,'/w/j/wj08-orange_main_1.jpg'),(9173,89,0,1311,'/w/j/wj08-orange_main_1.jpg'),(9174,73,0,1311,'Adrienne Trek Jacket-L-Orange'),(9175,106,0,1312,'container2'),(9176,124,0,1312,'0'),(9177,121,0,1312,'adrienne-trek-jacket-l-purple'),(9178,87,0,1312,'/w/j/wj08-purple_main_1.jpg'),(9179,88,0,1312,'/w/j/wj08-purple_main_1.jpg'),(9180,89,0,1312,'/w/j/wj08-purple_main_1.jpg'),(9181,73,0,1312,'Adrienne Trek Jacket-L-Purple'),(9182,106,0,1313,'container2'),(9183,124,0,1313,'0'),(9184,121,0,1313,'adrienne-trek-jacket-xl-gray'),(9185,87,0,1313,'/w/j/wj08-gray_main_1.jpg'),(9186,88,0,1313,'/w/j/wj08-gray_main_1.jpg'),(9187,89,0,1313,'/w/j/wj08-gray_main_1.jpg'),(9188,73,0,1313,'Adrienne Trek Jacket-XL-Gray'),(9189,106,0,1314,'container2'),(9190,124,0,1314,'0'),(9191,121,0,1314,'adrienne-trek-jacket-xl-orange'),(9192,87,0,1314,'/w/j/wj08-orange_main_1.jpg'),(9193,88,0,1314,'/w/j/wj08-orange_main_1.jpg'),(9194,89,0,1314,'/w/j/wj08-orange_main_1.jpg'),(9195,73,0,1314,'Adrienne Trek Jacket-XL-Orange'),(9196,106,0,1315,'container2'),(9197,124,0,1315,'0'),(9198,121,0,1315,'adrienne-trek-jacket-xl-purple'),(9199,87,0,1315,'/w/j/wj08-purple_main_1.jpg'),(9200,88,0,1315,'/w/j/wj08-purple_main_1.jpg'),(9201,89,0,1315,'/w/j/wj08-purple_main_1.jpg'),(9202,73,0,1315,'Adrienne Trek Jacket-XL-Purple'),(9203,106,0,1316,'container2'),(9204,124,0,1316,'0'),(9205,121,0,1316,'adrienne-trek-jacket'),(9206,87,0,1316,'/w/j/wj08-gray_main_1.jpg'),(9207,88,0,1316,'/w/j/wj08-gray_main_1.jpg'),(9208,89,0,1316,'/w/j/wj08-gray_main_1.jpg'),(9209,73,0,1316,'Adrienne Trek Jacket'),(9210,106,0,1317,'container2'),(9211,124,0,1317,'0'),(9212,121,0,1317,'jade-yoga-jacket-xs-blue'),(9213,87,0,1317,'/w/j/wj09-blue_main_1.jpg'),(9214,88,0,1317,'/w/j/wj09-blue_main_1.jpg'),(9215,89,0,1317,'/w/j/wj09-blue_main_1.jpg'),(9216,73,0,1317,'Jade Yoga Jacket-XS-Blue'),(9217,106,0,1318,'container2'),(9218,124,0,1318,'0'),(9219,121,0,1318,'jade-yoga-jacket-xs-gray'),(9220,87,0,1318,'/w/j/wj09-gray_main_1.jpg'),(9221,88,0,1318,'/w/j/wj09-gray_main_1.jpg'),(9222,89,0,1318,'/w/j/wj09-gray_main_1.jpg'),(9223,73,0,1318,'Jade Yoga Jacket-XS-Gray'),(9224,106,0,1319,'container2'),(9225,124,0,1319,'0'),(9226,121,0,1319,'jade-yoga-jacket-xs-green'),(9227,87,0,1319,'/w/j/wj09-green_main_1.jpg'),(9228,88,0,1319,'/w/j/wj09-green_main_1.jpg'),(9229,89,0,1319,'/w/j/wj09-green_main_1.jpg'),(9230,73,0,1319,'Jade Yoga Jacket-XS-Green'),(9231,106,0,1320,'container2'),(9232,124,0,1320,'0'),(9233,121,0,1320,'jade-yoga-jacket-s-blue'),(9234,87,0,1320,'/w/j/wj09-blue_main_1.jpg'),(9235,88,0,1320,'/w/j/wj09-blue_main_1.jpg'),(9236,89,0,1320,'/w/j/wj09-blue_main_1.jpg'),(9237,73,0,1320,'Jade Yoga Jacket-S-Blue'),(9238,106,0,1321,'container2'),(9239,124,0,1321,'0'),(9240,121,0,1321,'jade-yoga-jacket-s-gray'),(9241,87,0,1321,'/w/j/wj09-gray_main_1.jpg'),(9242,88,0,1321,'/w/j/wj09-gray_main_1.jpg'),(9243,89,0,1321,'/w/j/wj09-gray_main_1.jpg'),(9244,73,0,1321,'Jade Yoga Jacket-S-Gray'),(9245,106,0,1322,'container2'),(9246,124,0,1322,'0'),(9247,121,0,1322,'jade-yoga-jacket-s-green'),(9248,87,0,1322,'/w/j/wj09-green_main_1.jpg'),(9249,88,0,1322,'/w/j/wj09-green_main_1.jpg'),(9250,89,0,1322,'/w/j/wj09-green_main_1.jpg'),(9251,73,0,1322,'Jade Yoga Jacket-S-Green'),(9252,106,0,1323,'container2'),(9253,124,0,1323,'0'),(9254,121,0,1323,'jade-yoga-jacket-m-blue'),(9255,87,0,1323,'/w/j/wj09-blue_main_1.jpg'),(9256,88,0,1323,'/w/j/wj09-blue_main_1.jpg'),(9257,89,0,1323,'/w/j/wj09-blue_main_1.jpg'),(9258,73,0,1323,'Jade Yoga Jacket-M-Blue'),(9259,106,0,1324,'container2'),(9260,124,0,1324,'0'),(9261,121,0,1324,'jade-yoga-jacket-m-gray'),(9262,87,0,1324,'/w/j/wj09-gray_main_1.jpg'),(9263,88,0,1324,'/w/j/wj09-gray_main_1.jpg'),(9264,89,0,1324,'/w/j/wj09-gray_main_1.jpg'),(9265,73,0,1324,'Jade Yoga Jacket-M-Gray'),(9266,106,0,1325,'container2'),(9267,124,0,1325,'0'),(9268,121,0,1325,'jade-yoga-jacket-m-green'),(9269,87,0,1325,'/w/j/wj09-green_main_1.jpg'),(9270,88,0,1325,'/w/j/wj09-green_main_1.jpg'),(9271,89,0,1325,'/w/j/wj09-green_main_1.jpg'),(9272,73,0,1325,'Jade Yoga Jacket-M-Green'),(9273,106,0,1326,'container2'),(9274,124,0,1326,'0'),(9275,121,0,1326,'jade-yoga-jacket-l-blue'),(9276,87,0,1326,'/w/j/wj09-blue_main_1.jpg'),(9277,88,0,1326,'/w/j/wj09-blue_main_1.jpg'),(9278,89,0,1326,'/w/j/wj09-blue_main_1.jpg'),(9279,73,0,1326,'Jade Yoga Jacket-L-Blue'),(9280,106,0,1327,'container2'),(9281,124,0,1327,'0'),(9282,121,0,1327,'jade-yoga-jacket-l-gray'),(9283,87,0,1327,'/w/j/wj09-gray_main_1.jpg'),(9284,88,0,1327,'/w/j/wj09-gray_main_1.jpg'),(9285,89,0,1327,'/w/j/wj09-gray_main_1.jpg'),(9286,73,0,1327,'Jade Yoga Jacket-L-Gray'),(9287,106,0,1328,'container2'),(9288,124,0,1328,'0'),(9289,121,0,1328,'jade-yoga-jacket-l-green'),(9290,87,0,1328,'/w/j/wj09-green_main_1.jpg'),(9291,88,0,1328,'/w/j/wj09-green_main_1.jpg'),(9292,89,0,1328,'/w/j/wj09-green_main_1.jpg'),(9293,73,0,1328,'Jade Yoga Jacket-L-Green'),(9294,106,0,1329,'container2'),(9295,124,0,1329,'0'),(9296,121,0,1329,'jade-yoga-jacket-xl-blue'),(9297,87,0,1329,'/w/j/wj09-blue_main_1.jpg'),(9298,88,0,1329,'/w/j/wj09-blue_main_1.jpg'),(9299,89,0,1329,'/w/j/wj09-blue_main_1.jpg'),(9300,73,0,1329,'Jade Yoga Jacket-XL-Blue'),(9301,106,0,1330,'container2'),(9302,124,0,1330,'0'),(9303,121,0,1330,'jade-yoga-jacket-xl-gray'),(9304,87,0,1330,'/w/j/wj09-gray_main_1.jpg'),(9305,88,0,1330,'/w/j/wj09-gray_main_1.jpg'),(9306,89,0,1330,'/w/j/wj09-gray_main_1.jpg'),(9307,73,0,1330,'Jade Yoga Jacket-XL-Gray'),(9308,106,0,1331,'container2'),(9309,124,0,1331,'0'),(9310,121,0,1331,'jade-yoga-jacket-xl-green'),(9311,87,0,1331,'/w/j/wj09-green_main_1.jpg'),(9312,88,0,1331,'/w/j/wj09-green_main_1.jpg'),(9313,89,0,1331,'/w/j/wj09-green_main_1.jpg'),(9314,73,0,1331,'Jade Yoga Jacket-XL-Green'),(9315,106,0,1332,'container2'),(9316,124,0,1332,'0'),(9317,121,0,1332,'jade-yoga-jacket'),(9318,87,0,1332,'/w/j/wj09-green_main_1.jpg'),(9319,88,0,1332,'/w/j/wj09-green_main_1.jpg'),(9320,89,0,1332,'/w/j/wj09-green_main_1.jpg'),(9321,73,0,1332,'Jade Yoga Jacket'),(9322,106,0,1333,'container2'),(9323,124,0,1333,'0'),(9324,121,0,1333,'nadia-elements-shell-xs-black'),(9325,87,0,1333,'/w/j/wj10-black_main_1.jpg'),(9326,88,0,1333,'/w/j/wj10-black_main_1.jpg'),(9327,89,0,1333,'/w/j/wj10-black_main_1.jpg'),(9328,73,0,1333,'Nadia Elements Shell-XS-Black'),(9329,106,0,1334,'container2'),(9330,124,0,1334,'0'),(9331,121,0,1334,'nadia-elements-shell-xs-orange'),(9332,87,0,1334,'/w/j/wj10-orange_main_1.jpg'),(9333,88,0,1334,'/w/j/wj10-orange_main_1.jpg'),(9334,89,0,1334,'/w/j/wj10-orange_main_1.jpg'),(9335,73,0,1334,'Nadia Elements Shell-XS-Orange'),(9336,106,0,1335,'container2'),(9337,124,0,1335,'0'),(9338,121,0,1335,'nadia-elements-shell-xs-yellow'),(9339,87,0,1335,'/w/j/wj10-yellow_main_1.jpg'),(9340,88,0,1335,'/w/j/wj10-yellow_main_1.jpg'),(9341,89,0,1335,'/w/j/wj10-yellow_main_1.jpg'),(9342,73,0,1335,'Nadia Elements Shell-XS-Yellow'),(9343,106,0,1336,'container2'),(9344,124,0,1336,'0'),(9345,121,0,1336,'nadia-elements-shell-s-black'),(9346,87,0,1336,'/w/j/wj10-black_main_1.jpg'),(9347,88,0,1336,'/w/j/wj10-black_main_1.jpg'),(9348,89,0,1336,'/w/j/wj10-black_main_1.jpg'),(9349,73,0,1336,'Nadia Elements Shell-S-Black'),(9350,106,0,1337,'container2'),(9351,124,0,1337,'0'),(9352,121,0,1337,'nadia-elements-shell-s-orange'),(9353,87,0,1337,'/w/j/wj10-orange_main_1.jpg'),(9354,88,0,1337,'/w/j/wj10-orange_main_1.jpg'),(9355,89,0,1337,'/w/j/wj10-orange_main_1.jpg'),(9356,73,0,1337,'Nadia Elements Shell-S-Orange'),(9357,106,0,1338,'container2'),(9358,124,0,1338,'0'),(9359,121,0,1338,'nadia-elements-shell-s-yellow'),(9360,87,0,1338,'/w/j/wj10-yellow_main_1.jpg'),(9361,88,0,1338,'/w/j/wj10-yellow_main_1.jpg'),(9362,89,0,1338,'/w/j/wj10-yellow_main_1.jpg'),(9363,73,0,1338,'Nadia Elements Shell-S-Yellow'),(9364,106,0,1339,'container2'),(9365,124,0,1339,'0'),(9366,121,0,1339,'nadia-elements-shell-m-black'),(9367,87,0,1339,'/w/j/wj10-black_main_1.jpg'),(9368,88,0,1339,'/w/j/wj10-black_main_1.jpg'),(9369,89,0,1339,'/w/j/wj10-black_main_1.jpg'),(9370,73,0,1339,'Nadia Elements Shell-M-Black'),(9371,106,0,1340,'container2'),(9372,124,0,1340,'0'),(9373,121,0,1340,'nadia-elements-shell-m-orange'),(9374,87,0,1340,'/w/j/wj10-orange_main_1.jpg'),(9375,88,0,1340,'/w/j/wj10-orange_main_1.jpg'),(9376,89,0,1340,'/w/j/wj10-orange_main_1.jpg'),(9377,73,0,1340,'Nadia Elements Shell-M-Orange'),(9378,106,0,1341,'container2'),(9379,124,0,1341,'0'),(9380,121,0,1341,'nadia-elements-shell-m-yellow'),(9381,87,0,1341,'/w/j/wj10-yellow_main_1.jpg'),(9382,88,0,1341,'/w/j/wj10-yellow_main_1.jpg'),(9383,89,0,1341,'/w/j/wj10-yellow_main_1.jpg'),(9384,73,0,1341,'Nadia Elements Shell-M-Yellow'),(9385,106,0,1342,'container2'),(9386,124,0,1342,'0'),(9387,121,0,1342,'nadia-elements-shell-l-black'),(9388,87,0,1342,'/w/j/wj10-black_main_1.jpg'),(9389,88,0,1342,'/w/j/wj10-black_main_1.jpg'),(9390,89,0,1342,'/w/j/wj10-black_main_1.jpg'),(9391,73,0,1342,'Nadia Elements Shell-L-Black'),(9392,106,0,1343,'container2'),(9393,124,0,1343,'0'),(9394,121,0,1343,'nadia-elements-shell-l-orange'),(9395,87,0,1343,'/w/j/wj10-orange_main_1.jpg'),(9396,88,0,1343,'/w/j/wj10-orange_main_1.jpg'),(9397,89,0,1343,'/w/j/wj10-orange_main_1.jpg'),(9398,73,0,1343,'Nadia Elements Shell-L-Orange'),(9399,106,0,1344,'container2'),(9400,124,0,1344,'0'),(9401,121,0,1344,'nadia-elements-shell-l-yellow'),(9402,87,0,1344,'/w/j/wj10-yellow_main_1.jpg'),(9403,88,0,1344,'/w/j/wj10-yellow_main_1.jpg'),(9404,89,0,1344,'/w/j/wj10-yellow_main_1.jpg'),(9405,73,0,1344,'Nadia Elements Shell-L-Yellow'),(9406,106,0,1345,'container2'),(9407,124,0,1345,'0'),(9408,121,0,1345,'nadia-elements-shell-xl-black'),(9409,87,0,1345,'/w/j/wj10-black_main_1.jpg'),(9410,88,0,1345,'/w/j/wj10-black_main_1.jpg'),(9411,89,0,1345,'/w/j/wj10-black_main_1.jpg'),(9412,73,0,1345,'Nadia Elements Shell-XL-Black'),(9413,106,0,1346,'container2'),(9414,124,0,1346,'0'),(9415,121,0,1346,'nadia-elements-shell-xl-orange'),(9416,87,0,1346,'/w/j/wj10-orange_main_1.jpg'),(9417,88,0,1346,'/w/j/wj10-orange_main_1.jpg'),(9418,89,0,1346,'/w/j/wj10-orange_main_1.jpg'),(9419,73,0,1346,'Nadia Elements Shell-XL-Orange'),(9420,106,0,1347,'container2'),(9421,124,0,1347,'0'),(9422,121,0,1347,'nadia-elements-shell-xl-yellow'),(9423,87,0,1347,'/w/j/wj10-yellow_main_2.jpg'),(9424,88,0,1347,'/w/j/wj10-yellow_main_2.jpg'),(9425,89,0,1347,'/w/j/wj10-yellow_main_2.jpg'),(9426,73,0,1347,'Nadia Elements Shell-XL-Yellow'),(9427,106,0,1348,'container2'),(9428,124,0,1348,'0'),(9429,121,0,1348,'nadia-elements-shell'),(9430,87,0,1348,'/w/j/wj10-yellow_main_2.jpg'),(9431,88,0,1348,'/w/j/wj10-yellow_main_2.jpg'),(9432,89,0,1348,'/w/j/wj10-yellow_main_2.jpg'),(9433,73,0,1348,'Nadia Elements Shell'),(9434,106,0,1349,'container2'),(9435,124,0,1349,'0'),(9436,121,0,1349,'neve-studio-dance-jacket-xs-black'),(9437,87,0,1349,'/w/j/wj11-black_main_1.jpg'),(9438,88,0,1349,'/w/j/wj11-black_main_1.jpg'),(9439,89,0,1349,'/w/j/wj11-black_main_1.jpg'),(9440,73,0,1349,'Neve Studio Dance Jacket-XS-Black'),(9441,106,0,1350,'container2'),(9442,124,0,1350,'0'),(9443,121,0,1350,'neve-studio-dance-jacket-xs-blue'),(9444,87,0,1350,'/w/j/wj11-blue_main_1.jpg'),(9445,88,0,1350,'/w/j/wj11-blue_main_1.jpg'),(9446,89,0,1350,'/w/j/wj11-blue_main_1.jpg'),(9447,73,0,1350,'Neve Studio Dance Jacket-XS-Blue'),(9448,106,0,1351,'container2'),(9449,124,0,1351,'0'),(9450,121,0,1351,'neve-studio-dance-jacket-xs-orange'),(9451,87,0,1351,'/w/j/wj11-orange_main_1.jpg'),(9452,88,0,1351,'/w/j/wj11-orange_main_1.jpg'),(9453,89,0,1351,'/w/j/wj11-orange_main_1.jpg'),(9454,73,0,1351,'Neve Studio Dance Jacket-XS-Orange'),(9455,106,0,1352,'container2'),(9456,124,0,1352,'0'),(9457,121,0,1352,'neve-studio-dance-jacket-s-black'),(9458,87,0,1352,'/w/j/wj11-black_main_1.jpg'),(9459,88,0,1352,'/w/j/wj11-black_main_1.jpg'),(9460,89,0,1352,'/w/j/wj11-black_main_1.jpg'),(9461,73,0,1352,'Neve Studio Dance Jacket-S-Black'),(9462,106,0,1353,'container2'),(9463,124,0,1353,'0'),(9464,121,0,1353,'neve-studio-dance-jacket-s-blue'),(9465,87,0,1353,'/w/j/wj11-blue_main_1.jpg'),(9466,88,0,1353,'/w/j/wj11-blue_main_1.jpg'),(9467,89,0,1353,'/w/j/wj11-blue_main_1.jpg'),(9468,73,0,1353,'Neve Studio Dance Jacket-S-Blue'),(9469,106,0,1354,'container2'),(9470,124,0,1354,'0'),(9471,121,0,1354,'neve-studio-dance-jacket-s-orange'),(9472,87,0,1354,'/w/j/wj11-orange_main_1.jpg'),(9473,88,0,1354,'/w/j/wj11-orange_main_1.jpg'),(9474,89,0,1354,'/w/j/wj11-orange_main_1.jpg'),(9475,73,0,1354,'Neve Studio Dance Jacket-S-Orange'),(9476,106,0,1355,'container2'),(9477,124,0,1355,'0'),(9478,121,0,1355,'neve-studio-dance-jacket-m-black'),(9479,87,0,1355,'/w/j/wj11-black_main_1.jpg'),(9480,88,0,1355,'/w/j/wj11-black_main_1.jpg'),(9481,89,0,1355,'/w/j/wj11-black_main_1.jpg'),(9482,73,0,1355,'Neve Studio Dance Jacket-M-Black'),(9483,106,0,1356,'container2'),(9484,124,0,1356,'0'),(9485,121,0,1356,'neve-studio-dance-jacket-m-blue'),(9486,87,0,1356,'/w/j/wj11-blue_main_1.jpg'),(9487,88,0,1356,'/w/j/wj11-blue_main_1.jpg'),(9488,89,0,1356,'/w/j/wj11-blue_main_1.jpg'),(9489,73,0,1356,'Neve Studio Dance Jacket-M-Blue'),(9490,106,0,1357,'container2'),(9491,124,0,1357,'0'),(9492,121,0,1357,'neve-studio-dance-jacket-m-orange'),(9493,87,0,1357,'/w/j/wj11-orange_main_1.jpg'),(9494,88,0,1357,'/w/j/wj11-orange_main_1.jpg'),(9495,89,0,1357,'/w/j/wj11-orange_main_1.jpg'),(9496,73,0,1357,'Neve Studio Dance Jacket-M-Orange'),(9497,106,0,1358,'container2'),(9498,124,0,1358,'0'),(9499,121,0,1358,'neve-studio-dance-jacket-l-black'),(9500,87,0,1358,'/w/j/wj11-black_main_1.jpg'),(9501,88,0,1358,'/w/j/wj11-black_main_1.jpg'),(9502,89,0,1358,'/w/j/wj11-black_main_1.jpg'),(9503,73,0,1358,'Neve Studio Dance Jacket-L-Black'),(9504,106,0,1359,'container2'),(9505,124,0,1359,'0'),(9506,121,0,1359,'neve-studio-dance-jacket-l-blue'),(9507,87,0,1359,'/w/j/wj11-blue_main_1.jpg'),(9508,88,0,1359,'/w/j/wj11-blue_main_1.jpg'),(9509,89,0,1359,'/w/j/wj11-blue_main_1.jpg'),(9510,73,0,1359,'Neve Studio Dance Jacket-L-Blue'),(9511,106,0,1360,'container2'),(9512,124,0,1360,'0'),(9513,121,0,1360,'neve-studio-dance-jacket-l-orange'),(9514,87,0,1360,'/w/j/wj11-orange_main_1.jpg'),(9515,88,0,1360,'/w/j/wj11-orange_main_1.jpg'),(9516,89,0,1360,'/w/j/wj11-orange_main_1.jpg'),(9517,73,0,1360,'Neve Studio Dance Jacket-L-Orange'),(9518,106,0,1361,'container2'),(9519,124,0,1361,'0'),(9520,121,0,1361,'neve-studio-dance-jacket-xl-black'),(9521,87,0,1361,'/w/j/wj11-black_main_1.jpg'),(9522,88,0,1361,'/w/j/wj11-black_main_1.jpg'),(9523,89,0,1361,'/w/j/wj11-black_main_1.jpg'),(9524,73,0,1361,'Neve Studio Dance Jacket-XL-Black'),(9525,106,0,1362,'container2'),(9526,124,0,1362,'0'),(9527,121,0,1362,'neve-studio-dance-jacket-xl-blue'),(9528,87,0,1362,'/w/j/wj11-blue_main_1.jpg'),(9529,88,0,1362,'/w/j/wj11-blue_main_1.jpg'),(9530,89,0,1362,'/w/j/wj11-blue_main_1.jpg'),(9531,73,0,1362,'Neve Studio Dance Jacket-XL-Blue'),(9532,106,0,1363,'container2'),(9533,124,0,1363,'0'),(9534,121,0,1363,'neve-studio-dance-jacket-xl-orange'),(9535,87,0,1363,'/w/j/wj11-orange_main_1.jpg'),(9536,88,0,1363,'/w/j/wj11-orange_main_1.jpg'),(9537,89,0,1363,'/w/j/wj11-orange_main_1.jpg'),(9538,73,0,1363,'Neve Studio Dance Jacket-XL-Orange'),(9539,106,0,1364,'container2'),(9540,124,0,1364,'0'),(9541,121,0,1364,'neve-studio-dance-jacket'),(9542,87,0,1364,'/w/j/wj11-blue_main_1.jpg'),(9543,88,0,1364,'/w/j/wj11-blue_main_1.jpg'),(9544,89,0,1364,'/w/j/wj11-blue_main_1.jpg'),(9545,73,0,1364,'Neve Studio Dance Jacket'),(9546,106,0,1365,'container2'),(9547,124,0,1365,'0'),(9548,121,0,1365,'juno-jacket-xs-blue'),(9549,87,0,1365,'/w/j/wj06-blue_main_1.jpg'),(9550,88,0,1365,'/w/j/wj06-blue_main_1.jpg'),(9551,89,0,1365,'/w/j/wj06-blue_main_1.jpg'),(9552,73,0,1365,'Juno Jacket-XS-Blue'),(9553,106,0,1366,'container2'),(9554,124,0,1366,'0'),(9555,121,0,1366,'juno-jacket-xs-green'),(9556,87,0,1366,'/w/j/wj06-green_main_1.jpg'),(9557,88,0,1366,'/w/j/wj06-green_main_1.jpg'),(9558,89,0,1366,'/w/j/wj06-green_main_1.jpg'),(9559,73,0,1366,'Juno Jacket-XS-Green'),(9560,106,0,1367,'container2'),(9561,124,0,1367,'0'),(9562,121,0,1367,'juno-jacket-xs-purple'),(9563,87,0,1367,'/w/j/wj06-purple_main_1.jpg'),(9564,88,0,1367,'/w/j/wj06-purple_main_1.jpg'),(9565,89,0,1367,'/w/j/wj06-purple_main_1.jpg'),(9566,73,0,1367,'Juno Jacket-XS-Purple'),(9567,106,0,1368,'container2'),(9568,124,0,1368,'0'),(9569,121,0,1368,'juno-jacket-s-blue'),(9570,87,0,1368,'/w/j/wj06-blue_main_1.jpg'),(9571,88,0,1368,'/w/j/wj06-blue_main_1.jpg'),(9572,89,0,1368,'/w/j/wj06-blue_main_1.jpg'),(9573,73,0,1368,'Juno Jacket-S-Blue'),(9574,106,0,1369,'container2'),(9575,124,0,1369,'0'),(9576,121,0,1369,'juno-jacket-s-green'),(9577,87,0,1369,'/w/j/wj06-green_main_1.jpg'),(9578,88,0,1369,'/w/j/wj06-green_main_1.jpg'),(9579,89,0,1369,'/w/j/wj06-green_main_1.jpg'),(9580,73,0,1369,'Juno Jacket-S-Green'),(9581,106,0,1370,'container2'),(9582,124,0,1370,'0'),(9583,121,0,1370,'juno-jacket-s-purple'),(9584,87,0,1370,'/w/j/wj06-purple_main_1.jpg'),(9585,88,0,1370,'/w/j/wj06-purple_main_1.jpg'),(9586,89,0,1370,'/w/j/wj06-purple_main_1.jpg'),(9587,73,0,1370,'Juno Jacket-S-Purple'),(9588,106,0,1371,'container2'),(9589,124,0,1371,'0'),(9590,121,0,1371,'juno-jacket-m-blue'),(9591,87,0,1371,'/w/j/wj06-blue_main_1.jpg'),(9592,88,0,1371,'/w/j/wj06-blue_main_1.jpg'),(9593,89,0,1371,'/w/j/wj06-blue_main_1.jpg'),(9594,73,0,1371,'Juno Jacket-M-Blue'),(9595,106,0,1372,'container2'),(9596,124,0,1372,'0'),(9597,121,0,1372,'juno-jacket-m-green'),(9598,87,0,1372,'/w/j/wj06-green_main_1.jpg'),(9599,88,0,1372,'/w/j/wj06-green_main_1.jpg'),(9600,89,0,1372,'/w/j/wj06-green_main_1.jpg'),(9601,73,0,1372,'Juno Jacket-M-Green'),(9602,106,0,1373,'container2'),(9603,124,0,1373,'0'),(9604,121,0,1373,'juno-jacket-m-purple'),(9605,87,0,1373,'/w/j/wj06-purple_main_1.jpg'),(9606,88,0,1373,'/w/j/wj06-purple_main_1.jpg'),(9607,89,0,1373,'/w/j/wj06-purple_main_1.jpg'),(9608,73,0,1373,'Juno Jacket-M-Purple'),(9609,106,0,1374,'container2'),(9610,124,0,1374,'0'),(9611,121,0,1374,'juno-jacket-l-blue'),(9612,87,0,1374,'/w/j/wj06-blue_main_1.jpg'),(9613,88,0,1374,'/w/j/wj06-blue_main_1.jpg'),(9614,89,0,1374,'/w/j/wj06-blue_main_1.jpg'),(9615,73,0,1374,'Juno Jacket-L-Blue'),(9616,106,0,1375,'container2'),(9617,124,0,1375,'0'),(9618,121,0,1375,'juno-jacket-l-green'),(9619,87,0,1375,'/w/j/wj06-green_main_1.jpg'),(9620,88,0,1375,'/w/j/wj06-green_main_1.jpg'),(9621,89,0,1375,'/w/j/wj06-green_main_1.jpg'),(9622,73,0,1375,'Juno Jacket-L-Green'),(9623,106,0,1376,'container2'),(9624,124,0,1376,'0'),(9625,121,0,1376,'juno-jacket-l-purple'),(9626,87,0,1376,'/w/j/wj06-purple_main_1.jpg'),(9627,88,0,1376,'/w/j/wj06-purple_main_1.jpg'),(9628,89,0,1376,'/w/j/wj06-purple_main_1.jpg'),(9629,73,0,1376,'Juno Jacket-L-Purple'),(9630,106,0,1377,'container2'),(9631,124,0,1377,'0'),(9632,121,0,1377,'juno-jacket-xl-blue'),(9633,87,0,1377,'/w/j/wj06-blue_main_1.jpg'),(9634,88,0,1377,'/w/j/wj06-blue_main_1.jpg'),(9635,89,0,1377,'/w/j/wj06-blue_main_1.jpg'),(9636,73,0,1377,'Juno Jacket-XL-Blue'),(9637,106,0,1378,'container2'),(9638,124,0,1378,'0'),(9639,121,0,1378,'juno-jacket-xl-green'),(9640,87,0,1378,'/w/j/wj06-green_main_1.jpg'),(9641,88,0,1378,'/w/j/wj06-green_main_1.jpg'),(9642,89,0,1378,'/w/j/wj06-green_main_1.jpg'),(9643,73,0,1378,'Juno Jacket-XL-Green'),(9644,106,0,1379,'container2'),(9645,124,0,1379,'0'),(9646,121,0,1379,'juno-jacket-xl-purple'),(9647,87,0,1379,'/w/j/wj06-purple_main_1.jpg'),(9648,88,0,1379,'/w/j/wj06-purple_main_1.jpg'),(9649,89,0,1379,'/w/j/wj06-purple_main_1.jpg'),(9650,73,0,1379,'Juno Jacket-XL-Purple'),(9651,106,0,1380,'container2'),(9652,124,0,1380,'0'),(9653,121,0,1380,'juno-jacket'),(9654,87,0,1380,'/w/j/wj06-purple_main_1.jpg'),(9655,88,0,1380,'/w/j/wj06-purple_main_1.jpg'),(9656,89,0,1380,'/w/j/wj06-purple_main_1.jpg'),(9657,73,0,1380,'Juno Jacket'),(9658,106,0,1381,'container2'),(9659,124,0,1381,'0'),(9660,121,0,1381,'olivia-1-4-zip-light-jacket-xs-black'),(9661,87,0,1381,'/w/j/wj12-black_main_1.jpg'),(9662,88,0,1381,'/w/j/wj12-black_main_1.jpg'),(9663,89,0,1381,'/w/j/wj12-black_main_1.jpg'),(9664,73,0,1381,'Olivia 1/4 Zip Light Jacket-XS-Black'),(9665,106,0,1382,'container2'),(9666,124,0,1382,'0'),(9667,121,0,1382,'olivia-1-4-zip-light-jacket-xs-blue'),(9668,87,0,1382,'/w/j/wj12-blue_main_1.jpg'),(9669,88,0,1382,'/w/j/wj12-blue_main_1.jpg'),(9670,89,0,1382,'/w/j/wj12-blue_main_1.jpg'),(9671,73,0,1382,'Olivia 1/4 Zip Light Jacket-XS-Blue'),(9672,106,0,1383,'container2'),(9673,124,0,1383,'0'),(9674,121,0,1383,'olivia-1-4-zip-light-jacket-xs-purple'),(9675,87,0,1383,'/w/j/wj12-purple_main_1.jpg'),(9676,88,0,1383,'/w/j/wj12-purple_main_1.jpg'),(9677,89,0,1383,'/w/j/wj12-purple_main_1.jpg'),(9678,73,0,1383,'Olivia 1/4 Zip Light Jacket-XS-Purple'),(9679,106,0,1384,'container2'),(9680,124,0,1384,'0'),(9681,121,0,1384,'olivia-1-4-zip-light-jacket-s-black'),(9682,87,0,1384,'/w/j/wj12-black_main_1.jpg'),(9683,88,0,1384,'/w/j/wj12-black_main_1.jpg'),(9684,89,0,1384,'/w/j/wj12-black_main_1.jpg'),(9685,73,0,1384,'Olivia 1/4 Zip Light Jacket-S-Black'),(9686,106,0,1385,'container2'),(9687,124,0,1385,'0'),(9688,121,0,1385,'olivia-1-4-zip-light-jacket-s-blue'),(9689,87,0,1385,'/w/j/wj12-blue_main_1.jpg'),(9690,88,0,1385,'/w/j/wj12-blue_main_1.jpg'),(9691,89,0,1385,'/w/j/wj12-blue_main_1.jpg'),(9692,73,0,1385,'Olivia 1/4 Zip Light Jacket-S-Blue'),(9693,106,0,1386,'container2'),(9694,124,0,1386,'0'),(9695,121,0,1386,'olivia-1-4-zip-light-jacket-s-purple'),(9696,87,0,1386,'/w/j/wj12-purple_main_1.jpg'),(9697,88,0,1386,'/w/j/wj12-purple_main_1.jpg'),(9698,89,0,1386,'/w/j/wj12-purple_main_1.jpg'),(9699,73,0,1386,'Olivia 1/4 Zip Light Jacket-S-Purple'),(9700,106,0,1387,'container2'),(9701,124,0,1387,'0'),(9702,121,0,1387,'olivia-1-4-zip-light-jacket-m-black'),(9703,87,0,1387,'/w/j/wj12-black_main_1.jpg'),(9704,88,0,1387,'/w/j/wj12-black_main_1.jpg'),(9705,89,0,1387,'/w/j/wj12-black_main_1.jpg'),(9706,73,0,1387,'Olivia 1/4 Zip Light Jacket-M-Black'),(9707,106,0,1388,'container2'),(9708,124,0,1388,'0'),(9709,121,0,1388,'olivia-1-4-zip-light-jacket-m-blue'),(9710,87,0,1388,'/w/j/wj12-blue_main_1.jpg'),(9711,88,0,1388,'/w/j/wj12-blue_main_1.jpg'),(9712,89,0,1388,'/w/j/wj12-blue_main_1.jpg'),(9713,73,0,1388,'Olivia 1/4 Zip Light Jacket-M-Blue'),(9714,106,0,1389,'container2'),(9715,124,0,1389,'0'),(9716,121,0,1389,'olivia-1-4-zip-light-jacket-m-purple'),(9717,87,0,1389,'/w/j/wj12-purple_main_1.jpg'),(9718,88,0,1389,'/w/j/wj12-purple_main_1.jpg'),(9719,89,0,1389,'/w/j/wj12-purple_main_1.jpg'),(9720,73,0,1389,'Olivia 1/4 Zip Light Jacket-M-Purple'),(9721,106,0,1390,'container2'),(9722,124,0,1390,'0'),(9723,121,0,1390,'olivia-1-4-zip-light-jacket-l-black'),(9724,87,0,1390,'/w/j/wj12-black_main_1.jpg'),(9725,88,0,1390,'/w/j/wj12-black_main_1.jpg'),(9726,89,0,1390,'/w/j/wj12-black_main_1.jpg'),(9727,73,0,1390,'Olivia 1/4 Zip Light Jacket-L-Black'),(9728,106,0,1391,'container2'),(9729,124,0,1391,'0'),(9730,121,0,1391,'olivia-1-4-zip-light-jacket-l-blue'),(9731,87,0,1391,'/w/j/wj12-blue_main_1.jpg'),(9732,88,0,1391,'/w/j/wj12-blue_main_1.jpg'),(9733,89,0,1391,'/w/j/wj12-blue_main_1.jpg'),(9734,73,0,1391,'Olivia 1/4 Zip Light Jacket-L-Blue'),(9735,106,0,1392,'container2'),(9736,124,0,1392,'0'),(9737,121,0,1392,'olivia-1-4-zip-light-jacket-l-purple'),(9738,87,0,1392,'/w/j/wj12-purple_main_1.jpg'),(9739,88,0,1392,'/w/j/wj12-purple_main_1.jpg'),(9740,89,0,1392,'/w/j/wj12-purple_main_1.jpg'),(9741,73,0,1392,'Olivia 1/4 Zip Light Jacket-L-Purple'),(9742,106,0,1393,'container2'),(9743,124,0,1393,'0'),(9744,121,0,1393,'olivia-1-4-zip-light-jacket-xl-black'),(9745,87,0,1393,'/w/j/wj12-black_main_1.jpg'),(9746,88,0,1393,'/w/j/wj12-black_main_1.jpg'),(9747,89,0,1393,'/w/j/wj12-black_main_1.jpg'),(9748,73,0,1393,'Olivia 1/4 Zip Light Jacket-XL-Black'),(9749,106,0,1394,'container2'),(9750,124,0,1394,'0'),(9751,121,0,1394,'olivia-1-4-zip-light-jacket-xl-blue'),(9752,87,0,1394,'/w/j/wj12-blue_main_1.jpg'),(9753,88,0,1394,'/w/j/wj12-blue_main_1.jpg'),(9754,89,0,1394,'/w/j/wj12-blue_main_1.jpg'),(9755,73,0,1394,'Olivia 1/4 Zip Light Jacket-XL-Blue'),(9756,106,0,1395,'container2'),(9757,124,0,1395,'0'),(9758,121,0,1395,'olivia-1-4-zip-light-jacket-xl-purple'),(9759,87,0,1395,'/w/j/wj12-purple_main_1.jpg'),(9760,88,0,1395,'/w/j/wj12-purple_main_1.jpg'),(9761,89,0,1395,'/w/j/wj12-purple_main_1.jpg'),(9762,73,0,1395,'Olivia 1/4 Zip Light Jacket-XL-Purple'),(9763,106,0,1396,'container2'),(9764,124,0,1396,'0'),(9765,121,0,1396,'olivia-1-4-zip-light-jacket'),(9766,87,0,1396,'/w/j/wj12-blue_main_1.jpg'),(9767,88,0,1396,'/w/j/wj12-blue_main_1.jpg'),(9768,89,0,1396,'/w/j/wj12-blue_main_1.jpg'),(9769,73,0,1396,'Olivia 1/4 Zip Light Jacket'),(9770,106,0,1397,'container2'),(9771,124,0,1397,'0'),(9772,121,0,1397,'gabrielle-micro-sleeve-top-xs-blue'),(9773,87,0,1397,'/w/s/ws02-blue_main_1.jpg'),(9774,88,0,1397,'/w/s/ws02-blue_main_1.jpg'),(9775,89,0,1397,'/w/s/ws02-blue_main_1.jpg'),(9776,73,0,1397,'Gabrielle Micro Sleeve Top-XS-Blue'),(9777,106,0,1398,'container2'),(9778,124,0,1398,'0'),(9779,121,0,1398,'gabrielle-micro-sleeve-top-xs-green'),(9780,87,0,1398,'/w/s/ws02-green_main_1.jpg'),(9781,88,0,1398,'/w/s/ws02-green_main_1.jpg'),(9782,89,0,1398,'/w/s/ws02-green_main_1.jpg'),(9783,73,0,1398,'Gabrielle Micro Sleeve Top-XS-Green'),(9784,106,0,1399,'container2'),(9785,124,0,1399,'0'),(9786,121,0,1399,'gabrielle-micro-sleeve-top-xs-red'),(9787,87,0,1399,'/w/s/ws02-red_main_1.jpg'),(9788,88,0,1399,'/w/s/ws02-red_main_1.jpg'),(9789,89,0,1399,'/w/s/ws02-red_main_1.jpg'),(9790,73,0,1399,'Gabrielle Micro Sleeve Top-XS-Red'),(9791,106,0,1400,'container2'),(9792,124,0,1400,'0'),(9793,121,0,1400,'gabrielle-micro-sleeve-top-s-blue'),(9794,87,0,1400,'/w/s/ws02-blue_main_1.jpg'),(9795,88,0,1400,'/w/s/ws02-blue_main_1.jpg'),(9796,89,0,1400,'/w/s/ws02-blue_main_1.jpg'),(9797,73,0,1400,'Gabrielle Micro Sleeve Top-S-Blue'),(9798,106,0,1401,'container2'),(9799,124,0,1401,'0'),(9800,121,0,1401,'gabrielle-micro-sleeve-top-s-green'),(9801,87,0,1401,'/w/s/ws02-green_main_1.jpg'),(9802,88,0,1401,'/w/s/ws02-green_main_1.jpg'),(9803,89,0,1401,'/w/s/ws02-green_main_1.jpg'),(9804,73,0,1401,'Gabrielle Micro Sleeve Top-S-Green'),(9805,106,0,1402,'container2'),(9806,124,0,1402,'0'),(9807,121,0,1402,'gabrielle-micro-sleeve-top-s-red'),(9808,87,0,1402,'/w/s/ws02-red_main_1.jpg'),(9809,88,0,1402,'/w/s/ws02-red_main_1.jpg'),(9810,89,0,1402,'/w/s/ws02-red_main_1.jpg'),(9811,73,0,1402,'Gabrielle Micro Sleeve Top-S-Red'),(9812,106,0,1403,'container2'),(9813,124,0,1403,'0'),(9814,121,0,1403,'gabrielle-micro-sleeve-top-m-blue'),(9815,87,0,1403,'/w/s/ws02-blue_main_1.jpg'),(9816,88,0,1403,'/w/s/ws02-blue_main_1.jpg'),(9817,89,0,1403,'/w/s/ws02-blue_main_1.jpg'),(9818,73,0,1403,'Gabrielle Micro Sleeve Top-M-Blue'),(9819,106,0,1404,'container2'),(9820,124,0,1404,'0'),(9821,121,0,1404,'gabrielle-micro-sleeve-top-m-green'),(9822,87,0,1404,'/w/s/ws02-green_main_1.jpg'),(9823,88,0,1404,'/w/s/ws02-green_main_1.jpg'),(9824,89,0,1404,'/w/s/ws02-green_main_1.jpg'),(9825,73,0,1404,'Gabrielle Micro Sleeve Top-M-Green'),(9826,106,0,1405,'container2'),(9827,124,0,1405,'0'),(9828,121,0,1405,'gabrielle-micro-sleeve-top-m-red'),(9829,87,0,1405,'/w/s/ws02-red_main_1.jpg'),(9830,88,0,1405,'/w/s/ws02-red_main_1.jpg'),(9831,89,0,1405,'/w/s/ws02-red_main_1.jpg'),(9832,73,0,1405,'Gabrielle Micro Sleeve Top-M-Red'),(9833,106,0,1406,'container2'),(9834,124,0,1406,'0'),(9835,121,0,1406,'gabrielle-micro-sleeve-top-l-blue'),(9836,87,0,1406,'/w/s/ws02-blue_main_1.jpg'),(9837,88,0,1406,'/w/s/ws02-blue_main_1.jpg'),(9838,89,0,1406,'/w/s/ws02-blue_main_1.jpg'),(9839,73,0,1406,'Gabrielle Micro Sleeve Top-L-Blue'),(9840,106,0,1407,'container2'),(9841,124,0,1407,'0'),(9842,121,0,1407,'gabrielle-micro-sleeve-top-l-green'),(9843,87,0,1407,'/w/s/ws02-green_main_1.jpg'),(9844,88,0,1407,'/w/s/ws02-green_main_1.jpg'),(9845,89,0,1407,'/w/s/ws02-green_main_1.jpg'),(9846,73,0,1407,'Gabrielle Micro Sleeve Top-L-Green'),(9847,106,0,1408,'container2'),(9848,124,0,1408,'0'),(9849,121,0,1408,'gabrielle-micro-sleeve-top-l-red'),(9850,87,0,1408,'/w/s/ws02-red_main_1.jpg'),(9851,88,0,1408,'/w/s/ws02-red_main_1.jpg'),(9852,89,0,1408,'/w/s/ws02-red_main_1.jpg'),(9853,73,0,1408,'Gabrielle Micro Sleeve Top-L-Red'),(9854,106,0,1409,'container2'),(9855,124,0,1409,'0'),(9856,121,0,1409,'gabrielle-micro-sleeve-top-xl-blue'),(9857,87,0,1409,'/w/s/ws02-blue_main_1.jpg'),(9858,88,0,1409,'/w/s/ws02-blue_main_1.jpg'),(9859,89,0,1409,'/w/s/ws02-blue_main_1.jpg'),(9860,73,0,1409,'Gabrielle Micro Sleeve Top-XL-Blue'),(9861,106,0,1410,'container2'),(9862,124,0,1410,'0'),(9863,121,0,1410,'gabrielle-micro-sleeve-top-xl-green'),(9864,87,0,1410,'/w/s/ws02-green_main_1.jpg'),(9865,88,0,1410,'/w/s/ws02-green_main_1.jpg'),(9866,89,0,1410,'/w/s/ws02-green_main_1.jpg'),(9867,73,0,1410,'Gabrielle Micro Sleeve Top-XL-Green'),(9868,106,0,1411,'container2'),(9869,124,0,1411,'0'),(9870,121,0,1411,'gabrielle-micro-sleeve-top-xl-red'),(9871,87,0,1411,'/w/s/ws02-red_main_1.jpg'),(9872,88,0,1411,'/w/s/ws02-red_main_1.jpg'),(9873,89,0,1411,'/w/s/ws02-red_main_1.jpg'),(9874,73,0,1411,'Gabrielle Micro Sleeve Top-XL-Red'),(9875,106,0,1412,'container2'),(9876,124,0,1412,'0'),(9877,121,0,1412,'gabrielle-micro-sleeve-top'),(9878,87,0,1412,'/w/s/ws02-green_main_1.jpg'),(9879,88,0,1412,'/w/s/ws02-green_main_1.jpg'),(9880,89,0,1412,'/w/s/ws02-green_main_1.jpg'),(9881,73,0,1412,'Gabrielle Micro Sleeve Top'),(9882,106,0,1413,'container2'),(9883,124,0,1413,'0'),(9884,121,0,1413,'iris-workout-top-xs-blue'),(9885,87,0,1413,'/w/s/ws03-blue_main_1.jpg'),(9886,88,0,1413,'/w/s/ws03-blue_main_1.jpg'),(9887,89,0,1413,'/w/s/ws03-blue_main_1.jpg'),(9888,73,0,1413,'Iris Workout Top-XS-Blue'),(9889,106,0,1414,'container2'),(9890,124,0,1414,'0'),(9891,121,0,1414,'iris-workout-top-xs-green'),(9892,87,0,1414,'/w/s/ws03-green_main_1.jpg'),(9893,88,0,1414,'/w/s/ws03-green_main_1.jpg'),(9894,89,0,1414,'/w/s/ws03-green_main_1.jpg'),(9895,73,0,1414,'Iris Workout Top-XS-Green'),(9896,106,0,1415,'container2'),(9897,124,0,1415,'0'),(9898,121,0,1415,'iris-workout-top-xs-red'),(9899,87,0,1415,'/w/s/ws03-red_main_1.jpg'),(9900,88,0,1415,'/w/s/ws03-red_main_1.jpg'),(9901,89,0,1415,'/w/s/ws03-red_main_1.jpg'),(9902,73,0,1415,'Iris Workout Top-XS-Red'),(9903,106,0,1416,'container2'),(9904,124,0,1416,'0'),(9905,121,0,1416,'iris-workout-top-s-blue'),(9906,87,0,1416,'/w/s/ws03-blue_main_1.jpg'),(9907,88,0,1416,'/w/s/ws03-blue_main_1.jpg'),(9908,89,0,1416,'/w/s/ws03-blue_main_1.jpg'),(9909,73,0,1416,'Iris Workout Top-S-Blue'),(9910,106,0,1417,'container2'),(9911,124,0,1417,'0'),(9912,121,0,1417,'iris-workout-top-s-green'),(9913,87,0,1417,'/w/s/ws03-green_main_1.jpg'),(9914,88,0,1417,'/w/s/ws03-green_main_1.jpg'),(9915,89,0,1417,'/w/s/ws03-green_main_1.jpg'),(9916,73,0,1417,'Iris Workout Top-S-Green'),(9917,106,0,1418,'container2'),(9918,124,0,1418,'0'),(9919,121,0,1418,'iris-workout-top-s-red'),(9920,87,0,1418,'/w/s/ws03-red_main_1.jpg'),(9921,88,0,1418,'/w/s/ws03-red_main_1.jpg'),(9922,89,0,1418,'/w/s/ws03-red_main_1.jpg'),(9923,73,0,1418,'Iris Workout Top-S-Red'),(9924,106,0,1419,'container2'),(9925,124,0,1419,'0'),(9926,121,0,1419,'iris-workout-top-m-blue'),(9927,87,0,1419,'/w/s/ws03-blue_main_1.jpg'),(9928,88,0,1419,'/w/s/ws03-blue_main_1.jpg'),(9929,89,0,1419,'/w/s/ws03-blue_main_1.jpg'),(9930,73,0,1419,'Iris Workout Top-M-Blue'),(9931,106,0,1420,'container2'),(9932,124,0,1420,'0'),(9933,121,0,1420,'iris-workout-top-m-green'),(9934,87,0,1420,'/w/s/ws03-green_main_1.jpg'),(9935,88,0,1420,'/w/s/ws03-green_main_1.jpg'),(9936,89,0,1420,'/w/s/ws03-green_main_1.jpg'),(9937,73,0,1420,'Iris Workout Top-M-Green'),(9938,106,0,1421,'container2'),(9939,124,0,1421,'0'),(9940,121,0,1421,'iris-workout-top-m-red'),(9941,87,0,1421,'/w/s/ws03-red_main_1.jpg'),(9942,88,0,1421,'/w/s/ws03-red_main_1.jpg'),(9943,89,0,1421,'/w/s/ws03-red_main_1.jpg'),(9944,73,0,1421,'Iris Workout Top-M-Red'),(9945,106,0,1422,'container2'),(9946,124,0,1422,'0'),(9947,121,0,1422,'iris-workout-top-l-blue'),(9948,87,0,1422,'/w/s/ws03-blue_main_1.jpg'),(9949,88,0,1422,'/w/s/ws03-blue_main_1.jpg'),(9950,89,0,1422,'/w/s/ws03-blue_main_1.jpg'),(9951,73,0,1422,'Iris Workout Top-L-Blue'),(9952,106,0,1423,'container2'),(9953,124,0,1423,'0'),(9954,121,0,1423,'iris-workout-top-l-green'),(9955,87,0,1423,'/w/s/ws03-green_main_1.jpg'),(9956,88,0,1423,'/w/s/ws03-green_main_1.jpg'),(9957,89,0,1423,'/w/s/ws03-green_main_1.jpg'),(9958,73,0,1423,'Iris Workout Top-L-Green'),(9959,106,0,1424,'container2'),(9960,124,0,1424,'0'),(9961,121,0,1424,'iris-workout-top-l-red'),(9962,87,0,1424,'/w/s/ws03-red_main_1.jpg'),(9963,88,0,1424,'/w/s/ws03-red_main_1.jpg'),(9964,89,0,1424,'/w/s/ws03-red_main_1.jpg'),(9965,73,0,1424,'Iris Workout Top-L-Red'),(9966,106,0,1425,'container2'),(9967,124,0,1425,'0'),(9968,121,0,1425,'iris-workout-top-xl-blue'),(9969,87,0,1425,'/w/s/ws03-blue_main_1.jpg'),(9970,88,0,1425,'/w/s/ws03-blue_main_1.jpg'),(9971,89,0,1425,'/w/s/ws03-blue_main_1.jpg'),(9972,73,0,1425,'Iris Workout Top-XL-Blue'),(9973,106,0,1426,'container2'),(9974,124,0,1426,'0'),(9975,121,0,1426,'iris-workout-top-xl-green'),(9976,87,0,1426,'/w/s/ws03-green_main_1.jpg'),(9977,88,0,1426,'/w/s/ws03-green_main_1.jpg'),(9978,89,0,1426,'/w/s/ws03-green_main_1.jpg'),(9979,73,0,1426,'Iris Workout Top-XL-Green'),(9980,106,0,1427,'container2'),(9981,124,0,1427,'0'),(9982,121,0,1427,'iris-workout-top-xl-red'),(9983,87,0,1427,'/w/s/ws03-red_main_1.jpg'),(9984,88,0,1427,'/w/s/ws03-red_main_1.jpg'),(9985,89,0,1427,'/w/s/ws03-red_main_1.jpg'),(9986,73,0,1427,'Iris Workout Top-XL-Red'),(9987,106,0,1428,'container2'),(9988,124,0,1428,'0'),(9989,121,0,1428,'iris-workout-top'),(9990,87,0,1428,'/w/s/ws03-red_main_1.jpg'),(9991,88,0,1428,'/w/s/ws03-red_main_1.jpg'),(9992,89,0,1428,'/w/s/ws03-red_main_1.jpg'),(9993,73,0,1428,'Iris Workout Top'),(9994,106,0,1429,'container2'),(9995,124,0,1429,'0'),(9996,121,0,1429,'layla-tee-xs-blue'),(9997,87,0,1429,'/w/s/ws04-blue_main_1.jpg'),(9998,88,0,1429,'/w/s/ws04-blue_main_1.jpg'),(9999,89,0,1429,'/w/s/ws04-blue_main_1.jpg'),(10000,73,0,1429,'Layla Tee-XS-Blue'),(10001,106,0,1430,'container2'),(10002,124,0,1430,'0'),(10003,121,0,1430,'layla-tee-xs-green'),(10004,87,0,1430,'/w/s/ws04-green_main_1.jpg'),(10005,88,0,1430,'/w/s/ws04-green_main_1.jpg'),(10006,89,0,1430,'/w/s/ws04-green_main_1.jpg'),(10007,73,0,1430,'Layla Tee-XS-Green'),(10008,106,0,1431,'container2'),(10009,124,0,1431,'0'),(10010,121,0,1431,'layla-tee-xs-red'),(10011,87,0,1431,'/w/s/ws04-red_main_1.jpg'),(10012,88,0,1431,'/w/s/ws04-red_main_1.jpg'),(10013,89,0,1431,'/w/s/ws04-red_main_1.jpg'),(10014,73,0,1431,'Layla Tee-XS-Red'),(10015,106,0,1432,'container2'),(10016,124,0,1432,'0'),(10017,121,0,1432,'layla-tee-s-blue'),(10018,87,0,1432,'/w/s/ws04-blue_main_1.jpg'),(10019,88,0,1432,'/w/s/ws04-blue_main_1.jpg'),(10020,89,0,1432,'/w/s/ws04-blue_main_1.jpg'),(10021,73,0,1432,'Layla Tee-S-Blue'),(10022,106,0,1433,'container2'),(10023,124,0,1433,'0'),(10024,121,0,1433,'layla-tee-s-green'),(10025,87,0,1433,'/w/s/ws04-green_main_1.jpg'),(10026,88,0,1433,'/w/s/ws04-green_main_1.jpg'),(10027,89,0,1433,'/w/s/ws04-green_main_1.jpg'),(10028,73,0,1433,'Layla Tee-S-Green'),(10029,106,0,1434,'container2'),(10030,124,0,1434,'0'),(10031,121,0,1434,'layla-tee-s-red'),(10032,87,0,1434,'/w/s/ws04-red_main_1.jpg'),(10033,88,0,1434,'/w/s/ws04-red_main_1.jpg'),(10034,89,0,1434,'/w/s/ws04-red_main_1.jpg'),(10035,73,0,1434,'Layla Tee-S-Red'),(10036,106,0,1435,'container2'),(10037,124,0,1435,'0'),(10038,121,0,1435,'layla-tee-m-blue'),(10039,87,0,1435,'/w/s/ws04-blue_main_1.jpg'),(10040,88,0,1435,'/w/s/ws04-blue_main_1.jpg'),(10041,89,0,1435,'/w/s/ws04-blue_main_1.jpg'),(10042,73,0,1435,'Layla Tee-M-Blue'),(10043,106,0,1436,'container2'),(10044,124,0,1436,'0'),(10045,121,0,1436,'layla-tee-m-green'),(10046,87,0,1436,'/w/s/ws04-green_main_1.jpg'),(10047,88,0,1436,'/w/s/ws04-green_main_1.jpg'),(10048,89,0,1436,'/w/s/ws04-green_main_1.jpg'),(10049,73,0,1436,'Layla Tee-M-Green'),(10050,106,0,1437,'container2'),(10051,124,0,1437,'0'),(10052,121,0,1437,'layla-tee-m-red'),(10053,87,0,1437,'/w/s/ws04-red_main_1.jpg'),(10054,88,0,1437,'/w/s/ws04-red_main_1.jpg'),(10055,89,0,1437,'/w/s/ws04-red_main_1.jpg'),(10056,73,0,1437,'Layla Tee-M-Red'),(10057,106,0,1438,'container2'),(10058,124,0,1438,'0'),(10059,121,0,1438,'layla-tee-l-blue'),(10060,87,0,1438,'/w/s/ws04-blue_main_1.jpg'),(10061,88,0,1438,'/w/s/ws04-blue_main_1.jpg'),(10062,89,0,1438,'/w/s/ws04-blue_main_1.jpg'),(10063,73,0,1438,'Layla Tee-L-Blue'),(10064,106,0,1439,'container2'),(10065,124,0,1439,'0'),(10066,121,0,1439,'layla-tee-l-green'),(10067,87,0,1439,'/w/s/ws04-green_main_1.jpg'),(10068,88,0,1439,'/w/s/ws04-green_main_1.jpg'),(10069,89,0,1439,'/w/s/ws04-green_main_1.jpg'),(10070,73,0,1439,'Layla Tee-L-Green'),(10071,106,0,1440,'container2'),(10072,124,0,1440,'0'),(10073,121,0,1440,'layla-tee-l-red'),(10074,87,0,1440,'/w/s/ws04-red_main_1.jpg'),(10075,88,0,1440,'/w/s/ws04-red_main_1.jpg'),(10076,89,0,1440,'/w/s/ws04-red_main_1.jpg'),(10077,73,0,1440,'Layla Tee-L-Red'),(10078,106,0,1441,'container2'),(10079,124,0,1441,'0'),(10080,121,0,1441,'layla-tee-xl-blue'),(10081,87,0,1441,'/w/s/ws04-blue_main_1.jpg'),(10082,88,0,1441,'/w/s/ws04-blue_main_1.jpg'),(10083,89,0,1441,'/w/s/ws04-blue_main_1.jpg'),(10084,73,0,1441,'Layla Tee-XL-Blue'),(10085,106,0,1442,'container2'),(10086,124,0,1442,'0'),(10087,121,0,1442,'layla-tee-xl-green'),(10088,87,0,1442,'/w/s/ws04-green_main_1.jpg'),(10089,88,0,1442,'/w/s/ws04-green_main_1.jpg'),(10090,89,0,1442,'/w/s/ws04-green_main_1.jpg'),(10091,73,0,1442,'Layla Tee-XL-Green'),(10092,106,0,1443,'container2'),(10093,124,0,1443,'0'),(10094,121,0,1443,'layla-tee-xl-red'),(10095,87,0,1443,'/w/s/ws04-red_main_1.jpg'),(10096,88,0,1443,'/w/s/ws04-red_main_1.jpg'),(10097,89,0,1443,'/w/s/ws04-red_main_1.jpg'),(10098,73,0,1443,'Layla Tee-XL-Red'),(10099,106,0,1444,'container2'),(10100,124,0,1444,'0'),(10101,121,0,1444,'layla-tee'),(10102,87,0,1444,'/w/s/ws04-green_main_1.jpg'),(10103,88,0,1444,'/w/s/ws04-green_main_1.jpg'),(10104,89,0,1444,'/w/s/ws04-green_main_1.jpg'),(10105,73,0,1444,'Layla Tee'),(10106,106,0,1445,'container2'),(10107,124,0,1445,'0'),(10108,121,0,1445,'elisa-evercool-trade-tee-xs-gray'),(10109,87,0,1445,'/w/s/ws06-gray_main_1.jpg'),(10110,88,0,1445,'/w/s/ws06-gray_main_1.jpg'),(10111,89,0,1445,'/w/s/ws06-gray_main_1.jpg'),(10112,73,0,1445,'Elisa EverCool&trade; Tee-XS-Gray'),(10113,106,0,1446,'container2'),(10114,124,0,1446,'0'),(10115,121,0,1446,'elisa-evercool-trade-tee-xs-purple'),(10116,87,0,1446,'/w/s/ws06-purple_main_1.jpg'),(10117,88,0,1446,'/w/s/ws06-purple_main_1.jpg'),(10118,89,0,1446,'/w/s/ws06-purple_main_1.jpg'),(10119,73,0,1446,'Elisa EverCool&trade; Tee-XS-Purple'),(10120,106,0,1447,'container2'),(10121,124,0,1447,'0'),(10122,121,0,1447,'elisa-evercool-trade-tee-xs-red'),(10123,87,0,1447,'/w/s/ws06-red_main_1.jpg'),(10124,88,0,1447,'/w/s/ws06-red_main_1.jpg'),(10125,89,0,1447,'/w/s/ws06-red_main_1.jpg'),(10126,73,0,1447,'Elisa EverCool&trade; Tee-XS-Red'),(10127,106,0,1448,'container2'),(10128,124,0,1448,'0'),(10129,121,0,1448,'elisa-evercool-trade-tee-s-gray'),(10130,87,0,1448,'/w/s/ws06-gray_main_2.jpg'),(10131,88,0,1448,'/w/s/ws06-gray_main_2.jpg'),(10132,89,0,1448,'/w/s/ws06-gray_main_2.jpg'),(10133,73,0,1448,'Elisa EverCool&trade; Tee-S-Gray'),(10134,106,0,1449,'container2'),(10135,124,0,1449,'0'),(10136,121,0,1449,'elisa-evercool-trade-tee-s-purple'),(10137,87,0,1449,'/w/s/ws06-purple_main_2.jpg'),(10138,88,0,1449,'/w/s/ws06-purple_main_2.jpg'),(10139,89,0,1449,'/w/s/ws06-purple_main_2.jpg'),(10140,73,0,1449,'Elisa EverCool&trade; Tee-S-Purple'),(10141,106,0,1450,'container2'),(10142,124,0,1450,'0'),(10143,121,0,1450,'elisa-evercool-trade-tee-s-red'),(10144,87,0,1450,'/w/s/ws06-red_main_1.jpg'),(10145,88,0,1450,'/w/s/ws06-red_main_1.jpg'),(10146,89,0,1450,'/w/s/ws06-red_main_1.jpg'),(10147,73,0,1450,'Elisa EverCool&trade; Tee-S-Red'),(10148,106,0,1451,'container2'),(10149,124,0,1451,'0'),(10150,121,0,1451,'elisa-evercool-trade-tee-m-gray'),(10151,87,0,1451,'/w/s/ws06-gray_main_2.jpg'),(10152,88,0,1451,'/w/s/ws06-gray_main_2.jpg'),(10153,89,0,1451,'/w/s/ws06-gray_main_2.jpg'),(10154,73,0,1451,'Elisa EverCool&trade; Tee-M-Gray'),(10155,106,0,1452,'container2'),(10156,124,0,1452,'0'),(10157,121,0,1452,'elisa-evercool-trade-tee-m-purple'),(10158,87,0,1452,'/w/s/ws06-purple_main_2.jpg'),(10159,88,0,1452,'/w/s/ws06-purple_main_2.jpg'),(10160,89,0,1452,'/w/s/ws06-purple_main_2.jpg'),(10161,73,0,1452,'Elisa EverCool&trade; Tee-M-Purple'),(10162,106,0,1453,'container2'),(10163,124,0,1453,'0'),(10164,121,0,1453,'elisa-evercool-trade-tee-m-red'),(10165,87,0,1453,'/w/s/ws06-red_main_1.jpg'),(10166,88,0,1453,'/w/s/ws06-red_main_1.jpg'),(10167,89,0,1453,'/w/s/ws06-red_main_1.jpg'),(10168,73,0,1453,'Elisa EverCool&trade; Tee-M-Red'),(10169,106,0,1454,'container2'),(10170,124,0,1454,'0'),(10171,121,0,1454,'elisa-evercool-trade-tee-l-gray'),(10172,87,0,1454,'/w/s/ws06-gray_main_2.jpg'),(10173,88,0,1454,'/w/s/ws06-gray_main_2.jpg'),(10174,89,0,1454,'/w/s/ws06-gray_main_2.jpg'),(10175,73,0,1454,'Elisa EverCool&trade; Tee-L-Gray'),(10176,106,0,1455,'container2'),(10177,124,0,1455,'0'),(10178,121,0,1455,'elisa-evercool-trade-tee-l-purple'),(10179,87,0,1455,'/w/s/ws06-purple_main_2.jpg'),(10180,88,0,1455,'/w/s/ws06-purple_main_2.jpg'),(10181,89,0,1455,'/w/s/ws06-purple_main_2.jpg'),(10182,73,0,1455,'Elisa EverCool&trade; Tee-L-Purple'),(10183,106,0,1456,'container2'),(10184,124,0,1456,'0'),(10185,121,0,1456,'elisa-evercool-trade-tee-l-red'),(10186,87,0,1456,'/w/s/ws06-red_main_1.jpg'),(10187,88,0,1456,'/w/s/ws06-red_main_1.jpg'),(10188,89,0,1456,'/w/s/ws06-red_main_1.jpg'),(10189,73,0,1456,'Elisa EverCool&trade; Tee-L-Red'),(10190,106,0,1457,'container2'),(10191,124,0,1457,'0'),(10192,121,0,1457,'elisa-evercool-trade-tee-xl-gray'),(10193,87,0,1457,'/w/s/ws06-gray_main_2.jpg'),(10194,88,0,1457,'/w/s/ws06-gray_main_2.jpg'),(10195,89,0,1457,'/w/s/ws06-gray_main_2.jpg'),(10196,73,0,1457,'Elisa EverCool&trade; Tee-XL-Gray'),(10197,106,0,1458,'container2'),(10198,124,0,1458,'0'),(10199,121,0,1458,'elisa-evercool-trade-tee-xl-purple'),(10200,87,0,1458,'/w/s/ws06-purple_main_2.jpg'),(10201,88,0,1458,'/w/s/ws06-purple_main_2.jpg'),(10202,89,0,1458,'/w/s/ws06-purple_main_2.jpg'),(10203,73,0,1458,'Elisa EverCool&trade; Tee-XL-Purple'),(10204,106,0,1459,'container2'),(10205,124,0,1459,'0'),(10206,121,0,1459,'elisa-evercool-trade-tee-xl-red'),(10207,87,0,1459,'/w/s/ws06-red_main_1.jpg'),(10208,88,0,1459,'/w/s/ws06-red_main_1.jpg'),(10209,89,0,1459,'/w/s/ws06-red_main_1.jpg'),(10210,73,0,1459,'Elisa EverCool&trade; Tee-XL-Red'),(10211,106,0,1460,'container2'),(10212,124,0,1460,'0'),(10213,121,0,1460,'elisa-evercool-trade-tee'),(10214,87,0,1460,'/w/s/ws06-purple_main_2.jpg'),(10215,88,0,1460,'/w/s/ws06-purple_main_2.jpg'),(10216,89,0,1460,'/w/s/ws06-purple_main_2.jpg'),(10217,73,0,1460,'Elisa EverCool&trade; Tee'),(10218,106,0,1461,'container2'),(10219,124,0,1461,'0'),(10220,121,0,1461,'juliana-short-sleeve-tee-xs-black'),(10221,87,0,1461,'/w/s/ws07-black_main_1.jpg'),(10222,88,0,1461,'/w/s/ws07-black_main_1.jpg'),(10223,89,0,1461,'/w/s/ws07-black_main_1.jpg'),(10224,73,0,1461,'Juliana Short-Sleeve Tee-XS-Black'),(10225,106,0,1462,'container2'),(10226,124,0,1462,'0'),(10227,121,0,1462,'juliana-short-sleeve-tee-xs-white'),(10228,87,0,1462,'/w/s/ws07-white_main_1.jpg'),(10229,88,0,1462,'/w/s/ws07-white_main_1.jpg'),(10230,89,0,1462,'/w/s/ws07-white_main_1.jpg'),(10231,73,0,1462,'Juliana Short-Sleeve Tee-XS-White'),(10232,106,0,1463,'container2'),(10233,124,0,1463,'0'),(10234,121,0,1463,'juliana-short-sleeve-tee-xs-yellow'),(10235,87,0,1463,'/w/s/ws07-yellow_main_1.jpg'),(10236,88,0,1463,'/w/s/ws07-yellow_main_1.jpg'),(10237,89,0,1463,'/w/s/ws07-yellow_main_1.jpg'),(10238,73,0,1463,'Juliana Short-Sleeve Tee-XS-Yellow'),(10239,106,0,1464,'container2'),(10240,124,0,1464,'0'),(10241,121,0,1464,'juliana-short-sleeve-tee-s-black'),(10242,87,0,1464,'/w/s/ws07-black_main_1.jpg'),(10243,88,0,1464,'/w/s/ws07-black_main_1.jpg'),(10244,89,0,1464,'/w/s/ws07-black_main_1.jpg'),(10245,73,0,1464,'Juliana Short-Sleeve Tee-S-Black'),(10246,106,0,1465,'container2'),(10247,124,0,1465,'0'),(10248,121,0,1465,'juliana-short-sleeve-tee-s-white'),(10249,87,0,1465,'/w/s/ws07-white_main_1.jpg'),(10250,88,0,1465,'/w/s/ws07-white_main_1.jpg'),(10251,89,0,1465,'/w/s/ws07-white_main_1.jpg'),(10252,73,0,1465,'Juliana Short-Sleeve Tee-S-White'),(10253,106,0,1466,'container2'),(10254,124,0,1466,'0'),(10255,121,0,1466,'juliana-short-sleeve-tee-s-yellow'),(10256,87,0,1466,'/w/s/ws07-yellow_main_1.jpg'),(10257,88,0,1466,'/w/s/ws07-yellow_main_1.jpg'),(10258,89,0,1466,'/w/s/ws07-yellow_main_1.jpg'),(10259,73,0,1466,'Juliana Short-Sleeve Tee-S-Yellow'),(10260,106,0,1467,'container2'),(10261,124,0,1467,'0'),(10262,121,0,1467,'juliana-short-sleeve-tee-m-black'),(10263,87,0,1467,'/w/s/ws07-black_main_1.jpg'),(10264,88,0,1467,'/w/s/ws07-black_main_1.jpg'),(10265,89,0,1467,'/w/s/ws07-black_main_1.jpg'),(10266,73,0,1467,'Juliana Short-Sleeve Tee-M-Black'),(10267,106,0,1468,'container2'),(10268,124,0,1468,'0'),(10269,121,0,1468,'juliana-short-sleeve-tee-m-white'),(10270,87,0,1468,'/w/s/ws07-white_main_1.jpg'),(10271,88,0,1468,'/w/s/ws07-white_main_1.jpg'),(10272,89,0,1468,'/w/s/ws07-white_main_1.jpg'),(10273,73,0,1468,'Juliana Short-Sleeve Tee-M-White'),(10274,106,0,1469,'container2'),(10275,124,0,1469,'0'),(10276,121,0,1469,'juliana-short-sleeve-tee-m-yellow'),(10277,87,0,1469,'/w/s/ws07-yellow_main_1.jpg'),(10278,88,0,1469,'/w/s/ws07-yellow_main_1.jpg'),(10279,89,0,1469,'/w/s/ws07-yellow_main_1.jpg'),(10280,73,0,1469,'Juliana Short-Sleeve Tee-M-Yellow'),(10281,106,0,1470,'container2'),(10282,124,0,1470,'0'),(10283,121,0,1470,'juliana-short-sleeve-tee-l-black'),(10284,87,0,1470,'/w/s/ws07-black_main_1.jpg'),(10285,88,0,1470,'/w/s/ws07-black_main_1.jpg'),(10286,89,0,1470,'/w/s/ws07-black_main_1.jpg'),(10287,73,0,1470,'Juliana Short-Sleeve Tee-L-Black'),(10288,106,0,1471,'container2'),(10289,124,0,1471,'0'),(10290,121,0,1471,'juliana-short-sleeve-tee-l-white'),(10291,87,0,1471,'/w/s/ws07-white_main_1.jpg'),(10292,88,0,1471,'/w/s/ws07-white_main_1.jpg'),(10293,89,0,1471,'/w/s/ws07-white_main_1.jpg'),(10294,73,0,1471,'Juliana Short-Sleeve Tee-L-White'),(10295,106,0,1472,'container2'),(10296,124,0,1472,'0'),(10297,121,0,1472,'juliana-short-sleeve-tee-l-yellow'),(10298,87,0,1472,'/w/s/ws07-yellow_main_1.jpg'),(10299,88,0,1472,'/w/s/ws07-yellow_main_1.jpg'),(10300,89,0,1472,'/w/s/ws07-yellow_main_1.jpg'),(10301,73,0,1472,'Juliana Short-Sleeve Tee-L-Yellow'),(10302,106,0,1473,'container2'),(10303,124,0,1473,'0'),(10304,121,0,1473,'juliana-short-sleeve-tee-xl-black'),(10305,87,0,1473,'/w/s/ws07-black_main_1.jpg'),(10306,88,0,1473,'/w/s/ws07-black_main_1.jpg'),(10307,89,0,1473,'/w/s/ws07-black_main_1.jpg'),(10308,73,0,1473,'Juliana Short-Sleeve Tee-XL-Black'),(10309,106,0,1474,'container2'),(10310,124,0,1474,'0'),(10311,121,0,1474,'juliana-short-sleeve-tee-xl-white'),(10312,87,0,1474,'/w/s/ws07-white_main_1.jpg'),(10313,88,0,1474,'/w/s/ws07-white_main_1.jpg'),(10314,89,0,1474,'/w/s/ws07-white_main_1.jpg'),(10315,73,0,1474,'Juliana Short-Sleeve Tee-XL-White'),(10316,106,0,1475,'container2'),(10317,124,0,1475,'0'),(10318,121,0,1475,'juliana-short-sleeve-tee-xl-yellow'),(10319,87,0,1475,'/w/s/ws07-yellow_main_1.jpg'),(10320,88,0,1475,'/w/s/ws07-yellow_main_1.jpg'),(10321,89,0,1475,'/w/s/ws07-yellow_main_1.jpg'),(10322,73,0,1475,'Juliana Short-Sleeve Tee-XL-Yellow'),(10323,106,0,1476,'container2'),(10324,124,0,1476,'0'),(10325,121,0,1476,'juliana-short-sleeve-tee'),(10326,87,0,1476,'/w/s/ws07-black_main_1.jpg'),(10327,88,0,1476,'/w/s/ws07-black_main_1.jpg'),(10328,89,0,1476,'/w/s/ws07-black_main_1.jpg'),(10329,73,0,1476,'Juliana Short-Sleeve Tee'),(10330,106,0,1477,'container2'),(10331,124,0,1477,'0'),(10332,121,0,1477,'minerva-lumatech-trade-v-tee-xs-black'),(10333,87,0,1477,'/w/s/ws08-black_main_1.jpg'),(10334,88,0,1477,'/w/s/ws08-black_main_1.jpg'),(10335,89,0,1477,'/w/s/ws08-black_main_1.jpg'),(10336,73,0,1477,'Minerva LumaTech&trade; V-Tee-XS-Black'),(10337,106,0,1478,'container2'),(10338,124,0,1478,'0'),(10339,121,0,1478,'minerva-lumatech-trade-v-tee-xs-blue'),(10340,87,0,1478,'/w/s/ws08-blue_main_1.jpg'),(10341,88,0,1478,'/w/s/ws08-blue_main_1.jpg'),(10342,89,0,1478,'/w/s/ws08-blue_main_1.jpg'),(10343,73,0,1478,'Minerva LumaTech&trade; V-Tee-XS-Blue'),(10344,106,0,1479,'container2'),(10345,124,0,1479,'0'),(10346,121,0,1479,'minerva-lumatech-trade-v-tee-xs-red'),(10347,87,0,1479,'/w/s/ws08-red_main_1.jpg'),(10348,88,0,1479,'/w/s/ws08-red_main_1.jpg'),(10349,89,0,1479,'/w/s/ws08-red_main_1.jpg'),(10350,73,0,1479,'Minerva LumaTech&trade; V-Tee-XS-Red'),(10351,106,0,1480,'container2'),(10352,124,0,1480,'0'),(10353,121,0,1480,'minerva-lumatech-trade-v-tee-s-black'),(10354,87,0,1480,'/w/s/ws08-black_main_1.jpg'),(10355,88,0,1480,'/w/s/ws08-black_main_1.jpg'),(10356,89,0,1480,'/w/s/ws08-black_main_1.jpg'),(10357,73,0,1480,'Minerva LumaTech&trade; V-Tee-S-Black'),(10358,106,0,1481,'container2'),(10359,124,0,1481,'0'),(10360,121,0,1481,'minerva-lumatech-trade-v-tee-s-blue'),(10361,87,0,1481,'/w/s/ws08-blue_main_1.jpg'),(10362,88,0,1481,'/w/s/ws08-blue_main_1.jpg'),(10363,89,0,1481,'/w/s/ws08-blue_main_1.jpg'),(10364,73,0,1481,'Minerva LumaTech&trade; V-Tee-S-Blue'),(10365,106,0,1482,'container2'),(10366,124,0,1482,'0'),(10367,121,0,1482,'minerva-lumatech-trade-v-tee-s-red'),(10368,87,0,1482,'/w/s/ws08-red_main_1.jpg'),(10369,88,0,1482,'/w/s/ws08-red_main_1.jpg'),(10370,89,0,1482,'/w/s/ws08-red_main_1.jpg'),(10371,73,0,1482,'Minerva LumaTech&trade; V-Tee-S-Red'),(10372,106,0,1483,'container2'),(10373,124,0,1483,'0'),(10374,121,0,1483,'minerva-lumatech-trade-v-tee-m-black'),(10375,87,0,1483,'/w/s/ws08-black_main_1.jpg'),(10376,88,0,1483,'/w/s/ws08-black_main_1.jpg'),(10377,89,0,1483,'/w/s/ws08-black_main_1.jpg'),(10378,73,0,1483,'Minerva LumaTech&trade; V-Tee-M-Black'),(10379,106,0,1484,'container2'),(10380,124,0,1484,'0'),(10381,121,0,1484,'minerva-lumatech-trade-v-tee-m-blue'),(10382,87,0,1484,'/w/s/ws08-blue_main_1.jpg'),(10383,88,0,1484,'/w/s/ws08-blue_main_1.jpg'),(10384,89,0,1484,'/w/s/ws08-blue_main_1.jpg'),(10385,73,0,1484,'Minerva LumaTech&trade; V-Tee-M-Blue'),(10386,106,0,1485,'container2'),(10387,124,0,1485,'0'),(10388,121,0,1485,'minerva-lumatech-trade-v-tee-m-red'),(10389,87,0,1485,'/w/s/ws08-red_main_1.jpg'),(10390,88,0,1485,'/w/s/ws08-red_main_1.jpg'),(10391,89,0,1485,'/w/s/ws08-red_main_1.jpg'),(10392,73,0,1485,'Minerva LumaTech&trade; V-Tee-M-Red'),(10393,106,0,1486,'container2'),(10394,124,0,1486,'0'),(10395,121,0,1486,'minerva-lumatech-trade-v-tee-l-black'),(10396,87,0,1486,'/w/s/ws08-black_main_1.jpg'),(10397,88,0,1486,'/w/s/ws08-black_main_1.jpg'),(10398,89,0,1486,'/w/s/ws08-black_main_1.jpg'),(10399,73,0,1486,'Minerva LumaTech&trade; V-Tee-L-Black'),(10400,106,0,1487,'container2'),(10401,124,0,1487,'0'),(10402,121,0,1487,'minerva-lumatech-trade-v-tee-l-blue'),(10403,87,0,1487,'/w/s/ws08-blue_main_1.jpg'),(10404,88,0,1487,'/w/s/ws08-blue_main_1.jpg'),(10405,89,0,1487,'/w/s/ws08-blue_main_1.jpg'),(10406,73,0,1487,'Minerva LumaTech&trade; V-Tee-L-Blue'),(10407,106,0,1488,'container2'),(10408,124,0,1488,'0'),(10409,121,0,1488,'minerva-lumatech-trade-v-tee-l-red'),(10410,87,0,1488,'/w/s/ws08-red_main_1.jpg'),(10411,88,0,1488,'/w/s/ws08-red_main_1.jpg'),(10412,89,0,1488,'/w/s/ws08-red_main_1.jpg'),(10413,73,0,1488,'Minerva LumaTech&trade; V-Tee-L-Red'),(10414,106,0,1489,'container2'),(10415,124,0,1489,'0'),(10416,121,0,1489,'minerva-lumatech-trade-v-tee-xl-black'),(10417,87,0,1489,'/w/s/ws08-black_main_1.jpg'),(10418,88,0,1489,'/w/s/ws08-black_main_1.jpg'),(10419,89,0,1489,'/w/s/ws08-black_main_1.jpg'),(10420,73,0,1489,'Minerva LumaTech&trade; V-Tee-XL-Black'),(10421,106,0,1490,'container2'),(10422,124,0,1490,'0'),(10423,121,0,1490,'minerva-lumatech-trade-v-tee-xl-blue'),(10424,87,0,1490,'/w/s/ws08-blue_main_1.jpg'),(10425,88,0,1490,'/w/s/ws08-blue_main_1.jpg'),(10426,89,0,1490,'/w/s/ws08-blue_main_1.jpg'),(10427,73,0,1490,'Minerva LumaTech&trade; V-Tee-XL-Blue'),(10428,106,0,1491,'container2'),(10429,124,0,1491,'0'),(10430,121,0,1491,'minerva-lumatech-trade-v-tee-xl-red'),(10431,87,0,1491,'/w/s/ws08-red_main_1.jpg'),(10432,88,0,1491,'/w/s/ws08-red_main_1.jpg'),(10433,89,0,1491,'/w/s/ws08-red_main_1.jpg'),(10434,73,0,1491,'Minerva LumaTech&trade; V-Tee-XL-Red'),(10435,106,0,1492,'container2'),(10436,124,0,1492,'0'),(10437,121,0,1492,'minerva-lumatech-trade-v-tee'),(10438,87,0,1492,'/w/s/ws08-blue_main_1.jpg'),(10439,88,0,1492,'/w/s/ws08-blue_main_1.jpg'),(10440,89,0,1492,'/w/s/ws08-blue_main_1.jpg'),(10441,73,0,1492,'Minerva LumaTech&trade; V-Tee'),(10442,106,0,1493,'container2'),(10443,124,0,1493,'0'),(10444,121,0,1493,'tiffany-fitness-tee-xs-blue'),(10445,87,0,1493,'/w/s/ws09-blue_main_1.jpg'),(10446,88,0,1493,'/w/s/ws09-blue_main_1.jpg'),(10447,89,0,1493,'/w/s/ws09-blue_main_1.jpg'),(10448,73,0,1493,'Tiffany Fitness Tee-XS-Blue'),(10449,106,0,1494,'container2'),(10450,124,0,1494,'0'),(10451,121,0,1494,'tiffany-fitness-tee-xs-red'),(10452,87,0,1494,'/w/s/ws09-red_main_1.jpg'),(10453,88,0,1494,'/w/s/ws09-red_main_1.jpg'),(10454,89,0,1494,'/w/s/ws09-red_main_1.jpg'),(10455,73,0,1494,'Tiffany Fitness Tee-XS-Red'),(10456,106,0,1495,'container2'),(10457,124,0,1495,'0'),(10458,121,0,1495,'tiffany-fitness-tee-xs-white'),(10459,87,0,1495,'/w/s/ws09-white_main_1.jpg'),(10460,88,0,1495,'/w/s/ws09-white_main_1.jpg'),(10461,89,0,1495,'/w/s/ws09-white_main_1.jpg'),(10462,73,0,1495,'Tiffany Fitness Tee-XS-White'),(10463,106,0,1496,'container2'),(10464,124,0,1496,'0'),(10465,121,0,1496,'tiffany-fitness-tee-s-blue'),(10466,87,0,1496,'/w/s/ws09-blue_main_1.jpg'),(10467,88,0,1496,'/w/s/ws09-blue_main_1.jpg'),(10468,89,0,1496,'/w/s/ws09-blue_main_1.jpg'),(10469,73,0,1496,'Tiffany Fitness Tee-S-Blue'),(10470,106,0,1497,'container2'),(10471,124,0,1497,'0'),(10472,121,0,1497,'tiffany-fitness-tee-s-red'),(10473,87,0,1497,'/w/s/ws09-red_main_1.jpg'),(10474,88,0,1497,'/w/s/ws09-red_main_1.jpg'),(10475,89,0,1497,'/w/s/ws09-red_main_1.jpg'),(10476,73,0,1497,'Tiffany Fitness Tee-S-Red'),(10477,106,0,1498,'container2'),(10478,124,0,1498,'0'),(10479,121,0,1498,'tiffany-fitness-tee-s-white'),(10480,87,0,1498,'/w/s/ws09-white_main_1.jpg'),(10481,88,0,1498,'/w/s/ws09-white_main_1.jpg'),(10482,89,0,1498,'/w/s/ws09-white_main_1.jpg'),(10483,73,0,1498,'Tiffany Fitness Tee-S-White'),(10484,106,0,1499,'container2'),(10485,124,0,1499,'0'),(10486,121,0,1499,'tiffany-fitness-tee-m-blue'),(10487,87,0,1499,'/w/s/ws09-blue_main_1.jpg'),(10488,88,0,1499,'/w/s/ws09-blue_main_1.jpg'),(10489,89,0,1499,'/w/s/ws09-blue_main_1.jpg'),(10490,73,0,1499,'Tiffany Fitness Tee-M-Blue'),(10491,106,0,1500,'container2'),(10492,124,0,1500,'0'),(10493,121,0,1500,'tiffany-fitness-tee-m-red'),(10494,87,0,1500,'/w/s/ws09-red_main_1.jpg'),(10495,88,0,1500,'/w/s/ws09-red_main_1.jpg'),(10496,89,0,1500,'/w/s/ws09-red_main_1.jpg'),(10497,73,0,1500,'Tiffany Fitness Tee-M-Red'),(10498,106,0,1501,'container2'),(10499,124,0,1501,'0'),(10500,121,0,1501,'tiffany-fitness-tee-m-white'),(10501,87,0,1501,'/w/s/ws09-white_main_1.jpg'),(10502,88,0,1501,'/w/s/ws09-white_main_1.jpg'),(10503,89,0,1501,'/w/s/ws09-white_main_1.jpg'),(10504,73,0,1501,'Tiffany Fitness Tee-M-White'),(10505,106,0,1502,'container2'),(10506,124,0,1502,'0'),(10507,121,0,1502,'tiffany-fitness-tee-l-blue'),(10508,87,0,1502,'/w/s/ws09-blue_main_1.jpg'),(10509,88,0,1502,'/w/s/ws09-blue_main_1.jpg'),(10510,89,0,1502,'/w/s/ws09-blue_main_1.jpg'),(10511,73,0,1502,'Tiffany Fitness Tee-L-Blue'),(10512,106,0,1503,'container2'),(10513,124,0,1503,'0'),(10514,121,0,1503,'tiffany-fitness-tee-l-red'),(10515,87,0,1503,'/w/s/ws09-red_main_1.jpg'),(10516,88,0,1503,'/w/s/ws09-red_main_1.jpg'),(10517,89,0,1503,'/w/s/ws09-red_main_1.jpg'),(10518,73,0,1503,'Tiffany Fitness Tee-L-Red'),(10519,106,0,1504,'container2'),(10520,124,0,1504,'0'),(10521,121,0,1504,'tiffany-fitness-tee-l-white'),(10522,87,0,1504,'/w/s/ws09-white_main_1.jpg'),(10523,88,0,1504,'/w/s/ws09-white_main_1.jpg'),(10524,89,0,1504,'/w/s/ws09-white_main_1.jpg'),(10525,73,0,1504,'Tiffany Fitness Tee-L-White'),(10526,106,0,1505,'container2'),(10527,124,0,1505,'0'),(10528,121,0,1505,'tiffany-fitness-tee-xl-blue'),(10529,87,0,1505,'/w/s/ws09-blue_main_1.jpg'),(10530,88,0,1505,'/w/s/ws09-blue_main_1.jpg'),(10531,89,0,1505,'/w/s/ws09-blue_main_1.jpg'),(10532,73,0,1505,'Tiffany Fitness Tee-XL-Blue'),(10533,106,0,1506,'container2'),(10534,124,0,1506,'0'),(10535,121,0,1506,'tiffany-fitness-tee-xl-red'),(10536,87,0,1506,'/w/s/ws09-red_main_1.jpg'),(10537,88,0,1506,'/w/s/ws09-red_main_1.jpg'),(10538,89,0,1506,'/w/s/ws09-red_main_1.jpg'),(10539,73,0,1506,'Tiffany Fitness Tee-XL-Red'),(10540,106,0,1507,'container2'),(10541,124,0,1507,'0'),(10542,121,0,1507,'tiffany-fitness-tee-xl-white'),(10543,87,0,1507,'/w/s/ws09-white_main_1.jpg'),(10544,88,0,1507,'/w/s/ws09-white_main_1.jpg'),(10545,89,0,1507,'/w/s/ws09-white_main_1.jpg'),(10546,73,0,1507,'Tiffany Fitness Tee-XL-White'),(10547,106,0,1508,'container2'),(10548,124,0,1508,'0'),(10549,121,0,1508,'tiffany-fitness-tee'),(10550,87,0,1508,'/w/s/ws09-blue_main_1.jpg'),(10551,88,0,1508,'/w/s/ws09-blue_main_1.jpg'),(10552,89,0,1508,'/w/s/ws09-blue_main_1.jpg'),(10553,73,0,1508,'Tiffany Fitness Tee'),(10554,106,0,1509,'container2'),(10555,124,0,1509,'0'),(10556,121,0,1509,'karissa-v-neck-tee-xs-green'),(10557,87,0,1509,'/w/s/ws10-green_main_1.jpg'),(10558,88,0,1509,'/w/s/ws10-green_main_1.jpg'),(10559,89,0,1509,'/w/s/ws10-green_main_1.jpg'),(10560,73,0,1509,'Karissa V-Neck Tee-XS-Green'),(10561,106,0,1510,'container2'),(10562,124,0,1510,'0'),(10563,121,0,1510,'karissa-v-neck-tee-xs-red'),(10564,87,0,1510,'/w/s/ws10-red_main_1.jpg'),(10565,88,0,1510,'/w/s/ws10-red_main_1.jpg'),(10566,89,0,1510,'/w/s/ws10-red_main_1.jpg'),(10567,73,0,1510,'Karissa V-Neck Tee-XS-Red'),(10568,106,0,1511,'container2'),(10569,124,0,1511,'0'),(10570,121,0,1511,'karissa-v-neck-tee-xs-yellow'),(10571,87,0,1511,'/w/s/ws10-yellow_main_1.jpg'),(10572,88,0,1511,'/w/s/ws10-yellow_main_1.jpg'),(10573,89,0,1511,'/w/s/ws10-yellow_main_1.jpg'),(10574,73,0,1511,'Karissa V-Neck Tee-XS-Yellow'),(10575,106,0,1512,'container2'),(10576,124,0,1512,'0'),(10577,121,0,1512,'karissa-v-neck-tee-s-green'),(10578,87,0,1512,'/w/s/ws10-green_main_1.jpg'),(10579,88,0,1512,'/w/s/ws10-green_main_1.jpg'),(10580,89,0,1512,'/w/s/ws10-green_main_1.jpg'),(10581,73,0,1512,'Karissa V-Neck Tee-S-Green'),(10582,106,0,1513,'container2'),(10583,124,0,1513,'0'),(10584,121,0,1513,'karissa-v-neck-tee-s-red'),(10585,87,0,1513,'/w/s/ws10-red_main_1.jpg'),(10586,88,0,1513,'/w/s/ws10-red_main_1.jpg'),(10587,89,0,1513,'/w/s/ws10-red_main_1.jpg'),(10588,73,0,1513,'Karissa V-Neck Tee-S-Red'),(10589,106,0,1514,'container2'),(10590,124,0,1514,'0'),(10591,121,0,1514,'karissa-v-neck-tee-s-yellow'),(10592,87,0,1514,'/w/s/ws10-yellow_main_1.jpg'),(10593,88,0,1514,'/w/s/ws10-yellow_main_1.jpg'),(10594,89,0,1514,'/w/s/ws10-yellow_main_1.jpg'),(10595,73,0,1514,'Karissa V-Neck Tee-S-Yellow'),(10596,106,0,1515,'container2'),(10597,124,0,1515,'0'),(10598,121,0,1515,'karissa-v-neck-tee-m-green'),(10599,87,0,1515,'/w/s/ws10-green_main_1.jpg'),(10600,88,0,1515,'/w/s/ws10-green_main_1.jpg'),(10601,89,0,1515,'/w/s/ws10-green_main_1.jpg'),(10602,73,0,1515,'Karissa V-Neck Tee-M-Green'),(10603,106,0,1516,'container2'),(10604,124,0,1516,'0'),(10605,121,0,1516,'karissa-v-neck-tee-m-red'),(10606,87,0,1516,'/w/s/ws10-red_main_1.jpg'),(10607,88,0,1516,'/w/s/ws10-red_main_1.jpg'),(10608,89,0,1516,'/w/s/ws10-red_main_1.jpg'),(10609,73,0,1516,'Karissa V-Neck Tee-M-Red'),(10610,106,0,1517,'container2'),(10611,124,0,1517,'0'),(10612,121,0,1517,'karissa-v-neck-tee-m-yellow'),(10613,87,0,1517,'/w/s/ws10-yellow_main_1.jpg'),(10614,88,0,1517,'/w/s/ws10-yellow_main_1.jpg'),(10615,89,0,1517,'/w/s/ws10-yellow_main_1.jpg'),(10616,73,0,1517,'Karissa V-Neck Tee-M-Yellow'),(10617,106,0,1518,'container2'),(10618,124,0,1518,'0'),(10619,121,0,1518,'karissa-v-neck-tee-l-green'),(10620,87,0,1518,'/w/s/ws10-green_main_1.jpg'),(10621,88,0,1518,'/w/s/ws10-green_main_1.jpg'),(10622,89,0,1518,'/w/s/ws10-green_main_1.jpg'),(10623,73,0,1518,'Karissa V-Neck Tee-L-Green'),(10624,106,0,1519,'container2'),(10625,124,0,1519,'0'),(10626,121,0,1519,'karissa-v-neck-tee-l-red'),(10627,87,0,1519,'/w/s/ws10-red_main_1.jpg'),(10628,88,0,1519,'/w/s/ws10-red_main_1.jpg'),(10629,89,0,1519,'/w/s/ws10-red_main_1.jpg'),(10630,73,0,1519,'Karissa V-Neck Tee-L-Red'),(10631,106,0,1520,'container2'),(10632,124,0,1520,'0'),(10633,121,0,1520,'karissa-v-neck-tee-l-yellow'),(10634,87,0,1520,'/w/s/ws10-yellow_main_1.jpg'),(10635,88,0,1520,'/w/s/ws10-yellow_main_1.jpg'),(10636,89,0,1520,'/w/s/ws10-yellow_main_1.jpg'),(10637,73,0,1520,'Karissa V-Neck Tee-L-Yellow'),(10638,106,0,1521,'container2'),(10639,124,0,1521,'0'),(10640,121,0,1521,'karissa-v-neck-tee-xl-green'),(10641,87,0,1521,'/w/s/ws10-green_main_1.jpg'),(10642,88,0,1521,'/w/s/ws10-green_main_1.jpg'),(10643,89,0,1521,'/w/s/ws10-green_main_1.jpg'),(10644,73,0,1521,'Karissa V-Neck Tee-XL-Green'),(10645,106,0,1522,'container2'),(10646,124,0,1522,'0'),(10647,121,0,1522,'karissa-v-neck-tee-xl-red'),(10648,87,0,1522,'/w/s/ws10-red_main_1.jpg'),(10649,88,0,1522,'/w/s/ws10-red_main_1.jpg'),(10650,89,0,1522,'/w/s/ws10-red_main_1.jpg'),(10651,73,0,1522,'Karissa V-Neck Tee-XL-Red'),(10652,106,0,1523,'container2'),(10653,124,0,1523,'0'),(10654,121,0,1523,'karissa-v-neck-tee-xl-yellow'),(10655,87,0,1523,'/w/s/ws10-yellow_main_1.jpg'),(10656,88,0,1523,'/w/s/ws10-yellow_main_1.jpg'),(10657,89,0,1523,'/w/s/ws10-yellow_main_1.jpg'),(10658,73,0,1523,'Karissa V-Neck Tee-XL-Yellow'),(10659,106,0,1524,'container2'),(10660,124,0,1524,'0'),(10661,121,0,1524,'karissa-v-neck-tee'),(10662,87,0,1524,'/w/s/ws10-red_main_1.jpg'),(10663,88,0,1524,'/w/s/ws10-red_main_1.jpg'),(10664,89,0,1524,'/w/s/ws10-red_main_1.jpg'),(10665,73,0,1524,'Karissa V-Neck Tee'),(10666,106,0,1525,'container2'),(10667,124,0,1525,'0'),(10668,121,0,1525,'diva-gym-tee-xs-green'),(10669,87,0,1525,'/w/s/ws11-green_main_1.jpg'),(10670,88,0,1525,'/w/s/ws11-green_main_1.jpg'),(10671,89,0,1525,'/w/s/ws11-green_main_1.jpg'),(10672,73,0,1525,'Diva Gym Tee-XS-Green'),(10673,106,0,1526,'container2'),(10674,124,0,1526,'0'),(10675,121,0,1526,'diva-gym-tee-xs-orange'),(10676,87,0,1526,'/w/s/ws11-orange_main_1.jpg'),(10677,88,0,1526,'/w/s/ws11-orange_main_1.jpg'),(10678,89,0,1526,'/w/s/ws11-orange_main_1.jpg'),(10679,73,0,1526,'Diva Gym Tee-XS-Orange'),(10680,106,0,1527,'container2'),(10681,124,0,1527,'0'),(10682,121,0,1527,'diva-gym-tee-xs-yellow'),(10683,87,0,1527,'/w/s/ws11-yellow_main_1.jpg'),(10684,88,0,1527,'/w/s/ws11-yellow_main_1.jpg'),(10685,89,0,1527,'/w/s/ws11-yellow_main_1.jpg'),(10686,73,0,1527,'Diva Gym Tee-XS-Yellow'),(10687,106,0,1528,'container2'),(10688,124,0,1528,'0'),(10689,121,0,1528,'diva-gym-tee-s-green'),(10690,87,0,1528,'/w/s/ws11-green_main_1.jpg'),(10691,88,0,1528,'/w/s/ws11-green_main_1.jpg'),(10692,89,0,1528,'/w/s/ws11-green_main_1.jpg'),(10693,73,0,1528,'Diva Gym Tee-S-Green'),(10694,106,0,1529,'container2'),(10695,124,0,1529,'0'),(10696,121,0,1529,'diva-gym-tee-s-orange'),(10697,87,0,1529,'/w/s/ws11-orange_main_1.jpg'),(10698,88,0,1529,'/w/s/ws11-orange_main_1.jpg'),(10699,89,0,1529,'/w/s/ws11-orange_main_1.jpg'),(10700,73,0,1529,'Diva Gym Tee-S-Orange'),(10701,106,0,1530,'container2'),(10702,124,0,1530,'0'),(10703,121,0,1530,'diva-gym-tee-s-yellow'),(10704,87,0,1530,'/w/s/ws11-yellow_main_1.jpg'),(10705,88,0,1530,'/w/s/ws11-yellow_main_1.jpg'),(10706,89,0,1530,'/w/s/ws11-yellow_main_1.jpg'),(10707,73,0,1530,'Diva Gym Tee-S-Yellow'),(10708,106,0,1531,'container2'),(10709,124,0,1531,'0'),(10710,121,0,1531,'diva-gym-tee-m-green'),(10711,87,0,1531,'/w/s/ws11-green_main_1.jpg'),(10712,88,0,1531,'/w/s/ws11-green_main_1.jpg'),(10713,89,0,1531,'/w/s/ws11-green_main_1.jpg'),(10714,73,0,1531,'Diva Gym Tee-M-Green'),(10715,106,0,1532,'container2'),(10716,124,0,1532,'0'),(10717,121,0,1532,'diva-gym-tee-m-orange'),(10718,87,0,1532,'/w/s/ws11-orange_main_1.jpg'),(10719,88,0,1532,'/w/s/ws11-orange_main_1.jpg'),(10720,89,0,1532,'/w/s/ws11-orange_main_1.jpg'),(10721,73,0,1532,'Diva Gym Tee-M-Orange'),(10722,106,0,1533,'container2'),(10723,124,0,1533,'0'),(10724,121,0,1533,'diva-gym-tee-m-yellow'),(10725,87,0,1533,'/w/s/ws11-yellow_main_1.jpg'),(10726,88,0,1533,'/w/s/ws11-yellow_main_1.jpg'),(10727,89,0,1533,'/w/s/ws11-yellow_main_1.jpg'),(10728,73,0,1533,'Diva Gym Tee-M-Yellow'),(10729,106,0,1534,'container2'),(10730,124,0,1534,'0'),(10731,121,0,1534,'diva-gym-tee-l-green'),(10732,87,0,1534,'/w/s/ws11-green_main_1.jpg'),(10733,88,0,1534,'/w/s/ws11-green_main_1.jpg'),(10734,89,0,1534,'/w/s/ws11-green_main_1.jpg'),(10735,73,0,1534,'Diva Gym Tee-L-Green'),(10736,106,0,1535,'container2'),(10737,124,0,1535,'0'),(10738,121,0,1535,'diva-gym-tee-l-orange'),(10739,87,0,1535,'/w/s/ws11-orange_main_1.jpg'),(10740,88,0,1535,'/w/s/ws11-orange_main_1.jpg'),(10741,89,0,1535,'/w/s/ws11-orange_main_1.jpg'),(10742,73,0,1535,'Diva Gym Tee-L-Orange'),(10743,106,0,1536,'container2'),(10744,124,0,1536,'0'),(10745,121,0,1536,'diva-gym-tee-l-yellow'),(10746,87,0,1536,'/w/s/ws11-yellow_main_1.jpg'),(10747,88,0,1536,'/w/s/ws11-yellow_main_1.jpg'),(10748,89,0,1536,'/w/s/ws11-yellow_main_1.jpg'),(10749,73,0,1536,'Diva Gym Tee-L-Yellow'),(10750,106,0,1537,'container2'),(10751,124,0,1537,'0'),(10752,121,0,1537,'diva-gym-tee-xl-green'),(10753,87,0,1537,'/w/s/ws11-green_main_1.jpg'),(10754,88,0,1537,'/w/s/ws11-green_main_1.jpg'),(10755,89,0,1537,'/w/s/ws11-green_main_1.jpg'),(10756,73,0,1537,'Diva Gym Tee-XL-Green'),(10757,106,0,1538,'container2'),(10758,124,0,1538,'0'),(10759,121,0,1538,'diva-gym-tee-xl-orange'),(10760,87,0,1538,'/w/s/ws11-orange_main_1.jpg'),(10761,88,0,1538,'/w/s/ws11-orange_main_1.jpg'),(10762,89,0,1538,'/w/s/ws11-orange_main_1.jpg'),(10763,73,0,1538,'Diva Gym Tee-XL-Orange'),(10764,106,0,1539,'container2'),(10765,124,0,1539,'0'),(10766,121,0,1539,'diva-gym-tee-xl-yellow'),(10767,87,0,1539,'/w/s/ws11-yellow_main_1.jpg'),(10768,88,0,1539,'/w/s/ws11-yellow_main_1.jpg'),(10769,89,0,1539,'/w/s/ws11-yellow_main_1.jpg'),(10770,73,0,1539,'Diva Gym Tee-XL-Yellow'),(10771,106,0,1540,'container2'),(10772,124,0,1540,'0'),(10773,121,0,1540,'diva-gym-tee'),(10774,87,0,1540,'/w/s/ws11-yellow_main_1.jpg'),(10775,88,0,1540,'/w/s/ws11-yellow_main_1.jpg'),(10776,89,0,1540,'/w/s/ws11-yellow_main_1.jpg'),(10777,73,0,1540,'Diva Gym Tee'),(10778,106,0,1541,'container2'),(10779,124,0,1541,'0'),(10780,121,0,1541,'radiant-tee-xs-blue'),(10781,87,0,1541,'/w/s/ws12-blue_main_1.jpg'),(10782,88,0,1541,'/w/s/ws12-blue_main_1.jpg'),(10783,89,0,1541,'/w/s/ws12-blue_main_1.jpg'),(10784,73,0,1541,'Radiant Tee-XS-Blue'),(10785,106,0,1542,'container2'),(10786,124,0,1542,'0'),(10787,121,0,1542,'radiant-tee-xs-orange'),(10788,87,0,1542,'/w/s/ws12-orange_main_1.jpg'),(10789,88,0,1542,'/w/s/ws12-orange_main_1.jpg'),(10790,89,0,1542,'/w/s/ws12-orange_main_1.jpg'),(10791,73,0,1542,'Radiant Tee-XS-Orange'),(10792,106,0,1543,'container2'),(10793,124,0,1543,'0'),(10794,121,0,1543,'radiant-tee-xs-purple'),(10795,87,0,1543,'/w/s/ws12-purple_main_1.jpg'),(10796,88,0,1543,'/w/s/ws12-purple_main_1.jpg'),(10797,89,0,1543,'/w/s/ws12-purple_main_1.jpg'),(10798,73,0,1543,'Radiant Tee-XS-Purple'),(10799,106,0,1544,'container2'),(10800,124,0,1544,'0'),(10801,121,0,1544,'radiant-tee-s-blue'),(10802,87,0,1544,'/w/s/ws12-blue_main_1.jpg'),(10803,88,0,1544,'/w/s/ws12-blue_main_1.jpg'),(10804,89,0,1544,'/w/s/ws12-blue_main_1.jpg'),(10805,73,0,1544,'Radiant Tee-S-Blue'),(10806,106,0,1545,'container2'),(10807,124,0,1545,'0'),(10808,121,0,1545,'radiant-tee-s-orange'),(10809,87,0,1545,'/w/s/ws12-orange_main_1.jpg'),(10810,88,0,1545,'/w/s/ws12-orange_main_1.jpg'),(10811,89,0,1545,'/w/s/ws12-orange_main_1.jpg'),(10812,73,0,1545,'Radiant Tee-S-Orange'),(10813,106,0,1546,'container2'),(10814,124,0,1546,'0'),(10815,121,0,1546,'radiant-tee-s-purple'),(10816,87,0,1546,'/w/s/ws12-purple_main_1.jpg'),(10817,88,0,1546,'/w/s/ws12-purple_main_1.jpg'),(10818,89,0,1546,'/w/s/ws12-purple_main_1.jpg'),(10819,73,0,1546,'Radiant Tee-S-Purple'),(10820,106,0,1547,'container2'),(10821,124,0,1547,'0'),(10822,121,0,1547,'radiant-tee-m-blue'),(10823,87,0,1547,'/w/s/ws12-blue_main_2.jpg'),(10824,88,0,1547,'/w/s/ws12-blue_main_2.jpg'),(10825,89,0,1547,'/w/s/ws12-blue_main_2.jpg'),(10826,73,0,1547,'Radiant Tee-M-Blue'),(10827,106,0,1548,'container2'),(10828,124,0,1548,'0'),(10829,121,0,1548,'radiant-tee-m-orange'),(10830,87,0,1548,'/w/s/ws12-orange_main_2.jpg'),(10831,88,0,1548,'/w/s/ws12-orange_main_2.jpg'),(10832,89,0,1548,'/w/s/ws12-orange_main_2.jpg'),(10833,73,0,1548,'Radiant Tee-M-Orange'),(10834,106,0,1549,'container2'),(10835,124,0,1549,'0'),(10836,121,0,1549,'radiant-tee-m-purple'),(10837,87,0,1549,'/w/s/ws12-purple_main_2.jpg'),(10838,88,0,1549,'/w/s/ws12-purple_main_2.jpg'),(10839,89,0,1549,'/w/s/ws12-purple_main_2.jpg'),(10840,73,0,1549,'Radiant Tee-M-Purple'),(10841,106,0,1550,'container2'),(10842,124,0,1550,'0'),(10843,121,0,1550,'radiant-tee-l-blue'),(10844,87,0,1550,'/w/s/ws12-blue_main_2.jpg'),(10845,88,0,1550,'/w/s/ws12-blue_main_2.jpg'),(10846,89,0,1550,'/w/s/ws12-blue_main_2.jpg'),(10847,73,0,1550,'Radiant Tee-L-Blue'),(10848,106,0,1551,'container2'),(10849,124,0,1551,'0'),(10850,121,0,1551,'radiant-tee-l-orange'),(10851,87,0,1551,'/w/s/ws12-orange_main_2.jpg'),(10852,88,0,1551,'/w/s/ws12-orange_main_2.jpg'),(10853,89,0,1551,'/w/s/ws12-orange_main_2.jpg'),(10854,73,0,1551,'Radiant Tee-L-Orange'),(10855,106,0,1552,'container2'),(10856,124,0,1552,'0'),(10857,121,0,1552,'radiant-tee-l-purple'),(10858,87,0,1552,'/w/s/ws12-purple_main_2.jpg'),(10859,88,0,1552,'/w/s/ws12-purple_main_2.jpg'),(10860,89,0,1552,'/w/s/ws12-purple_main_2.jpg'),(10861,73,0,1552,'Radiant Tee-L-Purple'),(10862,106,0,1553,'container2'),(10863,124,0,1553,'0'),(10864,121,0,1553,'radiant-tee-xl-blue'),(10865,87,0,1553,'/w/s/ws12-blue_main_2.jpg'),(10866,88,0,1553,'/w/s/ws12-blue_main_2.jpg'),(10867,89,0,1553,'/w/s/ws12-blue_main_2.jpg'),(10868,73,0,1553,'Radiant Tee-XL-Blue'),(10869,106,0,1554,'container2'),(10870,124,0,1554,'0'),(10871,121,0,1554,'radiant-tee-xl-orange'),(10872,87,0,1554,'/w/s/ws12-orange_main_2.jpg'),(10873,88,0,1554,'/w/s/ws12-orange_main_2.jpg'),(10874,89,0,1554,'/w/s/ws12-orange_main_2.jpg'),(10875,73,0,1554,'Radiant Tee-XL-Orange'),(10876,106,0,1555,'container2'),(10877,124,0,1555,'0'),(10878,121,0,1555,'radiant-tee-xl-purple'),(10879,87,0,1555,'/w/s/ws12-purple_main_2.jpg'),(10880,88,0,1555,'/w/s/ws12-purple_main_2.jpg'),(10881,89,0,1555,'/w/s/ws12-purple_main_2.jpg'),(10882,73,0,1555,'Radiant Tee-XL-Purple'),(10883,106,0,1556,'container2'),(10884,124,0,1556,'0'),(10885,121,0,1556,'radiant-tee'),(10886,87,0,1556,'/w/s/ws12-orange_main_2.jpg'),(10887,88,0,1556,'/w/s/ws12-orange_main_2.jpg'),(10888,89,0,1556,'/w/s/ws12-orange_main_2.jpg'),(10889,73,0,1556,'Radiant Tee'),(10890,106,0,1557,'container2'),(10891,124,0,1557,'0'),(10892,121,0,1557,'gwyn-endurance-tee-xs-black'),(10893,87,0,1557,'/w/s/ws01-black_main_1.jpg'),(10894,88,0,1557,'/w/s/ws01-black_main_1.jpg'),(10895,89,0,1557,'/w/s/ws01-black_main_1.jpg'),(10896,73,0,1557,'Gwyn Endurance Tee-XS-Black'),(10897,106,0,1558,'container2'),(10898,124,0,1558,'0'),(10899,121,0,1558,'gwyn-endurance-tee-xs-green'),(10900,87,0,1558,'/w/s/ws01-green_main_1.jpg'),(10901,88,0,1558,'/w/s/ws01-green_main_1.jpg'),(10902,89,0,1558,'/w/s/ws01-green_main_1.jpg'),(10903,73,0,1558,'Gwyn Endurance Tee-XS-Green'),(10904,106,0,1559,'container2'),(10905,124,0,1559,'0'),(10906,121,0,1559,'gwyn-endurance-tee-xs-yellow'),(10907,87,0,1559,'/w/s/ws01-yellow_main_1.jpg'),(10908,88,0,1559,'/w/s/ws01-yellow_main_1.jpg'),(10909,89,0,1559,'/w/s/ws01-yellow_main_1.jpg'),(10910,73,0,1559,'Gwyn Endurance Tee-XS-Yellow'),(10911,106,0,1560,'container2'),(10912,124,0,1560,'0'),(10913,121,0,1560,'gwyn-endurance-tee-s-black'),(10914,87,0,1560,'/w/s/ws01-black_main_1.jpg'),(10915,88,0,1560,'/w/s/ws01-black_main_1.jpg'),(10916,89,0,1560,'/w/s/ws01-black_main_1.jpg'),(10917,73,0,1560,'Gwyn Endurance Tee-S-Black'),(10918,106,0,1561,'container2'),(10919,124,0,1561,'0'),(10920,121,0,1561,'gwyn-endurance-tee-s-green'),(10921,87,0,1561,'/w/s/ws01-green_main_1.jpg'),(10922,88,0,1561,'/w/s/ws01-green_main_1.jpg'),(10923,89,0,1561,'/w/s/ws01-green_main_1.jpg'),(10924,73,0,1561,'Gwyn Endurance Tee-S-Green'),(10925,106,0,1562,'container2'),(10926,124,0,1562,'0'),(10927,121,0,1562,'gwyn-endurance-tee-s-yellow'),(10928,87,0,1562,'/w/s/ws01-yellow_main_1.jpg'),(10929,88,0,1562,'/w/s/ws01-yellow_main_1.jpg'),(10930,89,0,1562,'/w/s/ws01-yellow_main_1.jpg'),(10931,73,0,1562,'Gwyn Endurance Tee-S-Yellow'),(10932,106,0,1563,'container2'),(10933,124,0,1563,'0'),(10934,121,0,1563,'gwyn-endurance-tee-m-black'),(10935,87,0,1563,'/w/s/ws01-black_main_1.jpg'),(10936,88,0,1563,'/w/s/ws01-black_main_1.jpg'),(10937,89,0,1563,'/w/s/ws01-black_main_1.jpg'),(10938,73,0,1563,'Gwyn Endurance Tee-M-Black'),(10939,106,0,1564,'container2'),(10940,124,0,1564,'0'),(10941,121,0,1564,'gwyn-endurance-tee-m-green'),(10942,87,0,1564,'/w/s/ws01-green_main_1.jpg'),(10943,88,0,1564,'/w/s/ws01-green_main_1.jpg'),(10944,89,0,1564,'/w/s/ws01-green_main_1.jpg'),(10945,73,0,1564,'Gwyn Endurance Tee-M-Green'),(10946,106,0,1565,'container2'),(10947,124,0,1565,'0'),(10948,121,0,1565,'gwyn-endurance-tee-m-yellow'),(10949,87,0,1565,'/w/s/ws01-yellow_main_1.jpg'),(10950,88,0,1565,'/w/s/ws01-yellow_main_1.jpg'),(10951,89,0,1565,'/w/s/ws01-yellow_main_1.jpg'),(10952,73,0,1565,'Gwyn Endurance Tee-M-Yellow'),(10953,106,0,1566,'container2'),(10954,124,0,1566,'0'),(10955,121,0,1566,'gwyn-endurance-tee-l-black'),(10956,87,0,1566,'/w/s/ws01-black_main_1.jpg'),(10957,88,0,1566,'/w/s/ws01-black_main_1.jpg'),(10958,89,0,1566,'/w/s/ws01-black_main_1.jpg'),(10959,73,0,1566,'Gwyn Endurance Tee-L-Black'),(10960,106,0,1567,'container2'),(10961,124,0,1567,'0'),(10962,121,0,1567,'gwyn-endurance-tee-l-green'),(10963,87,0,1567,'/w/s/ws01-green_main_1.jpg'),(10964,88,0,1567,'/w/s/ws01-green_main_1.jpg'),(10965,89,0,1567,'/w/s/ws01-green_main_1.jpg'),(10966,73,0,1567,'Gwyn Endurance Tee-L-Green'),(10967,106,0,1568,'container2'),(10968,124,0,1568,'0'),(10969,121,0,1568,'gwyn-endurance-tee-l-yellow'),(10970,87,0,1568,'/w/s/ws01-yellow_main_1.jpg'),(10971,88,0,1568,'/w/s/ws01-yellow_main_1.jpg'),(10972,89,0,1568,'/w/s/ws01-yellow_main_1.jpg'),(10973,73,0,1568,'Gwyn Endurance Tee-L-Yellow'),(10974,106,0,1569,'container2'),(10975,124,0,1569,'0'),(10976,121,0,1569,'gwyn-endurance-tee-xl-black'),(10977,87,0,1569,'/w/s/ws01-black_main_1.jpg'),(10978,88,0,1569,'/w/s/ws01-black_main_1.jpg'),(10979,89,0,1569,'/w/s/ws01-black_main_1.jpg'),(10980,73,0,1569,'Gwyn Endurance Tee-XL-Black'),(10981,106,0,1570,'container2'),(10982,124,0,1570,'0'),(10983,121,0,1570,'gwyn-endurance-tee-xl-green'),(10984,87,0,1570,'/w/s/ws01-green_main_1.jpg'),(10985,88,0,1570,'/w/s/ws01-green_main_1.jpg'),(10986,89,0,1570,'/w/s/ws01-green_main_1.jpg'),(10987,73,0,1570,'Gwyn Endurance Tee-XL-Green'),(10988,106,0,1571,'container2'),(10989,124,0,1571,'0'),(10990,121,0,1571,'gwyn-endurance-tee-xl-yellow'),(10991,87,0,1571,'/w/s/ws01-yellow_main_1.jpg'),(10992,88,0,1571,'/w/s/ws01-yellow_main_1.jpg'),(10993,89,0,1571,'/w/s/ws01-yellow_main_1.jpg'),(10994,73,0,1571,'Gwyn Endurance Tee-XL-Yellow'),(10995,106,0,1572,'container2'),(10996,124,0,1572,'0'),(10997,121,0,1572,'gwyn-endurance-tee'),(10998,87,0,1572,'/w/s/ws01-black_main_1.jpg'),(10999,88,0,1572,'/w/s/ws01-black_main_1.jpg'),(11000,89,0,1572,'/w/s/ws01-black_main_1.jpg'),(11001,73,0,1572,'Gwyn Endurance Tee'),(11002,106,0,1573,'container2'),(11003,124,0,1573,'0'),(11004,121,0,1573,'desiree-fitness-tee-xs-black'),(11005,87,0,1573,'/w/s/ws05-black_main_1.jpg'),(11006,88,0,1573,'/w/s/ws05-black_main_1.jpg'),(11007,89,0,1573,'/w/s/ws05-black_main_1.jpg'),(11008,73,0,1573,'Desiree Fitness Tee-XS-Black'),(11009,106,0,1574,'container2'),(11010,124,0,1574,'0'),(11011,121,0,1574,'desiree-fitness-tee-xs-orange'),(11012,87,0,1574,'/w/s/ws05-orange_main_1.jpg'),(11013,88,0,1574,'/w/s/ws05-orange_main_1.jpg'),(11014,89,0,1574,'/w/s/ws05-orange_main_1.jpg'),(11015,73,0,1574,'Desiree Fitness Tee-XS-Orange'),(11016,106,0,1575,'container2'),(11017,124,0,1575,'0'),(11018,121,0,1575,'desiree-fitness-tee-xs-yellow'),(11019,87,0,1575,'/w/s/ws05-yellow_main_1.jpg'),(11020,88,0,1575,'/w/s/ws05-yellow_main_1.jpg'),(11021,89,0,1575,'/w/s/ws05-yellow_main_1.jpg'),(11022,73,0,1575,'Desiree Fitness Tee-XS-Yellow'),(11023,106,0,1576,'container2'),(11024,124,0,1576,'0'),(11025,121,0,1576,'desiree-fitness-tee-s-black'),(11026,87,0,1576,'/w/s/ws05-black_main_1.jpg'),(11027,88,0,1576,'/w/s/ws05-black_main_1.jpg'),(11028,89,0,1576,'/w/s/ws05-black_main_1.jpg'),(11029,73,0,1576,'Desiree Fitness Tee-S-Black'),(11030,106,0,1577,'container2'),(11031,124,0,1577,'0'),(11032,121,0,1577,'desiree-fitness-tee-s-orange'),(11033,87,0,1577,'/w/s/ws05-orange_main_1.jpg'),(11034,88,0,1577,'/w/s/ws05-orange_main_1.jpg'),(11035,89,0,1577,'/w/s/ws05-orange_main_1.jpg'),(11036,73,0,1577,'Desiree Fitness Tee-S-Orange'),(11037,106,0,1578,'container2'),(11038,124,0,1578,'0'),(11039,121,0,1578,'desiree-fitness-tee-s-yellow'),(11040,87,0,1578,'/w/s/ws05-yellow_main_1.jpg'),(11041,88,0,1578,'/w/s/ws05-yellow_main_1.jpg'),(11042,89,0,1578,'/w/s/ws05-yellow_main_1.jpg'),(11043,73,0,1578,'Desiree Fitness Tee-S-Yellow'),(11044,106,0,1579,'container2'),(11045,124,0,1579,'0'),(11046,121,0,1579,'desiree-fitness-tee-m-black'),(11047,87,0,1579,'/w/s/ws05-black_main_1.jpg'),(11048,88,0,1579,'/w/s/ws05-black_main_1.jpg'),(11049,89,0,1579,'/w/s/ws05-black_main_1.jpg'),(11050,73,0,1579,'Desiree Fitness Tee-M-Black'),(11051,106,0,1580,'container2'),(11052,124,0,1580,'0'),(11053,121,0,1580,'desiree-fitness-tee-m-orange'),(11054,87,0,1580,'/w/s/ws05-orange_main_1.jpg'),(11055,88,0,1580,'/w/s/ws05-orange_main_1.jpg'),(11056,89,0,1580,'/w/s/ws05-orange_main_1.jpg'),(11057,73,0,1580,'Desiree Fitness Tee-M-Orange'),(11058,106,0,1581,'container2'),(11059,124,0,1581,'0'),(11060,121,0,1581,'desiree-fitness-tee-m-yellow'),(11061,87,0,1581,'/w/s/ws05-yellow_main_1.jpg'),(11062,88,0,1581,'/w/s/ws05-yellow_main_1.jpg'),(11063,89,0,1581,'/w/s/ws05-yellow_main_1.jpg'),(11064,73,0,1581,'Desiree Fitness Tee-M-Yellow'),(11065,106,0,1582,'container2'),(11066,124,0,1582,'0'),(11067,121,0,1582,'desiree-fitness-tee-l-black'),(11068,87,0,1582,'/w/s/ws05-black_main_1.jpg'),(11069,88,0,1582,'/w/s/ws05-black_main_1.jpg'),(11070,89,0,1582,'/w/s/ws05-black_main_1.jpg'),(11071,73,0,1582,'Desiree Fitness Tee-L-Black'),(11072,106,0,1583,'container2'),(11073,124,0,1583,'0'),(11074,121,0,1583,'desiree-fitness-tee-l-orange'),(11075,87,0,1583,'/w/s/ws05-orange_main_1.jpg'),(11076,88,0,1583,'/w/s/ws05-orange_main_1.jpg'),(11077,89,0,1583,'/w/s/ws05-orange_main_1.jpg'),(11078,73,0,1583,'Desiree Fitness Tee-L-Orange'),(11079,106,0,1584,'container2'),(11080,124,0,1584,'0'),(11081,121,0,1584,'desiree-fitness-tee-l-yellow'),(11082,87,0,1584,'/w/s/ws05-yellow_main_1.jpg'),(11083,88,0,1584,'/w/s/ws05-yellow_main_1.jpg'),(11084,89,0,1584,'/w/s/ws05-yellow_main_1.jpg'),(11085,73,0,1584,'Desiree Fitness Tee-L-Yellow'),(11086,106,0,1585,'container2'),(11087,124,0,1585,'0'),(11088,121,0,1585,'desiree-fitness-tee-xl-black'),(11089,87,0,1585,'/w/s/ws05-black_main_1.jpg'),(11090,88,0,1585,'/w/s/ws05-black_main_1.jpg'),(11091,89,0,1585,'/w/s/ws05-black_main_1.jpg'),(11092,73,0,1585,'Desiree Fitness Tee-XL-Black'),(11093,106,0,1586,'container2'),(11094,124,0,1586,'0'),(11095,121,0,1586,'desiree-fitness-tee-xl-orange'),(11096,87,0,1586,'/w/s/ws05-orange_main_1.jpg'),(11097,88,0,1586,'/w/s/ws05-orange_main_1.jpg'),(11098,89,0,1586,'/w/s/ws05-orange_main_1.jpg'),(11099,73,0,1586,'Desiree Fitness Tee-XL-Orange'),(11100,106,0,1587,'container2'),(11101,124,0,1587,'0'),(11102,121,0,1587,'desiree-fitness-tee-xl-yellow'),(11103,87,0,1587,'/w/s/ws05-yellow_main_1.jpg'),(11104,88,0,1587,'/w/s/ws05-yellow_main_1.jpg'),(11105,89,0,1587,'/w/s/ws05-yellow_main_1.jpg'),(11106,73,0,1587,'Desiree Fitness Tee-XL-Yellow'),(11107,106,0,1588,'container2'),(11108,124,0,1588,'0'),(11109,121,0,1588,'desiree-fitness-tee'),(11110,87,0,1588,'/w/s/ws05-black_main_1.jpg'),(11111,88,0,1588,'/w/s/ws05-black_main_1.jpg'),(11112,89,0,1588,'/w/s/ws05-black_main_1.jpg'),(11113,73,0,1588,'Desiree Fitness Tee'),(11114,106,0,1589,'container2'),(11115,124,0,1589,'0'),(11116,121,0,1589,'electra-bra-top-xs-black'),(11117,87,0,1589,'/w/b/wb01-black_main_1.jpg'),(11118,88,0,1589,'/w/b/wb01-black_main_1.jpg'),(11119,89,0,1589,'/w/b/wb01-black_main_1.jpg'),(11120,73,0,1589,'Electra Bra Top-XS-Black'),(11121,106,0,1590,'container2'),(11122,124,0,1590,'0'),(11123,121,0,1590,'electra-bra-top-xs-gray'),(11124,87,0,1590,'/w/b/wb01-gray_main_1.jpg'),(11125,88,0,1590,'/w/b/wb01-gray_main_1.jpg'),(11126,89,0,1590,'/w/b/wb01-gray_main_1.jpg'),(11127,73,0,1590,'Electra Bra Top-XS-Gray'),(11128,106,0,1591,'container2'),(11129,124,0,1591,'0'),(11130,121,0,1591,'electra-bra-top-xs-purple'),(11131,87,0,1591,'/w/b/wb01-purple_main_1.jpg'),(11132,88,0,1591,'/w/b/wb01-purple_main_1.jpg'),(11133,89,0,1591,'/w/b/wb01-purple_main_1.jpg'),(11134,73,0,1591,'Electra Bra Top-XS-Purple'),(11135,106,0,1592,'container2'),(11136,124,0,1592,'0'),(11137,121,0,1592,'electra-bra-top-s-black'),(11138,87,0,1592,'/w/b/wb01-black_main_1.jpg'),(11139,88,0,1592,'/w/b/wb01-black_main_1.jpg'),(11140,89,0,1592,'/w/b/wb01-black_main_1.jpg'),(11141,73,0,1592,'Electra Bra Top-S-Black'),(11142,106,0,1593,'container2'),(11143,124,0,1593,'0'),(11144,121,0,1593,'electra-bra-top-s-gray'),(11145,87,0,1593,'/w/b/wb01-gray_main_1.jpg'),(11146,88,0,1593,'/w/b/wb01-gray_main_1.jpg'),(11147,89,0,1593,'/w/b/wb01-gray_main_1.jpg'),(11148,73,0,1593,'Electra Bra Top-S-Gray'),(11149,106,0,1594,'container2'),(11150,124,0,1594,'0'),(11151,121,0,1594,'electra-bra-top-s-purple'),(11152,87,0,1594,'/w/b/wb01-purple_main_1.jpg'),(11153,88,0,1594,'/w/b/wb01-purple_main_1.jpg'),(11154,89,0,1594,'/w/b/wb01-purple_main_1.jpg'),(11155,73,0,1594,'Electra Bra Top-S-Purple'),(11156,106,0,1595,'container2'),(11157,124,0,1595,'0'),(11158,121,0,1595,'electra-bra-top-m-black'),(11159,87,0,1595,'/w/b/wb01-black_main_1.jpg'),(11160,88,0,1595,'/w/b/wb01-black_main_1.jpg'),(11161,89,0,1595,'/w/b/wb01-black_main_1.jpg'),(11162,73,0,1595,'Electra Bra Top-M-Black'),(11163,106,0,1596,'container2'),(11164,124,0,1596,'0'),(11165,121,0,1596,'electra-bra-top-m-gray'),(11166,87,0,1596,'/w/b/wb01-gray_main_1.jpg'),(11167,88,0,1596,'/w/b/wb01-gray_main_1.jpg'),(11168,89,0,1596,'/w/b/wb01-gray_main_1.jpg'),(11169,73,0,1596,'Electra Bra Top-M-Gray'),(11170,106,0,1597,'container2'),(11171,124,0,1597,'0'),(11172,121,0,1597,'electra-bra-top-m-purple'),(11173,87,0,1597,'/w/b/wb01-purple_main_1.jpg'),(11174,88,0,1597,'/w/b/wb01-purple_main_1.jpg'),(11175,89,0,1597,'/w/b/wb01-purple_main_1.jpg'),(11176,73,0,1597,'Electra Bra Top-M-Purple'),(11177,106,0,1598,'container2'),(11178,124,0,1598,'0'),(11179,121,0,1598,'electra-bra-top-l-black'),(11180,87,0,1598,'/w/b/wb01-black_main_1.jpg'),(11181,88,0,1598,'/w/b/wb01-black_main_1.jpg'),(11182,89,0,1598,'/w/b/wb01-black_main_1.jpg'),(11183,73,0,1598,'Electra Bra Top-L-Black'),(11184,106,0,1599,'container2'),(11185,124,0,1599,'0'),(11186,121,0,1599,'electra-bra-top-l-gray'),(11187,87,0,1599,'/w/b/wb01-gray_main_1.jpg'),(11188,88,0,1599,'/w/b/wb01-gray_main_1.jpg'),(11189,89,0,1599,'/w/b/wb01-gray_main_1.jpg'),(11190,73,0,1599,'Electra Bra Top-L-Gray'),(11191,106,0,1600,'container2'),(11192,124,0,1600,'0'),(11193,121,0,1600,'electra-bra-top-l-purple'),(11194,87,0,1600,'/w/b/wb01-purple_main_1.jpg'),(11195,88,0,1600,'/w/b/wb01-purple_main_1.jpg'),(11196,89,0,1600,'/w/b/wb01-purple_main_1.jpg'),(11197,73,0,1600,'Electra Bra Top-L-Purple'),(11198,106,0,1601,'container2'),(11199,124,0,1601,'0'),(11200,121,0,1601,'electra-bra-top-xl-black'),(11201,87,0,1601,'/w/b/wb01-black_main_1.jpg'),(11202,88,0,1601,'/w/b/wb01-black_main_1.jpg'),(11203,89,0,1601,'/w/b/wb01-black_main_1.jpg'),(11204,73,0,1601,'Electra Bra Top-XL-Black'),(11205,106,0,1602,'container2'),(11206,124,0,1602,'0'),(11207,121,0,1602,'electra-bra-top-xl-gray'),(11208,87,0,1602,'/w/b/wb01-gray_main_1.jpg'),(11209,88,0,1602,'/w/b/wb01-gray_main_1.jpg'),(11210,89,0,1602,'/w/b/wb01-gray_main_1.jpg'),(11211,73,0,1602,'Electra Bra Top-XL-Gray'),(11212,106,0,1603,'container2'),(11213,124,0,1603,'0'),(11214,121,0,1603,'electra-bra-top-xl-purple'),(11215,87,0,1603,'/w/b/wb01-purple_main_1.jpg'),(11216,88,0,1603,'/w/b/wb01-purple_main_1.jpg'),(11217,89,0,1603,'/w/b/wb01-purple_main_1.jpg'),(11218,73,0,1603,'Electra Bra Top-XL-Purple'),(11219,106,0,1604,'container2'),(11220,124,0,1604,'0'),(11221,121,0,1604,'electra-bra-top'),(11222,87,0,1604,'/w/b/wb01-gray_main_1.jpg'),(11223,88,0,1604,'/w/b/wb01-gray_main_1.jpg'),(11224,89,0,1604,'/w/b/wb01-gray_main_1.jpg'),(11225,73,0,1604,'Electra Bra Top'),(11226,106,0,1605,'container2'),(11227,124,0,1605,'0'),(11228,121,0,1605,'erica-evercool-sports-bra-xs-blue'),(11229,87,0,1605,'/w/b/wb02-blue_main_1.jpg'),(11230,88,0,1605,'/w/b/wb02-blue_main_1.jpg'),(11231,89,0,1605,'/w/b/wb02-blue_main_1.jpg'),(11232,73,0,1605,'Erica Evercool Sports Bra-XS-Blue'),(11233,106,0,1606,'container2'),(11234,124,0,1606,'0'),(11235,121,0,1606,'erica-evercool-sports-bra-xs-orange'),(11236,87,0,1606,'/w/b/wb02-orange_main_1.jpg'),(11237,88,0,1606,'/w/b/wb02-orange_main_1.jpg'),(11238,89,0,1606,'/w/b/wb02-orange_main_1.jpg'),(11239,73,0,1606,'Erica Evercool Sports Bra-XS-Orange'),(11240,106,0,1607,'container2'),(11241,124,0,1607,'0'),(11242,121,0,1607,'erica-evercool-sports-bra-xs-yellow'),(11243,87,0,1607,'/w/b/wb02-yellow_main_1.jpg'),(11244,88,0,1607,'/w/b/wb02-yellow_main_1.jpg'),(11245,89,0,1607,'/w/b/wb02-yellow_main_1.jpg'),(11246,73,0,1607,'Erica Evercool Sports Bra-XS-Yellow'),(11247,106,0,1608,'container2'),(11248,124,0,1608,'0'),(11249,121,0,1608,'erica-evercool-sports-bra-s-blue'),(11250,87,0,1608,'/w/b/wb02-blue_main_1.jpg'),(11251,88,0,1608,'/w/b/wb02-blue_main_1.jpg'),(11252,89,0,1608,'/w/b/wb02-blue_main_1.jpg'),(11253,73,0,1608,'Erica Evercool Sports Bra-S-Blue'),(11254,106,0,1609,'container2'),(11255,124,0,1609,'0'),(11256,121,0,1609,'erica-evercool-sports-bra-s-orange'),(11257,87,0,1609,'/w/b/wb02-orange_main_1.jpg'),(11258,88,0,1609,'/w/b/wb02-orange_main_1.jpg'),(11259,89,0,1609,'/w/b/wb02-orange_main_1.jpg'),(11260,73,0,1609,'Erica Evercool Sports Bra-S-Orange'),(11261,106,0,1610,'container2'),(11262,124,0,1610,'0'),(11263,121,0,1610,'erica-evercool-sports-bra-s-yellow'),(11264,87,0,1610,'/w/b/wb02-yellow_main_1.jpg'),(11265,88,0,1610,'/w/b/wb02-yellow_main_1.jpg'),(11266,89,0,1610,'/w/b/wb02-yellow_main_1.jpg'),(11267,73,0,1610,'Erica Evercool Sports Bra-S-Yellow'),(11268,106,0,1611,'container2'),(11269,124,0,1611,'0'),(11270,121,0,1611,'erica-evercool-sports-bra-m-blue'),(11271,87,0,1611,'/w/b/wb02-blue_main_1.jpg'),(11272,88,0,1611,'/w/b/wb02-blue_main_1.jpg'),(11273,89,0,1611,'/w/b/wb02-blue_main_1.jpg'),(11274,73,0,1611,'Erica Evercool Sports Bra-M-Blue'),(11275,106,0,1612,'container2'),(11276,124,0,1612,'0'),(11277,121,0,1612,'erica-evercool-sports-bra-m-orange'),(11278,87,0,1612,'/w/b/wb02-orange_main_1.jpg'),(11279,88,0,1612,'/w/b/wb02-orange_main_1.jpg'),(11280,89,0,1612,'/w/b/wb02-orange_main_1.jpg'),(11281,73,0,1612,'Erica Evercool Sports Bra-M-Orange'),(11282,106,0,1613,'container2'),(11283,124,0,1613,'0'),(11284,121,0,1613,'erica-evercool-sports-bra-m-yellow'),(11285,87,0,1613,'/w/b/wb02-yellow_main_1.jpg'),(11286,88,0,1613,'/w/b/wb02-yellow_main_1.jpg'),(11287,89,0,1613,'/w/b/wb02-yellow_main_1.jpg'),(11288,73,0,1613,'Erica Evercool Sports Bra-M-Yellow'),(11289,106,0,1614,'container2'),(11290,124,0,1614,'0'),(11291,121,0,1614,'erica-evercool-sports-bra-l-blue'),(11292,87,0,1614,'/w/b/wb02-blue_main_1.jpg'),(11293,88,0,1614,'/w/b/wb02-blue_main_1.jpg'),(11294,89,0,1614,'/w/b/wb02-blue_main_1.jpg'),(11295,73,0,1614,'Erica Evercool Sports Bra-L-Blue'),(11296,106,0,1615,'container2'),(11297,124,0,1615,'0'),(11298,121,0,1615,'erica-evercool-sports-bra-l-orange'),(11299,87,0,1615,'/w/b/wb02-orange_main_1.jpg'),(11300,88,0,1615,'/w/b/wb02-orange_main_1.jpg'),(11301,89,0,1615,'/w/b/wb02-orange_main_1.jpg'),(11302,73,0,1615,'Erica Evercool Sports Bra-L-Orange'),(11303,106,0,1616,'container2'),(11304,124,0,1616,'0'),(11305,121,0,1616,'erica-evercool-sports-bra-l-yellow'),(11306,87,0,1616,'/w/b/wb02-yellow_main_1.jpg'),(11307,88,0,1616,'/w/b/wb02-yellow_main_1.jpg'),(11308,89,0,1616,'/w/b/wb02-yellow_main_1.jpg'),(11309,73,0,1616,'Erica Evercool Sports Bra-L-Yellow'),(11310,106,0,1617,'container2'),(11311,124,0,1617,'0'),(11312,121,0,1617,'erica-evercool-sports-bra-xl-blue'),(11313,87,0,1617,'/w/b/wb02-blue_main_1.jpg'),(11314,88,0,1617,'/w/b/wb02-blue_main_1.jpg'),(11315,89,0,1617,'/w/b/wb02-blue_main_1.jpg'),(11316,73,0,1617,'Erica Evercool Sports Bra-XL-Blue'),(11317,106,0,1618,'container2'),(11318,124,0,1618,'0'),(11319,121,0,1618,'erica-evercool-sports-bra-xl-orange'),(11320,87,0,1618,'/w/b/wb02-orange_main_1.jpg'),(11321,88,0,1618,'/w/b/wb02-orange_main_1.jpg'),(11322,89,0,1618,'/w/b/wb02-orange_main_1.jpg'),(11323,73,0,1618,'Erica Evercool Sports Bra-XL-Orange'),(11324,106,0,1619,'container2'),(11325,124,0,1619,'0'),(11326,121,0,1619,'erica-evercool-sports-bra-xl-yellow'),(11327,87,0,1619,'/w/b/wb02-yellow_main_1.jpg'),(11328,88,0,1619,'/w/b/wb02-yellow_main_1.jpg'),(11329,89,0,1619,'/w/b/wb02-yellow_main_1.jpg'),(11330,73,0,1619,'Erica Evercool Sports Bra-XL-Yellow'),(11331,106,0,1620,'container2'),(11332,124,0,1620,'0'),(11333,121,0,1620,'erica-evercool-sports-bra'),(11334,87,0,1620,'/w/b/wb02-blue_main_1.jpg'),(11335,88,0,1620,'/w/b/wb02-blue_main_1.jpg'),(11336,89,0,1620,'/w/b/wb02-blue_main_1.jpg'),(11337,73,0,1620,'Erica Evercool Sports Bra'),(11338,106,0,1621,'container2'),(11339,124,0,1621,'0'),(11340,121,0,1621,'celeste-sports-bra-xs-green'),(11341,87,0,1621,'/w/b/wb03-green_main_1.jpg'),(11342,88,0,1621,'/w/b/wb03-green_main_1.jpg'),(11343,89,0,1621,'/w/b/wb03-green_main_1.jpg'),(11344,73,0,1621,'Celeste Sports Bra-XS-Green'),(11345,106,0,1622,'container2'),(11346,124,0,1622,'0'),(11347,121,0,1622,'celeste-sports-bra-xs-red'),(11348,87,0,1622,'/w/b/wb03-red_main_1.jpg'),(11349,88,0,1622,'/w/b/wb03-red_main_1.jpg'),(11350,89,0,1622,'/w/b/wb03-red_main_1.jpg'),(11351,73,0,1622,'Celeste Sports Bra-XS-Red'),(11352,106,0,1623,'container2'),(11353,124,0,1623,'0'),(11354,121,0,1623,'celeste-sports-bra-xs-yellow'),(11355,87,0,1623,'/w/b/wb03-yellow_main_1.jpg'),(11356,88,0,1623,'/w/b/wb03-yellow_main_1.jpg'),(11357,89,0,1623,'/w/b/wb03-yellow_main_1.jpg'),(11358,73,0,1623,'Celeste Sports Bra-XS-Yellow'),(11359,106,0,1624,'container2'),(11360,124,0,1624,'0'),(11361,121,0,1624,'celeste-sports-bra-s-green'),(11362,87,0,1624,'/w/b/wb03-green_main_1.jpg'),(11363,88,0,1624,'/w/b/wb03-green_main_1.jpg'),(11364,89,0,1624,'/w/b/wb03-green_main_1.jpg'),(11365,73,0,1624,'Celeste Sports Bra-S-Green'),(11366,106,0,1625,'container2'),(11367,124,0,1625,'0'),(11368,121,0,1625,'celeste-sports-bra-s-red'),(11369,87,0,1625,'/w/b/wb03-red_main_1.jpg'),(11370,88,0,1625,'/w/b/wb03-red_main_1.jpg'),(11371,89,0,1625,'/w/b/wb03-red_main_1.jpg'),(11372,73,0,1625,'Celeste Sports Bra-S-Red'),(11373,106,0,1626,'container2'),(11374,124,0,1626,'0'),(11375,121,0,1626,'celeste-sports-bra-s-yellow'),(11376,87,0,1626,'/w/b/wb03-yellow_main_1.jpg'),(11377,88,0,1626,'/w/b/wb03-yellow_main_1.jpg'),(11378,89,0,1626,'/w/b/wb03-yellow_main_1.jpg'),(11379,73,0,1626,'Celeste Sports Bra-S-Yellow'),(11380,106,0,1627,'container2'),(11381,124,0,1627,'0'),(11382,121,0,1627,'celeste-sports-bra-m-green'),(11383,87,0,1627,'/w/b/wb03-green_main_1.jpg'),(11384,88,0,1627,'/w/b/wb03-green_main_1.jpg'),(11385,89,0,1627,'/w/b/wb03-green_main_1.jpg'),(11386,73,0,1627,'Celeste Sports Bra-M-Green'),(11387,106,0,1628,'container2'),(11388,124,0,1628,'0'),(11389,121,0,1628,'celeste-sports-bra-m-red'),(11390,87,0,1628,'/w/b/wb03-red_main_1.jpg'),(11391,88,0,1628,'/w/b/wb03-red_main_1.jpg'),(11392,89,0,1628,'/w/b/wb03-red_main_1.jpg'),(11393,73,0,1628,'Celeste Sports Bra-M-Red'),(11394,106,0,1629,'container2'),(11395,124,0,1629,'0'),(11396,121,0,1629,'celeste-sports-bra-m-yellow'),(11397,87,0,1629,'/w/b/wb03-yellow_main_1.jpg'),(11398,88,0,1629,'/w/b/wb03-yellow_main_1.jpg'),(11399,89,0,1629,'/w/b/wb03-yellow_main_1.jpg'),(11400,73,0,1629,'Celeste Sports Bra-M-Yellow'),(11401,106,0,1630,'container2'),(11402,124,0,1630,'0'),(11403,121,0,1630,'celeste-sports-bra-l-green'),(11404,87,0,1630,'/w/b/wb03-green_main_1.jpg'),(11405,88,0,1630,'/w/b/wb03-green_main_1.jpg'),(11406,89,0,1630,'/w/b/wb03-green_main_1.jpg'),(11407,73,0,1630,'Celeste Sports Bra-L-Green'),(11408,106,0,1631,'container2'),(11409,124,0,1631,'0'),(11410,121,0,1631,'celeste-sports-bra-l-red'),(11411,87,0,1631,'/w/b/wb03-red_main_1.jpg'),(11412,88,0,1631,'/w/b/wb03-red_main_1.jpg'),(11413,89,0,1631,'/w/b/wb03-red_main_1.jpg'),(11414,73,0,1631,'Celeste Sports Bra-L-Red'),(11415,106,0,1632,'container2'),(11416,124,0,1632,'0'),(11417,121,0,1632,'celeste-sports-bra-l-yellow'),(11418,87,0,1632,'/w/b/wb03-yellow_main_1.jpg'),(11419,88,0,1632,'/w/b/wb03-yellow_main_1.jpg'),(11420,89,0,1632,'/w/b/wb03-yellow_main_1.jpg'),(11421,73,0,1632,'Celeste Sports Bra-L-Yellow'),(11422,106,0,1633,'container2'),(11423,124,0,1633,'0'),(11424,121,0,1633,'celeste-sports-bra-xl-green'),(11425,87,0,1633,'/w/b/wb03-green_main_1.jpg'),(11426,88,0,1633,'/w/b/wb03-green_main_1.jpg'),(11427,89,0,1633,'/w/b/wb03-green_main_1.jpg'),(11428,73,0,1633,'Celeste Sports Bra-XL-Green'),(11429,106,0,1634,'container2'),(11430,124,0,1634,'0'),(11431,121,0,1634,'celeste-sports-bra-xl-red'),(11432,87,0,1634,'/w/b/wb03-red_main_1.jpg'),(11433,88,0,1634,'/w/b/wb03-red_main_1.jpg'),(11434,89,0,1634,'/w/b/wb03-red_main_1.jpg'),(11435,73,0,1634,'Celeste Sports Bra-XL-Red'),(11436,106,0,1635,'container2'),(11437,124,0,1635,'0'),(11438,121,0,1635,'celeste-sports-bra-xl-yellow'),(11439,87,0,1635,'/w/b/wb03-yellow_main_1.jpg'),(11440,88,0,1635,'/w/b/wb03-yellow_main_1.jpg'),(11441,89,0,1635,'/w/b/wb03-yellow_main_1.jpg'),(11442,73,0,1635,'Celeste Sports Bra-XL-Yellow'),(11443,106,0,1636,'container2'),(11444,124,0,1636,'0'),(11445,121,0,1636,'celeste-sports-bra'),(11446,87,0,1636,'/w/b/wb03-green_main_1.jpg'),(11447,88,0,1636,'/w/b/wb03-green_main_1.jpg'),(11448,89,0,1636,'/w/b/wb03-green_main_1.jpg'),(11449,73,0,1636,'Celeste Sports Bra'),(11450,106,0,1637,'container2'),(11451,124,0,1637,'0'),(11452,121,0,1637,'prima-compete-bra-top-xs-blue'),(11453,87,0,1637,'/w/b/wb04-blue_main_1.jpg'),(11454,88,0,1637,'/w/b/wb04-blue_main_1.jpg'),(11455,89,0,1637,'/w/b/wb04-blue_main_1.jpg'),(11456,73,0,1637,'Prima Compete Bra Top-XS-Blue'),(11457,106,0,1638,'container2'),(11458,124,0,1638,'0'),(11459,121,0,1638,'prima-compete-bra-top-xs-purple'),(11460,87,0,1638,'/w/b/wb04-purple_main_1.jpg'),(11461,88,0,1638,'/w/b/wb04-purple_main_1.jpg'),(11462,89,0,1638,'/w/b/wb04-purple_main_1.jpg'),(11463,73,0,1638,'Prima Compete Bra Top-XS-Purple'),(11464,106,0,1639,'container2'),(11465,124,0,1639,'0'),(11466,121,0,1639,'prima-compete-bra-top-xs-yellow'),(11467,87,0,1639,'/w/b/wb04-yellow_main_1.jpg'),(11468,88,0,1639,'/w/b/wb04-yellow_main_1.jpg'),(11469,89,0,1639,'/w/b/wb04-yellow_main_1.jpg'),(11470,73,0,1639,'Prima Compete Bra Top-XS-Yellow'),(11471,106,0,1640,'container2'),(11472,124,0,1640,'0'),(11473,121,0,1640,'prima-compete-bra-top-s-blue'),(11474,87,0,1640,'/w/b/wb04-blue_main_1.jpg'),(11475,88,0,1640,'/w/b/wb04-blue_main_1.jpg'),(11476,89,0,1640,'/w/b/wb04-blue_main_1.jpg'),(11477,73,0,1640,'Prima Compete Bra Top-S-Blue'),(11478,106,0,1641,'container2'),(11479,124,0,1641,'0'),(11480,121,0,1641,'prima-compete-bra-top-s-purple'),(11481,87,0,1641,'/w/b/wb04-purple_main_1.jpg'),(11482,88,0,1641,'/w/b/wb04-purple_main_1.jpg'),(11483,89,0,1641,'/w/b/wb04-purple_main_1.jpg'),(11484,73,0,1641,'Prima Compete Bra Top-S-Purple'),(11485,106,0,1642,'container2'),(11486,124,0,1642,'0'),(11487,121,0,1642,'prima-compete-bra-top-s-yellow'),(11488,87,0,1642,'/w/b/wb04-yellow_main_1.jpg'),(11489,88,0,1642,'/w/b/wb04-yellow_main_1.jpg'),(11490,89,0,1642,'/w/b/wb04-yellow_main_1.jpg'),(11491,73,0,1642,'Prima Compete Bra Top-S-Yellow'),(11492,106,0,1643,'container2'),(11493,124,0,1643,'0'),(11494,121,0,1643,'prima-compete-bra-top-m-blue'),(11495,87,0,1643,'/w/b/wb04-blue_main_1.jpg'),(11496,88,0,1643,'/w/b/wb04-blue_main_1.jpg'),(11497,89,0,1643,'/w/b/wb04-blue_main_1.jpg'),(11498,73,0,1643,'Prima Compete Bra Top-M-Blue'),(11499,106,0,1644,'container2'),(11500,124,0,1644,'0'),(11501,121,0,1644,'prima-compete-bra-top-m-purple'),(11502,87,0,1644,'/w/b/wb04-purple_main_1.jpg'),(11503,88,0,1644,'/w/b/wb04-purple_main_1.jpg'),(11504,89,0,1644,'/w/b/wb04-purple_main_1.jpg'),(11505,73,0,1644,'Prima Compete Bra Top-M-Purple'),(11506,106,0,1645,'container2'),(11507,124,0,1645,'0'),(11508,121,0,1645,'prima-compete-bra-top-m-yellow'),(11509,87,0,1645,'/w/b/wb04-yellow_main_1.jpg'),(11510,88,0,1645,'/w/b/wb04-yellow_main_1.jpg'),(11511,89,0,1645,'/w/b/wb04-yellow_main_1.jpg'),(11512,73,0,1645,'Prima Compete Bra Top-M-Yellow'),(11513,106,0,1646,'container2'),(11514,124,0,1646,'0'),(11515,121,0,1646,'prima-compete-bra-top-l-blue'),(11516,87,0,1646,'/w/b/wb04-blue_main_1.jpg'),(11517,88,0,1646,'/w/b/wb04-blue_main_1.jpg'),(11518,89,0,1646,'/w/b/wb04-blue_main_1.jpg'),(11519,73,0,1646,'Prima Compete Bra Top-L-Blue'),(11520,106,0,1647,'container2'),(11521,124,0,1647,'0'),(11522,121,0,1647,'prima-compete-bra-top-l-purple'),(11523,87,0,1647,'/w/b/wb04-purple_main_2.jpg'),(11524,88,0,1647,'/w/b/wb04-purple_main_2.jpg'),(11525,89,0,1647,'/w/b/wb04-purple_main_2.jpg'),(11526,73,0,1647,'Prima Compete Bra Top-L-Purple'),(11527,106,0,1648,'container2'),(11528,124,0,1648,'0'),(11529,121,0,1648,'prima-compete-bra-top-l-yellow'),(11530,87,0,1648,'/w/b/wb04-yellow_main_2.jpg'),(11531,88,0,1648,'/w/b/wb04-yellow_main_2.jpg'),(11532,89,0,1648,'/w/b/wb04-yellow_main_2.jpg'),(11533,73,0,1648,'Prima Compete Bra Top-L-Yellow'),(11534,106,0,1649,'container2'),(11535,124,0,1649,'0'),(11536,121,0,1649,'prima-compete-bra-top-xl-blue'),(11537,87,0,1649,'/w/b/wb04-blue_main_2.jpg'),(11538,88,0,1649,'/w/b/wb04-blue_main_2.jpg'),(11539,89,0,1649,'/w/b/wb04-blue_main_2.jpg'),(11540,73,0,1649,'Prima Compete Bra Top-XL-Blue'),(11541,106,0,1650,'container2'),(11542,124,0,1650,'0'),(11543,121,0,1650,'prima-compete-bra-top-xl-purple'),(11544,87,0,1650,'/w/b/wb04-purple_main_2.jpg'),(11545,88,0,1650,'/w/b/wb04-purple_main_2.jpg'),(11546,89,0,1650,'/w/b/wb04-purple_main_2.jpg'),(11547,73,0,1650,'Prima Compete Bra Top-XL-Purple'),(11548,106,0,1651,'container2'),(11549,124,0,1651,'0'),(11550,121,0,1651,'prima-compete-bra-top-xl-yellow'),(11551,87,0,1651,'/w/b/wb04-yellow_main_2.jpg'),(11552,88,0,1651,'/w/b/wb04-yellow_main_2.jpg'),(11553,89,0,1651,'/w/b/wb04-yellow_main_2.jpg'),(11554,73,0,1651,'Prima Compete Bra Top-XL-Yellow'),(11555,106,0,1652,'container2'),(11556,124,0,1652,'0'),(11557,121,0,1652,'prima-compete-bra-top'),(11558,87,0,1652,'/w/b/wb04-blue_main_2.jpg'),(11559,88,0,1652,'/w/b/wb04-blue_main_2.jpg'),(11560,89,0,1652,'/w/b/wb04-blue_main_2.jpg'),(11561,73,0,1652,'Prima Compete Bra Top'),(11562,106,0,1653,'container2'),(11563,124,0,1653,'0'),(11564,121,0,1653,'lucia-cross-fit-bra-xs-black'),(11565,87,0,1653,'/w/b/wb05-black_main_1.jpg'),(11566,88,0,1653,'/w/b/wb05-black_main_1.jpg'),(11567,89,0,1653,'/w/b/wb05-black_main_1.jpg'),(11568,73,0,1653,'Lucia Cross-Fit Bra -XS-Black'),(11569,106,0,1654,'container2'),(11570,124,0,1654,'0'),(11571,121,0,1654,'lucia-cross-fit-bra-xs-orange'),(11572,87,0,1654,'/w/b/wb05-orange_main_1.jpg'),(11573,88,0,1654,'/w/b/wb05-orange_main_1.jpg'),(11574,89,0,1654,'/w/b/wb05-orange_main_1.jpg'),(11575,73,0,1654,'Lucia Cross-Fit Bra -XS-Orange'),(11576,106,0,1655,'container2'),(11577,124,0,1655,'0'),(11578,121,0,1655,'lucia-cross-fit-bra-xs-purple'),(11579,87,0,1655,'/w/b/wb05-purple_main_1.jpg'),(11580,88,0,1655,'/w/b/wb05-purple_main_1.jpg'),(11581,89,0,1655,'/w/b/wb05-purple_main_1.jpg'),(11582,73,0,1655,'Lucia Cross-Fit Bra -XS-Purple'),(11583,106,0,1656,'container2'),(11584,124,0,1656,'0'),(11585,121,0,1656,'lucia-cross-fit-bra-s-black'),(11586,87,0,1656,'/w/b/wb05-black_main_1.jpg'),(11587,88,0,1656,'/w/b/wb05-black_main_1.jpg'),(11588,89,0,1656,'/w/b/wb05-black_main_1.jpg'),(11589,73,0,1656,'Lucia Cross-Fit Bra -S-Black'),(11590,106,0,1657,'container2'),(11591,124,0,1657,'0'),(11592,121,0,1657,'lucia-cross-fit-bra-s-orange'),(11593,87,0,1657,'/w/b/wb05-orange_main_1.jpg'),(11594,88,0,1657,'/w/b/wb05-orange_main_1.jpg'),(11595,89,0,1657,'/w/b/wb05-orange_main_1.jpg'),(11596,73,0,1657,'Lucia Cross-Fit Bra -S-Orange'),(11597,106,0,1658,'container2'),(11598,124,0,1658,'0'),(11599,121,0,1658,'lucia-cross-fit-bra-s-purple'),(11600,87,0,1658,'/w/b/wb05-purple_main_1.jpg'),(11601,88,0,1658,'/w/b/wb05-purple_main_1.jpg'),(11602,89,0,1658,'/w/b/wb05-purple_main_1.jpg'),(11603,73,0,1658,'Lucia Cross-Fit Bra -S-Purple'),(11604,106,0,1659,'container2'),(11605,124,0,1659,'0'),(11606,121,0,1659,'lucia-cross-fit-bra-m-black'),(11607,87,0,1659,'/w/b/wb05-black_main_1.jpg'),(11608,88,0,1659,'/w/b/wb05-black_main_1.jpg'),(11609,89,0,1659,'/w/b/wb05-black_main_1.jpg'),(11610,73,0,1659,'Lucia Cross-Fit Bra -M-Black'),(11611,106,0,1660,'container2'),(11612,124,0,1660,'0'),(11613,121,0,1660,'lucia-cross-fit-bra-m-orange'),(11614,87,0,1660,'/w/b/wb05-orange_main_1.jpg'),(11615,88,0,1660,'/w/b/wb05-orange_main_1.jpg'),(11616,89,0,1660,'/w/b/wb05-orange_main_1.jpg'),(11617,73,0,1660,'Lucia Cross-Fit Bra -M-Orange'),(11618,106,0,1661,'container2'),(11619,124,0,1661,'0'),(11620,121,0,1661,'lucia-cross-fit-bra-m-purple'),(11621,87,0,1661,'/w/b/wb05-purple_main_1.jpg'),(11622,88,0,1661,'/w/b/wb05-purple_main_1.jpg'),(11623,89,0,1661,'/w/b/wb05-purple_main_1.jpg'),(11624,73,0,1661,'Lucia Cross-Fit Bra -M-Purple'),(11625,106,0,1662,'container2'),(11626,124,0,1662,'0'),(11627,121,0,1662,'lucia-cross-fit-bra-l-black'),(11628,87,0,1662,'/w/b/wb05-black_main_1.jpg'),(11629,88,0,1662,'/w/b/wb05-black_main_1.jpg'),(11630,89,0,1662,'/w/b/wb05-black_main_1.jpg'),(11631,73,0,1662,'Lucia Cross-Fit Bra -L-Black'),(11632,106,0,1663,'container2'),(11633,124,0,1663,'0'),(11634,121,0,1663,'lucia-cross-fit-bra-l-orange'),(11635,87,0,1663,'/w/b/wb05-orange_main_1.jpg'),(11636,88,0,1663,'/w/b/wb05-orange_main_1.jpg'),(11637,89,0,1663,'/w/b/wb05-orange_main_1.jpg'),(11638,73,0,1663,'Lucia Cross-Fit Bra -L-Orange'),(11639,106,0,1664,'container2'),(11640,124,0,1664,'0'),(11641,121,0,1664,'lucia-cross-fit-bra-l-purple'),(11642,87,0,1664,'/w/b/wb05-purple_main_1.jpg'),(11643,88,0,1664,'/w/b/wb05-purple_main_1.jpg'),(11644,89,0,1664,'/w/b/wb05-purple_main_1.jpg'),(11645,73,0,1664,'Lucia Cross-Fit Bra -L-Purple'),(11646,106,0,1665,'container2'),(11647,124,0,1665,'0'),(11648,121,0,1665,'lucia-cross-fit-bra-xl-black'),(11649,87,0,1665,'/w/b/wb05-black_main_1.jpg'),(11650,88,0,1665,'/w/b/wb05-black_main_1.jpg'),(11651,89,0,1665,'/w/b/wb05-black_main_1.jpg'),(11652,73,0,1665,'Lucia Cross-Fit Bra -XL-Black'),(11653,106,0,1666,'container2'),(11654,124,0,1666,'0'),(11655,121,0,1666,'lucia-cross-fit-bra-xl-orange'),(11656,87,0,1666,'/w/b/wb05-orange_main_1.jpg'),(11657,88,0,1666,'/w/b/wb05-orange_main_1.jpg'),(11658,89,0,1666,'/w/b/wb05-orange_main_1.jpg'),(11659,73,0,1666,'Lucia Cross-Fit Bra -XL-Orange'),(11660,106,0,1667,'container2'),(11661,124,0,1667,'0'),(11662,121,0,1667,'lucia-cross-fit-bra-xl-purple'),(11663,87,0,1667,'/w/b/wb05-purple_main_1.jpg'),(11664,88,0,1667,'/w/b/wb05-purple_main_1.jpg'),(11665,89,0,1667,'/w/b/wb05-purple_main_1.jpg'),(11666,73,0,1667,'Lucia Cross-Fit Bra -XL-Purple'),(11667,106,0,1668,'container2'),(11668,124,0,1668,'0'),(11669,121,0,1668,'lucia-cross-fit-bra'),(11670,87,0,1668,'/w/b/wb05-black_main_1.jpg'),(11671,88,0,1668,'/w/b/wb05-black_main_1.jpg'),(11672,89,0,1668,'/w/b/wb05-black_main_1.jpg'),(11673,73,0,1668,'Lucia Cross-Fit Bra '),(11674,106,0,1669,'container2'),(11675,124,0,1669,'0'),(11676,121,0,1669,'bella-tank-xs-black'),(11677,87,0,1669,'/w/t/wt01-black_main_1.jpg'),(11678,88,0,1669,'/w/t/wt01-black_main_1.jpg'),(11679,89,0,1669,'/w/t/wt01-black_main_1.jpg'),(11680,73,0,1669,'Bella Tank-XS-Black'),(11681,106,0,1670,'container2'),(11682,124,0,1670,'0'),(11683,121,0,1670,'bella-tank-xs-blue'),(11684,87,0,1670,'/w/t/wt01-blue_main_1.jpg'),(11685,88,0,1670,'/w/t/wt01-blue_main_1.jpg'),(11686,89,0,1670,'/w/t/wt01-blue_main_1.jpg'),(11687,73,0,1670,'Bella Tank-XS-Blue'),(11688,106,0,1671,'container2'),(11689,124,0,1671,'0'),(11690,121,0,1671,'bella-tank-xs-orange'),(11691,87,0,1671,'/w/t/wt01-orange_main_1.jpg'),(11692,88,0,1671,'/w/t/wt01-orange_main_1.jpg'),(11693,89,0,1671,'/w/t/wt01-orange_main_1.jpg'),(11694,73,0,1671,'Bella Tank-XS-Orange'),(11695,106,0,1672,'container2'),(11696,124,0,1672,'0'),(11697,121,0,1672,'bella-tank-s-black'),(11698,87,0,1672,'/w/t/wt01-black_main_1.jpg'),(11699,88,0,1672,'/w/t/wt01-black_main_1.jpg'),(11700,89,0,1672,'/w/t/wt01-black_main_1.jpg'),(11701,73,0,1672,'Bella Tank-S-Black'),(11702,106,0,1673,'container2'),(11703,124,0,1673,'0'),(11704,121,0,1673,'bella-tank-s-blue'),(11705,87,0,1673,'/w/t/wt01-blue_main_1.jpg'),(11706,88,0,1673,'/w/t/wt01-blue_main_1.jpg'),(11707,89,0,1673,'/w/t/wt01-blue_main_1.jpg'),(11708,73,0,1673,'Bella Tank-S-Blue'),(11709,106,0,1674,'container2'),(11710,124,0,1674,'0'),(11711,121,0,1674,'bella-tank-s-orange'),(11712,87,0,1674,'/w/t/wt01-orange_main_1.jpg'),(11713,88,0,1674,'/w/t/wt01-orange_main_1.jpg'),(11714,89,0,1674,'/w/t/wt01-orange_main_1.jpg'),(11715,73,0,1674,'Bella Tank-S-Orange'),(11716,106,0,1675,'container2'),(11717,124,0,1675,'0'),(11718,121,0,1675,'bella-tank-m-black'),(11719,87,0,1675,'/w/t/wt01-black_main_1.jpg'),(11720,88,0,1675,'/w/t/wt01-black_main_1.jpg'),(11721,89,0,1675,'/w/t/wt01-black_main_1.jpg'),(11722,73,0,1675,'Bella Tank-M-Black'),(11723,106,0,1676,'container2'),(11724,124,0,1676,'0'),(11725,121,0,1676,'bella-tank-m-blue'),(11726,87,0,1676,'/w/t/wt01-blue_main_1.jpg'),(11727,88,0,1676,'/w/t/wt01-blue_main_1.jpg'),(11728,89,0,1676,'/w/t/wt01-blue_main_1.jpg'),(11729,73,0,1676,'Bella Tank-M-Blue'),(11730,106,0,1677,'container2'),(11731,124,0,1677,'0'),(11732,121,0,1677,'bella-tank-m-orange'),(11733,87,0,1677,'/w/t/wt01-orange_main_1.jpg'),(11734,88,0,1677,'/w/t/wt01-orange_main_1.jpg'),(11735,89,0,1677,'/w/t/wt01-orange_main_1.jpg'),(11736,73,0,1677,'Bella Tank-M-Orange'),(11737,106,0,1678,'container2'),(11738,124,0,1678,'0'),(11739,121,0,1678,'bella-tank-l-black'),(11740,87,0,1678,'/w/t/wt01-black_main_1.jpg'),(11741,88,0,1678,'/w/t/wt01-black_main_1.jpg'),(11742,89,0,1678,'/w/t/wt01-black_main_1.jpg'),(11743,73,0,1678,'Bella Tank-L-Black'),(11744,106,0,1679,'container2'),(11745,124,0,1679,'0'),(11746,121,0,1679,'bella-tank-l-blue'),(11747,87,0,1679,'/w/t/wt01-blue_main_1.jpg'),(11748,88,0,1679,'/w/t/wt01-blue_main_1.jpg'),(11749,89,0,1679,'/w/t/wt01-blue_main_1.jpg'),(11750,73,0,1679,'Bella Tank-L-Blue'),(11751,106,0,1680,'container2'),(11752,124,0,1680,'0'),(11753,121,0,1680,'bella-tank-l-orange'),(11754,87,0,1680,'/w/t/wt01-orange_main_1.jpg'),(11755,88,0,1680,'/w/t/wt01-orange_main_1.jpg'),(11756,89,0,1680,'/w/t/wt01-orange_main_1.jpg'),(11757,73,0,1680,'Bella Tank-L-Orange'),(11758,106,0,1681,'container2'),(11759,124,0,1681,'0'),(11760,121,0,1681,'bella-tank-xl-black'),(11761,87,0,1681,'/w/t/wt01-black_main_1.jpg'),(11762,88,0,1681,'/w/t/wt01-black_main_1.jpg'),(11763,89,0,1681,'/w/t/wt01-black_main_1.jpg'),(11764,73,0,1681,'Bella Tank-XL-Black'),(11765,106,0,1682,'container2'),(11766,124,0,1682,'0'),(11767,121,0,1682,'bella-tank-xl-blue'),(11768,87,0,1682,'/w/t/wt01-blue_main_1.jpg'),(11769,88,0,1682,'/w/t/wt01-blue_main_1.jpg'),(11770,89,0,1682,'/w/t/wt01-blue_main_1.jpg'),(11771,73,0,1682,'Bella Tank-XL-Blue'),(11772,106,0,1683,'container2'),(11773,124,0,1683,'0'),(11774,121,0,1683,'bella-tank-xl-orange'),(11775,87,0,1683,'/w/t/wt01-orange_main_1.jpg'),(11776,88,0,1683,'/w/t/wt01-orange_main_1.jpg'),(11777,89,0,1683,'/w/t/wt01-orange_main_1.jpg'),(11778,73,0,1683,'Bella Tank-XL-Orange'),(11779,106,0,1684,'container2'),(11780,124,0,1684,'0'),(11781,121,0,1684,'bella-tank'),(11782,87,0,1684,'/w/t/wt01-blue_main_1.jpg'),(11783,88,0,1684,'/w/t/wt01-blue_main_1.jpg'),(11784,89,0,1684,'/w/t/wt01-blue_main_1.jpg'),(11785,73,0,1684,'Bella Tank'),(11786,106,0,1685,'container2'),(11787,124,0,1685,'0'),(11788,121,0,1685,'zoe-tank-xs-green'),(11789,87,0,1685,'/w/t/wt02-green_main_1.jpg'),(11790,88,0,1685,'/w/t/wt02-green_main_1.jpg'),(11791,89,0,1685,'/w/t/wt02-green_main_1.jpg'),(11792,73,0,1685,'Zoe Tank-XS-Green'),(11793,106,0,1686,'container2'),(11794,124,0,1686,'0'),(11795,121,0,1686,'zoe-tank-xs-orange'),(11796,87,0,1686,'/w/t/wt02-orange_main_1.jpg'),(11797,88,0,1686,'/w/t/wt02-orange_main_1.jpg'),(11798,89,0,1686,'/w/t/wt02-orange_main_1.jpg'),(11799,73,0,1686,'Zoe Tank-XS-Orange'),(11800,106,0,1687,'container2'),(11801,124,0,1687,'0'),(11802,121,0,1687,'zoe-tank-xs-yellow'),(11803,87,0,1687,'/w/t/wt02-yellow_main_1.jpg'),(11804,88,0,1687,'/w/t/wt02-yellow_main_1.jpg'),(11805,89,0,1687,'/w/t/wt02-yellow_main_1.jpg'),(11806,73,0,1687,'Zoe Tank-XS-Yellow'),(11807,106,0,1688,'container2'),(11808,124,0,1688,'0'),(11809,121,0,1688,'zoe-tank-s-green'),(11810,87,0,1688,'/w/t/wt02-green_main_1.jpg'),(11811,88,0,1688,'/w/t/wt02-green_main_1.jpg'),(11812,89,0,1688,'/w/t/wt02-green_main_1.jpg'),(11813,73,0,1688,'Zoe Tank-S-Green'),(11814,106,0,1689,'container2'),(11815,124,0,1689,'0'),(11816,121,0,1689,'zoe-tank-s-orange'),(11817,87,0,1689,'/w/t/wt02-orange_main_1.jpg'),(11818,88,0,1689,'/w/t/wt02-orange_main_1.jpg'),(11819,89,0,1689,'/w/t/wt02-orange_main_1.jpg'),(11820,73,0,1689,'Zoe Tank-S-Orange'),(11821,106,0,1690,'container2'),(11822,124,0,1690,'0'),(11823,121,0,1690,'zoe-tank-s-yellow'),(11824,87,0,1690,'/w/t/wt02-yellow_main_1.jpg'),(11825,88,0,1690,'/w/t/wt02-yellow_main_1.jpg'),(11826,89,0,1690,'/w/t/wt02-yellow_main_1.jpg'),(11827,73,0,1690,'Zoe Tank-S-Yellow'),(11828,106,0,1691,'container2'),(11829,124,0,1691,'0'),(11830,121,0,1691,'zoe-tank-m-green'),(11831,87,0,1691,'/w/t/wt02-green_main_1.jpg'),(11832,88,0,1691,'/w/t/wt02-green_main_1.jpg'),(11833,89,0,1691,'/w/t/wt02-green_main_1.jpg'),(11834,73,0,1691,'Zoe Tank-M-Green'),(11835,106,0,1692,'container2'),(11836,124,0,1692,'0'),(11837,121,0,1692,'zoe-tank-m-orange'),(11838,87,0,1692,'/w/t/wt02-orange_main_1.jpg'),(11839,88,0,1692,'/w/t/wt02-orange_main_1.jpg'),(11840,89,0,1692,'/w/t/wt02-orange_main_1.jpg'),(11841,73,0,1692,'Zoe Tank-M-Orange'),(11842,106,0,1693,'container2'),(11843,124,0,1693,'0'),(11844,121,0,1693,'zoe-tank-m-yellow'),(11845,87,0,1693,'/w/t/wt02-yellow_main_1.jpg'),(11846,88,0,1693,'/w/t/wt02-yellow_main_1.jpg'),(11847,89,0,1693,'/w/t/wt02-yellow_main_1.jpg'),(11848,73,0,1693,'Zoe Tank-M-Yellow'),(11849,106,0,1694,'container2'),(11850,124,0,1694,'0'),(11851,121,0,1694,'zoe-tank-l-green'),(11852,87,0,1694,'/w/t/wt02-green_main_1.jpg'),(11853,88,0,1694,'/w/t/wt02-green_main_1.jpg'),(11854,89,0,1694,'/w/t/wt02-green_main_1.jpg'),(11855,73,0,1694,'Zoe Tank-L-Green'),(11856,106,0,1695,'container2'),(11857,124,0,1695,'0'),(11858,121,0,1695,'zoe-tank-l-orange'),(11859,87,0,1695,'/w/t/wt02-orange_main_1.jpg'),(11860,88,0,1695,'/w/t/wt02-orange_main_1.jpg'),(11861,89,0,1695,'/w/t/wt02-orange_main_1.jpg'),(11862,73,0,1695,'Zoe Tank-L-Orange'),(11863,106,0,1696,'container2'),(11864,124,0,1696,'0'),(11865,121,0,1696,'zoe-tank-l-yellow'),(11866,87,0,1696,'/w/t/wt02-yellow_main_1.jpg'),(11867,88,0,1696,'/w/t/wt02-yellow_main_1.jpg'),(11868,89,0,1696,'/w/t/wt02-yellow_main_1.jpg'),(11869,73,0,1696,'Zoe Tank-L-Yellow'),(11870,106,0,1697,'container2'),(11871,124,0,1697,'0'),(11872,121,0,1697,'zoe-tank-xl-green'),(11873,87,0,1697,'/w/t/wt02-green_main_1.jpg'),(11874,88,0,1697,'/w/t/wt02-green_main_1.jpg'),(11875,89,0,1697,'/w/t/wt02-green_main_1.jpg'),(11876,73,0,1697,'Zoe Tank-XL-Green'),(11877,106,0,1698,'container2'),(11878,124,0,1698,'0'),(11879,121,0,1698,'zoe-tank-xl-orange'),(11880,87,0,1698,'/w/t/wt02-orange_main_1.jpg'),(11881,88,0,1698,'/w/t/wt02-orange_main_1.jpg'),(11882,89,0,1698,'/w/t/wt02-orange_main_1.jpg'),(11883,73,0,1698,'Zoe Tank-XL-Orange'),(11884,106,0,1699,'container2'),(11885,124,0,1699,'0'),(11886,121,0,1699,'zoe-tank-xl-yellow'),(11887,87,0,1699,'/w/t/wt02-yellow_main_1.jpg'),(11888,88,0,1699,'/w/t/wt02-yellow_main_1.jpg'),(11889,89,0,1699,'/w/t/wt02-yellow_main_1.jpg'),(11890,73,0,1699,'Zoe Tank-XL-Yellow'),(11891,106,0,1700,'container2'),(11892,124,0,1700,'0'),(11893,121,0,1700,'zoe-tank'),(11894,87,0,1700,'/w/t/wt02-orange_main_1.jpg'),(11895,88,0,1700,'/w/t/wt02-orange_main_1.jpg'),(11896,89,0,1700,'/w/t/wt02-orange_main_1.jpg'),(11897,73,0,1700,'Zoe Tank'),(11898,106,0,1701,'container2'),(11899,124,0,1701,'0'),(11900,121,0,1701,'nora-practice-tank-xs-orange'),(11901,87,0,1701,'/w/t/wt03-orange_main_1.jpg'),(11902,88,0,1701,'/w/t/wt03-orange_main_1.jpg'),(11903,89,0,1701,'/w/t/wt03-orange_main_1.jpg'),(11904,73,0,1701,'Nora Practice Tank-XS-Orange'),(11905,106,0,1702,'container2'),(11906,124,0,1702,'0'),(11907,121,0,1702,'nora-practice-tank-xs-purple'),(11908,87,0,1702,'/w/t/wt03-purple_main_1.jpg'),(11909,88,0,1702,'/w/t/wt03-purple_main_1.jpg'),(11910,89,0,1702,'/w/t/wt03-purple_main_1.jpg'),(11911,73,0,1702,'Nora Practice Tank-XS-Purple'),(11912,106,0,1703,'container2'),(11913,124,0,1703,'0'),(11914,121,0,1703,'nora-practice-tank-xs-red'),(11915,87,0,1703,'/w/t/wt03-red_main_1.jpg'),(11916,88,0,1703,'/w/t/wt03-red_main_1.jpg'),(11917,89,0,1703,'/w/t/wt03-red_main_1.jpg'),(11918,73,0,1703,'Nora Practice Tank-XS-Red'),(11919,106,0,1704,'container2'),(11920,124,0,1704,'0'),(11921,121,0,1704,'nora-practice-tank-s-orange'),(11922,87,0,1704,'/w/t/wt03-orange_main_1.jpg'),(11923,88,0,1704,'/w/t/wt03-orange_main_1.jpg'),(11924,89,0,1704,'/w/t/wt03-orange_main_1.jpg'),(11925,73,0,1704,'Nora Practice Tank-S-Orange'),(11926,106,0,1705,'container2'),(11927,124,0,1705,'0'),(11928,121,0,1705,'nora-practice-tank-s-purple'),(11929,87,0,1705,'/w/t/wt03-purple_main_1.jpg'),(11930,88,0,1705,'/w/t/wt03-purple_main_1.jpg'),(11931,89,0,1705,'/w/t/wt03-purple_main_1.jpg'),(11932,73,0,1705,'Nora Practice Tank-S-Purple'),(11933,106,0,1706,'container2'),(11934,124,0,1706,'0'),(11935,121,0,1706,'nora-practice-tank-s-red'),(11936,87,0,1706,'/w/t/wt03-red_main_1.jpg'),(11937,88,0,1706,'/w/t/wt03-red_main_1.jpg'),(11938,89,0,1706,'/w/t/wt03-red_main_1.jpg'),(11939,73,0,1706,'Nora Practice Tank-S-Red'),(11940,106,0,1707,'container2'),(11941,124,0,1707,'0'),(11942,121,0,1707,'nora-practice-tank-m-orange'),(11943,87,0,1707,'/w/t/wt03-orange_main_1.jpg'),(11944,88,0,1707,'/w/t/wt03-orange_main_1.jpg'),(11945,89,0,1707,'/w/t/wt03-orange_main_1.jpg'),(11946,73,0,1707,'Nora Practice Tank-M-Orange'),(11947,106,0,1708,'container2'),(11948,124,0,1708,'0'),(11949,121,0,1708,'nora-practice-tank-m-purple'),(11950,87,0,1708,'/w/t/wt03-purple_main_1.jpg'),(11951,88,0,1708,'/w/t/wt03-purple_main_1.jpg'),(11952,89,0,1708,'/w/t/wt03-purple_main_1.jpg'),(11953,73,0,1708,'Nora Practice Tank-M-Purple'),(11954,106,0,1709,'container2'),(11955,124,0,1709,'0'),(11956,121,0,1709,'nora-practice-tank-m-red'),(11957,87,0,1709,'/w/t/wt03-red_main_1.jpg'),(11958,88,0,1709,'/w/t/wt03-red_main_1.jpg'),(11959,89,0,1709,'/w/t/wt03-red_main_1.jpg'),(11960,73,0,1709,'Nora Practice Tank-M-Red'),(11961,106,0,1710,'container2'),(11962,124,0,1710,'0'),(11963,121,0,1710,'nora-practice-tank-l-orange'),(11964,87,0,1710,'/w/t/wt03-orange_main_1.jpg'),(11965,88,0,1710,'/w/t/wt03-orange_main_1.jpg'),(11966,89,0,1710,'/w/t/wt03-orange_main_1.jpg'),(11967,73,0,1710,'Nora Practice Tank-L-Orange'),(11968,106,0,1711,'container2'),(11969,124,0,1711,'0'),(11970,121,0,1711,'nora-practice-tank-l-purple'),(11971,87,0,1711,'/w/t/wt03-purple_main_1.jpg'),(11972,88,0,1711,'/w/t/wt03-purple_main_1.jpg'),(11973,89,0,1711,'/w/t/wt03-purple_main_1.jpg'),(11974,73,0,1711,'Nora Practice Tank-L-Purple'),(11975,106,0,1712,'container2'),(11976,124,0,1712,'0'),(11977,121,0,1712,'nora-practice-tank-l-red'),(11978,87,0,1712,'/w/t/wt03-red_main_1.jpg'),(11979,88,0,1712,'/w/t/wt03-red_main_1.jpg'),(11980,89,0,1712,'/w/t/wt03-red_main_1.jpg'),(11981,73,0,1712,'Nora Practice Tank-L-Red'),(11982,106,0,1713,'container2'),(11983,124,0,1713,'0'),(11984,121,0,1713,'nora-practice-tank-xl-orange'),(11985,87,0,1713,'/w/t/wt03-orange_main_1.jpg'),(11986,88,0,1713,'/w/t/wt03-orange_main_1.jpg'),(11987,89,0,1713,'/w/t/wt03-orange_main_1.jpg'),(11988,73,0,1713,'Nora Practice Tank-XL-Orange'),(11989,106,0,1714,'container2'),(11990,124,0,1714,'0'),(11991,121,0,1714,'nora-practice-tank-xl-purple'),(11992,87,0,1714,'/w/t/wt03-purple_main_1.jpg'),(11993,88,0,1714,'/w/t/wt03-purple_main_1.jpg'),(11994,89,0,1714,'/w/t/wt03-purple_main_1.jpg'),(11995,73,0,1714,'Nora Practice Tank-XL-Purple'),(11996,106,0,1715,'container2'),(11997,124,0,1715,'0'),(11998,121,0,1715,'nora-practice-tank-xl-red'),(11999,87,0,1715,'/w/t/wt03-red_main_1.jpg'),(12000,88,0,1715,'/w/t/wt03-red_main_1.jpg'),(12001,89,0,1715,'/w/t/wt03-red_main_1.jpg'),(12002,73,0,1715,'Nora Practice Tank-XL-Red'),(12003,106,0,1716,'container2'),(12004,124,0,1716,'0'),(12005,121,0,1716,'nora-practice-tank'),(12006,87,0,1716,'/w/t/wt03-red_main_1.jpg'),(12007,88,0,1716,'/w/t/wt03-red_main_1.jpg'),(12008,89,0,1716,'/w/t/wt03-red_main_1.jpg'),(12009,73,0,1716,'Nora Practice Tank'),(12010,106,0,1717,'container2'),(12011,124,0,1717,'0'),(12012,121,0,1717,'nona-fitness-tank-xs-blue'),(12013,87,0,1717,'/w/t/wt04-blue_main_1.jpg'),(12014,88,0,1717,'/w/t/wt04-blue_main_1.jpg'),(12015,89,0,1717,'/w/t/wt04-blue_main_1.jpg'),(12016,73,0,1717,'Nona Fitness Tank-XS-Blue'),(12017,106,0,1718,'container2'),(12018,124,0,1718,'0'),(12019,121,0,1718,'nona-fitness-tank-xs-purple'),(12020,87,0,1718,'/w/t/wt04-purple_main_1.jpg'),(12021,88,0,1718,'/w/t/wt04-purple_main_1.jpg'),(12022,89,0,1718,'/w/t/wt04-purple_main_1.jpg'),(12023,73,0,1718,'Nona Fitness Tank-XS-Purple'),(12024,106,0,1719,'container2'),(12025,124,0,1719,'0'),(12026,121,0,1719,'nona-fitness-tank-xs-red'),(12027,87,0,1719,'/w/t/wt04-red_main_1.jpg'),(12028,88,0,1719,'/w/t/wt04-red_main_1.jpg'),(12029,89,0,1719,'/w/t/wt04-red_main_1.jpg'),(12030,73,0,1719,'Nona Fitness Tank-XS-Red'),(12031,106,0,1720,'container2'),(12032,124,0,1720,'0'),(12033,121,0,1720,'nona-fitness-tank-s-blue'),(12034,87,0,1720,'/w/t/wt04-blue_main_1.jpg'),(12035,88,0,1720,'/w/t/wt04-blue_main_1.jpg'),(12036,89,0,1720,'/w/t/wt04-blue_main_1.jpg'),(12037,73,0,1720,'Nona Fitness Tank-S-Blue'),(12038,106,0,1721,'container2'),(12039,124,0,1721,'0'),(12040,121,0,1721,'nona-fitness-tank-s-purple'),(12041,87,0,1721,'/w/t/wt04-purple_main_1.jpg'),(12042,88,0,1721,'/w/t/wt04-purple_main_1.jpg'),(12043,89,0,1721,'/w/t/wt04-purple_main_1.jpg'),(12044,73,0,1721,'Nona Fitness Tank-S-Purple'),(12045,106,0,1722,'container2'),(12046,124,0,1722,'0'),(12047,121,0,1722,'nona-fitness-tank-s-red'),(12048,87,0,1722,'/w/t/wt04-red_main_1.jpg'),(12049,88,0,1722,'/w/t/wt04-red_main_1.jpg'),(12050,89,0,1722,'/w/t/wt04-red_main_1.jpg'),(12051,73,0,1722,'Nona Fitness Tank-S-Red'),(12052,106,0,1723,'container2'),(12053,124,0,1723,'0'),(12054,121,0,1723,'nona-fitness-tank-m-blue'),(12055,87,0,1723,'/w/t/wt04-blue_main_1.jpg'),(12056,88,0,1723,'/w/t/wt04-blue_main_1.jpg'),(12057,89,0,1723,'/w/t/wt04-blue_main_1.jpg'),(12058,73,0,1723,'Nona Fitness Tank-M-Blue'),(12059,106,0,1724,'container2'),(12060,124,0,1724,'0'),(12061,121,0,1724,'nona-fitness-tank-m-purple'),(12062,87,0,1724,'/w/t/wt04-purple_main_1.jpg'),(12063,88,0,1724,'/w/t/wt04-purple_main_1.jpg'),(12064,89,0,1724,'/w/t/wt04-purple_main_1.jpg'),(12065,73,0,1724,'Nona Fitness Tank-M-Purple'),(12066,106,0,1725,'container2'),(12067,124,0,1725,'0'),(12068,121,0,1725,'nona-fitness-tank-m-red'),(12069,87,0,1725,'/w/t/wt04-red_main_1.jpg'),(12070,88,0,1725,'/w/t/wt04-red_main_1.jpg'),(12071,89,0,1725,'/w/t/wt04-red_main_1.jpg'),(12072,73,0,1725,'Nona Fitness Tank-M-Red'),(12073,106,0,1726,'container2'),(12074,124,0,1726,'0'),(12075,121,0,1726,'nona-fitness-tank-l-blue'),(12076,87,0,1726,'/w/t/wt04-blue_main_1.jpg'),(12077,88,0,1726,'/w/t/wt04-blue_main_1.jpg'),(12078,89,0,1726,'/w/t/wt04-blue_main_1.jpg'),(12079,73,0,1726,'Nona Fitness Tank-L-Blue'),(12080,106,0,1727,'container2'),(12081,124,0,1727,'0'),(12082,121,0,1727,'nona-fitness-tank-l-purple'),(12083,87,0,1727,'/w/t/wt04-purple_main_1.jpg'),(12084,88,0,1727,'/w/t/wt04-purple_main_1.jpg'),(12085,89,0,1727,'/w/t/wt04-purple_main_1.jpg'),(12086,73,0,1727,'Nona Fitness Tank-L-Purple'),(12087,106,0,1728,'container2'),(12088,124,0,1728,'0'),(12089,121,0,1728,'nona-fitness-tank-l-red'),(12090,87,0,1728,'/w/t/wt04-red_main_1.jpg'),(12091,88,0,1728,'/w/t/wt04-red_main_1.jpg'),(12092,89,0,1728,'/w/t/wt04-red_main_1.jpg'),(12093,73,0,1728,'Nona Fitness Tank-L-Red'),(12094,106,0,1729,'container2'),(12095,124,0,1729,'0'),(12096,121,0,1729,'nona-fitness-tank-xl-blue'),(12097,87,0,1729,'/w/t/wt04-blue_main_1.jpg'),(12098,88,0,1729,'/w/t/wt04-blue_main_1.jpg'),(12099,89,0,1729,'/w/t/wt04-blue_main_1.jpg'),(12100,73,0,1729,'Nona Fitness Tank-XL-Blue'),(12101,106,0,1730,'container2'),(12102,124,0,1730,'0'),(12103,121,0,1730,'nona-fitness-tank-xl-purple'),(12104,87,0,1730,'/w/t/wt04-purple_main_1.jpg'),(12105,88,0,1730,'/w/t/wt04-purple_main_1.jpg'),(12106,89,0,1730,'/w/t/wt04-purple_main_1.jpg'),(12107,73,0,1730,'Nona Fitness Tank-XL-Purple'),(12108,106,0,1731,'container2'),(12109,124,0,1731,'0'),(12110,121,0,1731,'nona-fitness-tank-xl-red'),(12111,87,0,1731,'/w/t/wt04-red_main_1.jpg'),(12112,88,0,1731,'/w/t/wt04-red_main_1.jpg'),(12113,89,0,1731,'/w/t/wt04-red_main_1.jpg'),(12114,73,0,1731,'Nona Fitness Tank-XL-Red'),(12115,106,0,1732,'container2'),(12116,124,0,1732,'0'),(12117,121,0,1732,'nona-fitness-tank'),(12118,87,0,1732,'/w/t/wt04-blue_main_1.jpg'),(12119,88,0,1732,'/w/t/wt04-blue_main_1.jpg'),(12120,89,0,1732,'/w/t/wt04-blue_main_1.jpg'),(12121,73,0,1732,'Nona Fitness Tank'),(12122,106,0,1733,'container2'),(12123,124,0,1733,'0'),(12124,121,0,1733,'leah-yoga-top-xs-orange'),(12125,87,0,1733,'/w/t/wt05-orange_main_1.jpg'),(12126,88,0,1733,'/w/t/wt05-orange_main_1.jpg'),(12127,89,0,1733,'/w/t/wt05-orange_main_1.jpg'),(12128,73,0,1733,'Leah Yoga Top-XS-Orange'),(12129,106,0,1734,'container2'),(12130,124,0,1734,'0'),(12131,121,0,1734,'leah-yoga-top-xs-purple'),(12132,87,0,1734,'/w/t/wt05-purple_main_1.jpg'),(12133,88,0,1734,'/w/t/wt05-purple_main_1.jpg'),(12134,89,0,1734,'/w/t/wt05-purple_main_1.jpg'),(12135,73,0,1734,'Leah Yoga Top-XS-Purple'),(12136,106,0,1735,'container2'),(12137,124,0,1735,'0'),(12138,121,0,1735,'leah-yoga-top-xs-white'),(12139,87,0,1735,'/w/t/wt05-white_main_1.jpg'),(12140,88,0,1735,'/w/t/wt05-white_main_1.jpg'),(12141,89,0,1735,'/w/t/wt05-white_main_1.jpg'),(12142,73,0,1735,'Leah Yoga Top-XS-White'),(12143,106,0,1736,'container2'),(12144,124,0,1736,'0'),(12145,121,0,1736,'leah-yoga-top-s-orange'),(12146,87,0,1736,'/w/t/wt05-orange_main_1.jpg'),(12147,88,0,1736,'/w/t/wt05-orange_main_1.jpg'),(12148,89,0,1736,'/w/t/wt05-orange_main_1.jpg'),(12149,73,0,1736,'Leah Yoga Top-S-Orange'),(12150,106,0,1737,'container2'),(12151,124,0,1737,'0'),(12152,121,0,1737,'leah-yoga-top-s-purple'),(12153,87,0,1737,'/w/t/wt05-purple_main_1.jpg'),(12154,88,0,1737,'/w/t/wt05-purple_main_1.jpg'),(12155,89,0,1737,'/w/t/wt05-purple_main_1.jpg'),(12156,73,0,1737,'Leah Yoga Top-S-Purple'),(12157,106,0,1738,'container2'),(12158,124,0,1738,'0'),(12159,121,0,1738,'leah-yoga-top-s-white'),(12160,87,0,1738,'/w/t/wt05-white_main_1.jpg'),(12161,88,0,1738,'/w/t/wt05-white_main_1.jpg'),(12162,89,0,1738,'/w/t/wt05-white_main_1.jpg'),(12163,73,0,1738,'Leah Yoga Top-S-White'),(12164,106,0,1739,'container2'),(12165,124,0,1739,'0'),(12166,121,0,1739,'leah-yoga-top-m-orange'),(12167,87,0,1739,'/w/t/wt05-orange_main_1.jpg'),(12168,88,0,1739,'/w/t/wt05-orange_main_1.jpg'),(12169,89,0,1739,'/w/t/wt05-orange_main_1.jpg'),(12170,73,0,1739,'Leah Yoga Top-M-Orange'),(12171,106,0,1740,'container2'),(12172,124,0,1740,'0'),(12173,121,0,1740,'leah-yoga-top-m-purple'),(12174,87,0,1740,'/w/t/wt05-purple_main_1.jpg'),(12175,88,0,1740,'/w/t/wt05-purple_main_1.jpg'),(12176,89,0,1740,'/w/t/wt05-purple_main_1.jpg'),(12177,73,0,1740,'Leah Yoga Top-M-Purple'),(12178,106,0,1741,'container2'),(12179,124,0,1741,'0'),(12180,121,0,1741,'leah-yoga-top-m-white'),(12181,87,0,1741,'/w/t/wt05-white_main_1.jpg'),(12182,88,0,1741,'/w/t/wt05-white_main_1.jpg'),(12183,89,0,1741,'/w/t/wt05-white_main_1.jpg'),(12184,73,0,1741,'Leah Yoga Top-M-White'),(12185,106,0,1742,'container2'),(12186,124,0,1742,'0'),(12187,121,0,1742,'leah-yoga-top-l-orange'),(12188,87,0,1742,'/w/t/wt05-orange_main_1.jpg'),(12189,88,0,1742,'/w/t/wt05-orange_main_1.jpg'),(12190,89,0,1742,'/w/t/wt05-orange_main_1.jpg'),(12191,73,0,1742,'Leah Yoga Top-L-Orange'),(12192,106,0,1743,'container2'),(12193,124,0,1743,'0'),(12194,121,0,1743,'leah-yoga-top-l-purple'),(12195,87,0,1743,'/w/t/wt05-purple_main_1.jpg'),(12196,88,0,1743,'/w/t/wt05-purple_main_1.jpg'),(12197,89,0,1743,'/w/t/wt05-purple_main_1.jpg'),(12198,73,0,1743,'Leah Yoga Top-L-Purple'),(12199,106,0,1744,'container2'),(12200,124,0,1744,'0'),(12201,121,0,1744,'leah-yoga-top-l-white'),(12202,87,0,1744,'/w/t/wt05-white_main_1.jpg'),(12203,88,0,1744,'/w/t/wt05-white_main_1.jpg'),(12204,89,0,1744,'/w/t/wt05-white_main_1.jpg'),(12205,73,0,1744,'Leah Yoga Top-L-White'),(12206,106,0,1745,'container2'),(12207,124,0,1745,'0'),(12208,121,0,1745,'leah-yoga-top-xl-orange'),(12209,87,0,1745,'/w/t/wt05-orange_main_1.jpg'),(12210,88,0,1745,'/w/t/wt05-orange_main_1.jpg'),(12211,89,0,1745,'/w/t/wt05-orange_main_1.jpg'),(12212,73,0,1745,'Leah Yoga Top-XL-Orange'),(12213,106,0,1746,'container2'),(12214,124,0,1746,'0'),(12215,121,0,1746,'leah-yoga-top-xl-purple'),(12216,87,0,1746,'/w/t/wt05-purple_main_1.jpg'),(12217,88,0,1746,'/w/t/wt05-purple_main_1.jpg'),(12218,89,0,1746,'/w/t/wt05-purple_main_1.jpg'),(12219,73,0,1746,'Leah Yoga Top-XL-Purple'),(12220,106,0,1747,'container2'),(12221,124,0,1747,'0'),(12222,121,0,1747,'leah-yoga-top-xl-white'),(12223,87,0,1747,'/w/t/wt05-white_main_2.jpg'),(12224,88,0,1747,'/w/t/wt05-white_main_2.jpg'),(12225,89,0,1747,'/w/t/wt05-white_main_2.jpg'),(12226,73,0,1747,'Leah Yoga Top-XL-White'),(12227,106,0,1748,'container2'),(12228,124,0,1748,'0'),(12229,121,0,1748,'leah-yoga-top'),(12230,87,0,1748,'/w/t/wt05-purple_main_2.jpg'),(12231,88,0,1748,'/w/t/wt05-purple_main_2.jpg'),(12232,89,0,1748,'/w/t/wt05-purple_main_2.jpg'),(12233,73,0,1748,'Leah Yoga Top'),(12234,106,0,1749,'container2'),(12235,124,0,1749,'0'),(12236,121,0,1749,'chloe-compete-tank-xs-blue'),(12237,87,0,1749,'/w/t/wt06-blue_main_1.jpg'),(12238,88,0,1749,'/w/t/wt06-blue_main_1.jpg'),(12239,89,0,1749,'/w/t/wt06-blue_main_1.jpg'),(12240,73,0,1749,'Chloe Compete Tank-XS-Blue'),(12241,106,0,1750,'container2'),(12242,124,0,1750,'0'),(12243,121,0,1750,'chloe-compete-tank-xs-red'),(12244,87,0,1750,'/w/t/wt06-red_main_1.jpg'),(12245,88,0,1750,'/w/t/wt06-red_main_1.jpg'),(12246,89,0,1750,'/w/t/wt06-red_main_1.jpg'),(12247,73,0,1750,'Chloe Compete Tank-XS-Red'),(12248,106,0,1751,'container2'),(12249,124,0,1751,'0'),(12250,121,0,1751,'chloe-compete-tank-xs-yellow'),(12251,87,0,1751,'/w/t/wt06-yellow_main_1.jpg'),(12252,88,0,1751,'/w/t/wt06-yellow_main_1.jpg'),(12253,89,0,1751,'/w/t/wt06-yellow_main_1.jpg'),(12254,73,0,1751,'Chloe Compete Tank-XS-Yellow'),(12255,106,0,1752,'container2'),(12256,124,0,1752,'0'),(12257,121,0,1752,'chloe-compete-tank-s-blue'),(12258,87,0,1752,'/w/t/wt06-blue_main_1.jpg'),(12259,88,0,1752,'/w/t/wt06-blue_main_1.jpg'),(12260,89,0,1752,'/w/t/wt06-blue_main_1.jpg'),(12261,73,0,1752,'Chloe Compete Tank-S-Blue'),(12262,106,0,1753,'container2'),(12263,124,0,1753,'0'),(12264,121,0,1753,'chloe-compete-tank-s-red'),(12265,87,0,1753,'/w/t/wt06-red_main_1.jpg'),(12266,88,0,1753,'/w/t/wt06-red_main_1.jpg'),(12267,89,0,1753,'/w/t/wt06-red_main_1.jpg'),(12268,73,0,1753,'Chloe Compete Tank-S-Red'),(12269,106,0,1754,'container2'),(12270,124,0,1754,'0'),(12271,121,0,1754,'chloe-compete-tank-s-yellow'),(12272,87,0,1754,'/w/t/wt06-yellow_main_1.jpg'),(12273,88,0,1754,'/w/t/wt06-yellow_main_1.jpg'),(12274,89,0,1754,'/w/t/wt06-yellow_main_1.jpg'),(12275,73,0,1754,'Chloe Compete Tank-S-Yellow'),(12276,106,0,1755,'container2'),(12277,124,0,1755,'0'),(12278,121,0,1755,'chloe-compete-tank-m-blue'),(12279,87,0,1755,'/w/t/wt06-blue_main_1.jpg'),(12280,88,0,1755,'/w/t/wt06-blue_main_1.jpg'),(12281,89,0,1755,'/w/t/wt06-blue_main_1.jpg'),(12282,73,0,1755,'Chloe Compete Tank-M-Blue'),(12283,106,0,1756,'container2'),(12284,124,0,1756,'0'),(12285,121,0,1756,'chloe-compete-tank-m-red'),(12286,87,0,1756,'/w/t/wt06-red_main_1.jpg'),(12287,88,0,1756,'/w/t/wt06-red_main_1.jpg'),(12288,89,0,1756,'/w/t/wt06-red_main_1.jpg'),(12289,73,0,1756,'Chloe Compete Tank-M-Red'),(12290,106,0,1757,'container2'),(12291,124,0,1757,'0'),(12292,121,0,1757,'chloe-compete-tank-m-yellow'),(12293,87,0,1757,'/w/t/wt06-yellow_main_1.jpg'),(12294,88,0,1757,'/w/t/wt06-yellow_main_1.jpg'),(12295,89,0,1757,'/w/t/wt06-yellow_main_1.jpg'),(12296,73,0,1757,'Chloe Compete Tank-M-Yellow'),(12297,106,0,1758,'container2'),(12298,124,0,1758,'0'),(12299,121,0,1758,'chloe-compete-tank-l-blue'),(12300,87,0,1758,'/w/t/wt06-blue_main_1.jpg'),(12301,88,0,1758,'/w/t/wt06-blue_main_1.jpg'),(12302,89,0,1758,'/w/t/wt06-blue_main_1.jpg'),(12303,73,0,1758,'Chloe Compete Tank-L-Blue'),(12304,106,0,1759,'container2'),(12305,124,0,1759,'0'),(12306,121,0,1759,'chloe-compete-tank-l-red'),(12307,87,0,1759,'/w/t/wt06-red_main_1.jpg'),(12308,88,0,1759,'/w/t/wt06-red_main_1.jpg'),(12309,89,0,1759,'/w/t/wt06-red_main_1.jpg'),(12310,73,0,1759,'Chloe Compete Tank-L-Red'),(12311,106,0,1760,'container2'),(12312,124,0,1760,'0'),(12313,121,0,1760,'chloe-compete-tank-l-yellow'),(12314,87,0,1760,'/w/t/wt06-yellow_main_1.jpg'),(12315,88,0,1760,'/w/t/wt06-yellow_main_1.jpg'),(12316,89,0,1760,'/w/t/wt06-yellow_main_1.jpg'),(12317,73,0,1760,'Chloe Compete Tank-L-Yellow'),(12318,106,0,1761,'container2'),(12319,124,0,1761,'0'),(12320,121,0,1761,'chloe-compete-tank-xl-blue'),(12321,87,0,1761,'/w/t/wt06-blue_main_1.jpg'),(12322,88,0,1761,'/w/t/wt06-blue_main_1.jpg'),(12323,89,0,1761,'/w/t/wt06-blue_main_1.jpg'),(12324,73,0,1761,'Chloe Compete Tank-XL-Blue'),(12325,106,0,1762,'container2'),(12326,124,0,1762,'0'),(12327,121,0,1762,'chloe-compete-tank-xl-red'),(12328,87,0,1762,'/w/t/wt06-red_main_1.jpg'),(12329,88,0,1762,'/w/t/wt06-red_main_1.jpg'),(12330,89,0,1762,'/w/t/wt06-red_main_1.jpg'),(12331,73,0,1762,'Chloe Compete Tank-XL-Red'),(12332,106,0,1763,'container2'),(12333,124,0,1763,'0'),(12334,121,0,1763,'chloe-compete-tank-xl-yellow'),(12335,87,0,1763,'/w/t/wt06-yellow_main_1.jpg'),(12336,88,0,1763,'/w/t/wt06-yellow_main_1.jpg'),(12337,89,0,1763,'/w/t/wt06-yellow_main_1.jpg'),(12338,73,0,1763,'Chloe Compete Tank-XL-Yellow'),(12339,106,0,1764,'container2'),(12340,124,0,1764,'0'),(12341,121,0,1764,'chloe-compete-tank'),(12342,87,0,1764,'/w/t/wt06-blue_main_1.jpg'),(12343,88,0,1764,'/w/t/wt06-blue_main_1.jpg'),(12344,89,0,1764,'/w/t/wt06-blue_main_1.jpg'),(12345,73,0,1764,'Chloe Compete Tank'),(12346,106,0,1765,'container2'),(12347,124,0,1765,'0'),(12348,121,0,1765,'maya-tunic-xs-green'),(12349,87,0,1765,'/w/t/wt07-green_main_1.jpg'),(12350,88,0,1765,'/w/t/wt07-green_main_1.jpg'),(12351,89,0,1765,'/w/t/wt07-green_main_1.jpg'),(12352,73,0,1765,'Maya Tunic-XS-Green'),(12353,106,0,1766,'container2'),(12354,124,0,1766,'0'),(12355,121,0,1766,'maya-tunic-xs-white'),(12356,87,0,1766,'/w/t/wt07-white_main_1.jpg'),(12357,88,0,1766,'/w/t/wt07-white_main_1.jpg'),(12358,89,0,1766,'/w/t/wt07-white_main_1.jpg'),(12359,73,0,1766,'Maya Tunic-XS-White'),(12360,106,0,1767,'container2'),(12361,124,0,1767,'0'),(12362,121,0,1767,'maya-tunic-xs-yellow'),(12363,87,0,1767,'/w/t/wt07-yellow_main_1.jpg'),(12364,88,0,1767,'/w/t/wt07-yellow_main_1.jpg'),(12365,89,0,1767,'/w/t/wt07-yellow_main_1.jpg'),(12366,73,0,1767,'Maya Tunic-XS-Yellow'),(12367,106,0,1768,'container2'),(12368,124,0,1768,'0'),(12369,121,0,1768,'maya-tunic-s-green'),(12370,87,0,1768,'/w/t/wt07-green_main_1.jpg'),(12371,88,0,1768,'/w/t/wt07-green_main_1.jpg'),(12372,89,0,1768,'/w/t/wt07-green_main_1.jpg'),(12373,73,0,1768,'Maya Tunic-S-Green'),(12374,106,0,1769,'container2'),(12375,124,0,1769,'0'),(12376,121,0,1769,'maya-tunic-s-white'),(12377,87,0,1769,'/w/t/wt07-white_main_1.jpg'),(12378,88,0,1769,'/w/t/wt07-white_main_1.jpg'),(12379,89,0,1769,'/w/t/wt07-white_main_1.jpg'),(12380,73,0,1769,'Maya Tunic-S-White'),(12381,106,0,1770,'container2'),(12382,124,0,1770,'0'),(12383,121,0,1770,'maya-tunic-s-yellow'),(12384,87,0,1770,'/w/t/wt07-yellow_main_1.jpg'),(12385,88,0,1770,'/w/t/wt07-yellow_main_1.jpg'),(12386,89,0,1770,'/w/t/wt07-yellow_main_1.jpg'),(12387,73,0,1770,'Maya Tunic-S-Yellow'),(12388,106,0,1771,'container2'),(12389,124,0,1771,'0'),(12390,121,0,1771,'maya-tunic-m-green'),(12391,87,0,1771,'/w/t/wt07-green_main_1.jpg'),(12392,88,0,1771,'/w/t/wt07-green_main_1.jpg'),(12393,89,0,1771,'/w/t/wt07-green_main_1.jpg'),(12394,73,0,1771,'Maya Tunic-M-Green'),(12395,106,0,1772,'container2'),(12396,124,0,1772,'0'),(12397,121,0,1772,'maya-tunic-m-white'),(12398,87,0,1772,'/w/t/wt07-white_main_1.jpg'),(12399,88,0,1772,'/w/t/wt07-white_main_1.jpg'),(12400,89,0,1772,'/w/t/wt07-white_main_1.jpg'),(12401,73,0,1772,'Maya Tunic-M-White'),(12402,106,0,1773,'container2'),(12403,124,0,1773,'0'),(12404,121,0,1773,'maya-tunic-m-yellow'),(12405,87,0,1773,'/w/t/wt07-yellow_main_1.jpg'),(12406,88,0,1773,'/w/t/wt07-yellow_main_1.jpg'),(12407,89,0,1773,'/w/t/wt07-yellow_main_1.jpg'),(12408,73,0,1773,'Maya Tunic-M-Yellow'),(12409,106,0,1774,'container2'),(12410,124,0,1774,'0'),(12411,121,0,1774,'maya-tunic-l-green'),(12412,87,0,1774,'/w/t/wt07-green_main_1.jpg'),(12413,88,0,1774,'/w/t/wt07-green_main_1.jpg'),(12414,89,0,1774,'/w/t/wt07-green_main_1.jpg'),(12415,73,0,1774,'Maya Tunic-L-Green'),(12416,106,0,1775,'container2'),(12417,124,0,1775,'0'),(12418,121,0,1775,'maya-tunic-l-white'),(12419,87,0,1775,'/w/t/wt07-white_main_1.jpg'),(12420,88,0,1775,'/w/t/wt07-white_main_1.jpg'),(12421,89,0,1775,'/w/t/wt07-white_main_1.jpg'),(12422,73,0,1775,'Maya Tunic-L-White'),(12423,106,0,1776,'container2'),(12424,124,0,1776,'0'),(12425,121,0,1776,'maya-tunic-l-yellow'),(12426,87,0,1776,'/w/t/wt07-yellow_main_1.jpg'),(12427,88,0,1776,'/w/t/wt07-yellow_main_1.jpg'),(12428,89,0,1776,'/w/t/wt07-yellow_main_1.jpg'),(12429,73,0,1776,'Maya Tunic-L-Yellow'),(12430,106,0,1777,'container2'),(12431,124,0,1777,'0'),(12432,121,0,1777,'maya-tunic-xl-green'),(12433,87,0,1777,'/w/t/wt07-green_main_1.jpg'),(12434,88,0,1777,'/w/t/wt07-green_main_1.jpg'),(12435,89,0,1777,'/w/t/wt07-green_main_1.jpg'),(12436,73,0,1777,'Maya Tunic-XL-Green'),(12437,106,0,1778,'container2'),(12438,124,0,1778,'0'),(12439,121,0,1778,'maya-tunic-xl-white'),(12440,87,0,1778,'/w/t/wt07-white_main_1.jpg'),(12441,88,0,1778,'/w/t/wt07-white_main_1.jpg'),(12442,89,0,1778,'/w/t/wt07-white_main_1.jpg'),(12443,73,0,1778,'Maya Tunic-XL-White'),(12444,106,0,1779,'container2'),(12445,124,0,1779,'0'),(12446,121,0,1779,'maya-tunic-xl-yellow'),(12447,87,0,1779,'/w/t/wt07-yellow_main_1.jpg'),(12448,88,0,1779,'/w/t/wt07-yellow_main_1.jpg'),(12449,89,0,1779,'/w/t/wt07-yellow_main_1.jpg'),(12450,73,0,1779,'Maya Tunic-XL-Yellow'),(12451,106,0,1780,'container2'),(12452,124,0,1780,'0'),(12453,121,0,1780,'maya-tunic'),(12454,87,0,1780,'/w/t/wt07-green_main_1.jpg'),(12455,88,0,1780,'/w/t/wt07-green_main_1.jpg'),(12456,89,0,1780,'/w/t/wt07-green_main_1.jpg'),(12457,73,0,1780,'Maya Tunic'),(12458,106,0,1781,'container2'),(12459,124,0,1781,'0'),(12460,121,0,1781,'antonia-racer-tank-xs-black'),(12461,87,0,1781,'/w/t/wt08-black_main_1.jpg'),(12462,88,0,1781,'/w/t/wt08-black_main_1.jpg'),(12463,89,0,1781,'/w/t/wt08-black_main_1.jpg'),(12464,73,0,1781,'Antonia Racer Tank-XS-Black'),(12465,106,0,1782,'container2'),(12466,124,0,1782,'0'),(12467,121,0,1782,'antonia-racer-tank-xs-purple'),(12468,87,0,1782,'/w/t/wt08-purple_main_1.jpg'),(12469,88,0,1782,'/w/t/wt08-purple_main_1.jpg'),(12470,89,0,1782,'/w/t/wt08-purple_main_1.jpg'),(12471,73,0,1782,'Antonia Racer Tank-XS-Purple'),(12472,106,0,1783,'container2'),(12473,124,0,1783,'0'),(12474,121,0,1783,'antonia-racer-tank-xs-yellow'),(12475,87,0,1783,'/w/t/wt08-yellow_main_1.jpg'),(12476,88,0,1783,'/w/t/wt08-yellow_main_1.jpg'),(12477,89,0,1783,'/w/t/wt08-yellow_main_1.jpg'),(12478,73,0,1783,'Antonia Racer Tank-XS-Yellow'),(12479,106,0,1784,'container2'),(12480,124,0,1784,'0'),(12481,121,0,1784,'antonia-racer-tank-s-black'),(12482,87,0,1784,'/w/t/wt08-black_main_1.jpg'),(12483,88,0,1784,'/w/t/wt08-black_main_1.jpg'),(12484,89,0,1784,'/w/t/wt08-black_main_1.jpg'),(12485,73,0,1784,'Antonia Racer Tank-S-Black'),(12486,106,0,1785,'container2'),(12487,124,0,1785,'0'),(12488,121,0,1785,'antonia-racer-tank-s-purple'),(12489,87,0,1785,'/w/t/wt08-purple_main_1.jpg'),(12490,88,0,1785,'/w/t/wt08-purple_main_1.jpg'),(12491,89,0,1785,'/w/t/wt08-purple_main_1.jpg'),(12492,73,0,1785,'Antonia Racer Tank-S-Purple'),(12493,106,0,1786,'container2'),(12494,124,0,1786,'0'),(12495,121,0,1786,'antonia-racer-tank-s-yellow'),(12496,87,0,1786,'/w/t/wt08-yellow_main_1.jpg'),(12497,88,0,1786,'/w/t/wt08-yellow_main_1.jpg'),(12498,89,0,1786,'/w/t/wt08-yellow_main_1.jpg'),(12499,73,0,1786,'Antonia Racer Tank-S-Yellow'),(12500,106,0,1787,'container2'),(12501,124,0,1787,'0'),(12502,121,0,1787,'antonia-racer-tank-m-black'),(12503,87,0,1787,'/w/t/wt08-black_main_1.jpg'),(12504,88,0,1787,'/w/t/wt08-black_main_1.jpg'),(12505,89,0,1787,'/w/t/wt08-black_main_1.jpg'),(12506,73,0,1787,'Antonia Racer Tank-M-Black'),(12507,106,0,1788,'container2'),(12508,124,0,1788,'0'),(12509,121,0,1788,'antonia-racer-tank-m-purple'),(12510,87,0,1788,'/w/t/wt08-purple_main_1.jpg'),(12511,88,0,1788,'/w/t/wt08-purple_main_1.jpg'),(12512,89,0,1788,'/w/t/wt08-purple_main_1.jpg'),(12513,73,0,1788,'Antonia Racer Tank-M-Purple'),(12514,106,0,1789,'container2'),(12515,124,0,1789,'0'),(12516,121,0,1789,'antonia-racer-tank-m-yellow'),(12517,87,0,1789,'/w/t/wt08-yellow_main_1.jpg'),(12518,88,0,1789,'/w/t/wt08-yellow_main_1.jpg'),(12519,89,0,1789,'/w/t/wt08-yellow_main_1.jpg'),(12520,73,0,1789,'Antonia Racer Tank-M-Yellow'),(12521,106,0,1790,'container2'),(12522,124,0,1790,'0'),(12523,121,0,1790,'antonia-racer-tank-l-black'),(12524,87,0,1790,'/w/t/wt08-black_main_1.jpg'),(12525,88,0,1790,'/w/t/wt08-black_main_1.jpg'),(12526,89,0,1790,'/w/t/wt08-black_main_1.jpg'),(12527,73,0,1790,'Antonia Racer Tank-L-Black'),(12528,106,0,1791,'container2'),(12529,124,0,1791,'0'),(12530,121,0,1791,'antonia-racer-tank-l-purple'),(12531,87,0,1791,'/w/t/wt08-purple_main_1.jpg'),(12532,88,0,1791,'/w/t/wt08-purple_main_1.jpg'),(12533,89,0,1791,'/w/t/wt08-purple_main_1.jpg'),(12534,73,0,1791,'Antonia Racer Tank-L-Purple'),(12535,106,0,1792,'container2'),(12536,124,0,1792,'0'),(12537,121,0,1792,'antonia-racer-tank-l-yellow'),(12538,87,0,1792,'/w/t/wt08-yellow_main_1.jpg'),(12539,88,0,1792,'/w/t/wt08-yellow_main_1.jpg'),(12540,89,0,1792,'/w/t/wt08-yellow_main_1.jpg'),(12541,73,0,1792,'Antonia Racer Tank-L-Yellow'),(12542,106,0,1793,'container2'),(12543,124,0,1793,'0'),(12544,121,0,1793,'antonia-racer-tank-xl-black'),(12545,87,0,1793,'/w/t/wt08-black_main_1.jpg'),(12546,88,0,1793,'/w/t/wt08-black_main_1.jpg'),(12547,89,0,1793,'/w/t/wt08-black_main_1.jpg'),(12548,73,0,1793,'Antonia Racer Tank-XL-Black'),(12549,106,0,1794,'container2'),(12550,124,0,1794,'0'),(12551,121,0,1794,'antonia-racer-tank-xl-purple'),(12552,87,0,1794,'/w/t/wt08-purple_main_1.jpg'),(12553,88,0,1794,'/w/t/wt08-purple_main_1.jpg'),(12554,89,0,1794,'/w/t/wt08-purple_main_1.jpg'),(12555,73,0,1794,'Antonia Racer Tank-XL-Purple'),(12556,106,0,1795,'container2'),(12557,124,0,1795,'0'),(12558,121,0,1795,'antonia-racer-tank-xl-yellow'),(12559,87,0,1795,'/w/t/wt08-yellow_main_1.jpg'),(12560,88,0,1795,'/w/t/wt08-yellow_main_1.jpg'),(12561,89,0,1795,'/w/t/wt08-yellow_main_1.jpg'),(12562,73,0,1795,'Antonia Racer Tank-XL-Yellow'),(12563,106,0,1796,'container2'),(12564,124,0,1796,'0'),(12565,121,0,1796,'antonia-racer-tank'),(12566,87,0,1796,'/w/t/wt08-black_main_1.jpg'),(12567,88,0,1796,'/w/t/wt08-black_main_1.jpg'),(12568,89,0,1796,'/w/t/wt08-black_main_1.jpg'),(12569,73,0,1796,'Antonia Racer Tank'),(12570,106,0,1797,'container2'),(12571,124,0,1797,'0'),(12572,121,0,1797,'breathe-easy-tank-xs-purple'),(12573,87,0,1797,'/w/t/wt09-purple_main_1.jpg'),(12574,88,0,1797,'/w/t/wt09-purple_main_1.jpg'),(12575,89,0,1797,'/w/t/wt09-purple_main_1.jpg'),(12576,73,0,1797,'Breathe-Easy Tank-XS-Purple'),(12577,106,0,1798,'container2'),(12578,124,0,1798,'0'),(12579,121,0,1798,'breathe-easy-tank-xs-white'),(12580,87,0,1798,'/w/t/wt09-white_main_1.jpg'),(12581,88,0,1798,'/w/t/wt09-white_main_1.jpg'),(12582,89,0,1798,'/w/t/wt09-white_main_1.jpg'),(12583,73,0,1798,'Breathe-Easy Tank-XS-White'),(12584,106,0,1799,'container2'),(12585,124,0,1799,'0'),(12586,121,0,1799,'breathe-easy-tank-xs-yellow'),(12587,87,0,1799,'/w/t/wt09-yellow_main_1.jpg'),(12588,88,0,1799,'/w/t/wt09-yellow_main_1.jpg'),(12589,89,0,1799,'/w/t/wt09-yellow_main_1.jpg'),(12590,73,0,1799,'Breathe-Easy Tank-XS-Yellow'),(12591,106,0,1800,'container2'),(12592,124,0,1800,'0'),(12593,121,0,1800,'breathe-easy-tank-s-purple'),(12594,87,0,1800,'/w/t/wt09-purple_main_1.jpg'),(12595,88,0,1800,'/w/t/wt09-purple_main_1.jpg'),(12596,89,0,1800,'/w/t/wt09-purple_main_1.jpg'),(12597,73,0,1800,'Breathe-Easy Tank-S-Purple'),(12598,106,0,1801,'container2'),(12599,124,0,1801,'0'),(12600,121,0,1801,'breathe-easy-tank-s-white'),(12601,87,0,1801,'/w/t/wt09-white_main_1.jpg'),(12602,88,0,1801,'/w/t/wt09-white_main_1.jpg'),(12603,89,0,1801,'/w/t/wt09-white_main_1.jpg'),(12604,73,0,1801,'Breathe-Easy Tank-S-White'),(12605,106,0,1802,'container2'),(12606,124,0,1802,'0'),(12607,121,0,1802,'breathe-easy-tank-s-yellow'),(12608,87,0,1802,'/w/t/wt09-yellow_main_1.jpg'),(12609,88,0,1802,'/w/t/wt09-yellow_main_1.jpg'),(12610,89,0,1802,'/w/t/wt09-yellow_main_1.jpg'),(12611,73,0,1802,'Breathe-Easy Tank-S-Yellow'),(12612,106,0,1803,'container2'),(12613,124,0,1803,'0'),(12614,121,0,1803,'breathe-easy-tank-m-purple'),(12615,87,0,1803,'/w/t/wt09-purple_main_1.jpg'),(12616,88,0,1803,'/w/t/wt09-purple_main_1.jpg'),(12617,89,0,1803,'/w/t/wt09-purple_main_1.jpg'),(12618,73,0,1803,'Breathe-Easy Tank-M-Purple'),(12619,106,0,1804,'container2'),(12620,124,0,1804,'0'),(12621,121,0,1804,'breathe-easy-tank-m-white'),(12622,87,0,1804,'/w/t/wt09-white_main_1.jpg'),(12623,88,0,1804,'/w/t/wt09-white_main_1.jpg'),(12624,89,0,1804,'/w/t/wt09-white_main_1.jpg'),(12625,73,0,1804,'Breathe-Easy Tank-M-White'),(12626,106,0,1805,'container2'),(12627,124,0,1805,'0'),(12628,121,0,1805,'breathe-easy-tank-m-yellow'),(12629,87,0,1805,'/w/t/wt09-yellow_main_1.jpg'),(12630,88,0,1805,'/w/t/wt09-yellow_main_1.jpg'),(12631,89,0,1805,'/w/t/wt09-yellow_main_1.jpg'),(12632,73,0,1805,'Breathe-Easy Tank-M-Yellow'),(12633,106,0,1806,'container2'),(12634,124,0,1806,'0'),(12635,121,0,1806,'breathe-easy-tank-l-purple'),(12636,87,0,1806,'/w/t/wt09-purple_main_1.jpg'),(12637,88,0,1806,'/w/t/wt09-purple_main_1.jpg'),(12638,89,0,1806,'/w/t/wt09-purple_main_1.jpg'),(12639,73,0,1806,'Breathe-Easy Tank-L-Purple'),(12640,106,0,1807,'container2'),(12641,124,0,1807,'0'),(12642,121,0,1807,'breathe-easy-tank-l-white'),(12643,87,0,1807,'/w/t/wt09-white_main_1.jpg'),(12644,88,0,1807,'/w/t/wt09-white_main_1.jpg'),(12645,89,0,1807,'/w/t/wt09-white_main_1.jpg'),(12646,73,0,1807,'Breathe-Easy Tank-L-White'),(12647,106,0,1808,'container2'),(12648,124,0,1808,'0'),(12649,121,0,1808,'breathe-easy-tank-l-yellow'),(12650,87,0,1808,'/w/t/wt09-yellow_main_1.jpg'),(12651,88,0,1808,'/w/t/wt09-yellow_main_1.jpg'),(12652,89,0,1808,'/w/t/wt09-yellow_main_1.jpg'),(12653,73,0,1808,'Breathe-Easy Tank-L-Yellow'),(12654,106,0,1809,'container2'),(12655,124,0,1809,'0'),(12656,121,0,1809,'breathe-easy-tank-xl-purple'),(12657,87,0,1809,'/w/t/wt09-purple_main_1.jpg'),(12658,88,0,1809,'/w/t/wt09-purple_main_1.jpg'),(12659,89,0,1809,'/w/t/wt09-purple_main_1.jpg'),(12660,73,0,1809,'Breathe-Easy Tank-XL-Purple'),(12661,106,0,1810,'container2'),(12662,124,0,1810,'0'),(12663,121,0,1810,'breathe-easy-tank-xl-white'),(12664,87,0,1810,'/w/t/wt09-white_main_1.jpg'),(12665,88,0,1810,'/w/t/wt09-white_main_1.jpg'),(12666,89,0,1810,'/w/t/wt09-white_main_1.jpg'),(12667,73,0,1810,'Breathe-Easy Tank-XL-White'),(12668,106,0,1811,'container2'),(12669,124,0,1811,'0'),(12670,121,0,1811,'breathe-easy-tank-xl-yellow'),(12671,87,0,1811,'/w/t/wt09-yellow_main_1.jpg'),(12672,88,0,1811,'/w/t/wt09-yellow_main_1.jpg'),(12673,89,0,1811,'/w/t/wt09-yellow_main_1.jpg'),(12674,73,0,1811,'Breathe-Easy Tank-XL-Yellow'),(12675,106,0,1812,'container2'),(12676,124,0,1812,'0'),(12677,121,0,1812,'breathe-easy-tank'),(12678,87,0,1812,'/w/t/wt09-white_main_1.jpg'),(12679,88,0,1812,'/w/t/wt09-white_main_1.jpg'),(12680,89,0,1812,'/w/t/wt09-white_main_1.jpg'),(12681,73,0,1812,'Breathe-Easy Tank'),(12682,106,0,1813,'container2'),(12683,124,0,1813,'0'),(12684,121,0,1813,'karmen-yoga-pant-28-black'),(12685,87,0,1813,'/w/p/wp01-black_main_1.jpg'),(12686,88,0,1813,'/w/p/wp01-black_main_1.jpg'),(12687,89,0,1813,'/w/p/wp01-black_main_1.jpg'),(12688,73,0,1813,'Karmen Yoga Pant-28-Black'),(12689,106,0,1814,'container2'),(12690,124,0,1814,'0'),(12691,121,0,1814,'karmen-yoga-pant-28-gray'),(12692,87,0,1814,'/w/p/wp01-gray_main_1.jpg'),(12693,88,0,1814,'/w/p/wp01-gray_main_1.jpg'),(12694,89,0,1814,'/w/p/wp01-gray_main_1.jpg'),(12695,73,0,1814,'Karmen Yoga Pant-28-Gray'),(12696,106,0,1815,'container2'),(12697,124,0,1815,'0'),(12698,121,0,1815,'karmen-yoga-pant-28-white'),(12699,87,0,1815,'/w/p/wp01-white_main_1.jpg'),(12700,88,0,1815,'/w/p/wp01-white_main_1.jpg'),(12701,89,0,1815,'/w/p/wp01-white_main_1.jpg'),(12702,73,0,1815,'Karmen Yoga Pant-28-White'),(12703,106,0,1816,'container2'),(12704,124,0,1816,'0'),(12705,121,0,1816,'karmen-yoga-pant-29-black'),(12706,87,0,1816,'/w/p/wp01-black_main_1.jpg'),(12707,88,0,1816,'/w/p/wp01-black_main_1.jpg'),(12708,89,0,1816,'/w/p/wp01-black_main_1.jpg'),(12709,73,0,1816,'Karmen Yoga Pant-29-Black'),(12710,106,0,1817,'container2'),(12711,124,0,1817,'0'),(12712,121,0,1817,'karmen-yoga-pant-29-gray'),(12713,87,0,1817,'/w/p/wp01-gray_main_1.jpg'),(12714,88,0,1817,'/w/p/wp01-gray_main_1.jpg'),(12715,89,0,1817,'/w/p/wp01-gray_main_1.jpg'),(12716,73,0,1817,'Karmen Yoga Pant-29-Gray'),(12717,106,0,1818,'container2'),(12718,124,0,1818,'0'),(12719,121,0,1818,'karmen-yoga-pant-29-white'),(12720,87,0,1818,'/w/p/wp01-white_main_1.jpg'),(12721,88,0,1818,'/w/p/wp01-white_main_1.jpg'),(12722,89,0,1818,'/w/p/wp01-white_main_1.jpg'),(12723,73,0,1818,'Karmen Yoga Pant-29-White'),(12724,106,0,1819,'container2'),(12725,124,0,1819,'0'),(12726,121,0,1819,'karmen-yoga-pant'),(12727,87,0,1819,'/w/p/wp01-gray_main_1.jpg'),(12728,88,0,1819,'/w/p/wp01-gray_main_1.jpg'),(12729,89,0,1819,'/w/p/wp01-gray_main_1.jpg'),(12730,73,0,1819,'Karmen Yoga Pant'),(12731,106,0,1820,'container2'),(12732,124,0,1820,'0'),(12733,121,0,1820,'emma-leggings-28-blue'),(12734,87,0,1820,'/w/p/wp02-blue_main_1.jpg'),(12735,88,0,1820,'/w/p/wp02-blue_main_1.jpg'),(12736,89,0,1820,'/w/p/wp02-blue_main_1.jpg'),(12737,73,0,1820,'Emma Leggings-28-Blue'),(12738,106,0,1821,'container2'),(12739,124,0,1821,'0'),(12740,121,0,1821,'emma-leggings-28-purple'),(12741,87,0,1821,'/w/p/wp02-purple_main_1.jpg'),(12742,88,0,1821,'/w/p/wp02-purple_main_1.jpg'),(12743,89,0,1821,'/w/p/wp02-purple_main_1.jpg'),(12744,73,0,1821,'Emma Leggings-28-Purple'),(12745,106,0,1822,'container2'),(12746,124,0,1822,'0'),(12747,121,0,1822,'emma-leggings-28-red'),(12748,87,0,1822,'/w/p/wp02-red_main_1.jpg'),(12749,88,0,1822,'/w/p/wp02-red_main_1.jpg'),(12750,89,0,1822,'/w/p/wp02-red_main_1.jpg'),(12751,73,0,1822,'Emma Leggings-28-Red'),(12752,106,0,1823,'container2'),(12753,124,0,1823,'0'),(12754,121,0,1823,'emma-leggings-29-blue'),(12755,87,0,1823,'/w/p/wp02-blue_main_1.jpg'),(12756,88,0,1823,'/w/p/wp02-blue_main_1.jpg'),(12757,89,0,1823,'/w/p/wp02-blue_main_1.jpg'),(12758,73,0,1823,'Emma Leggings-29-Blue'),(12759,106,0,1824,'container2'),(12760,124,0,1824,'0'),(12761,121,0,1824,'emma-leggings-29-purple'),(12762,87,0,1824,'/w/p/wp02-purple_main_1.jpg'),(12763,88,0,1824,'/w/p/wp02-purple_main_1.jpg'),(12764,89,0,1824,'/w/p/wp02-purple_main_1.jpg'),(12765,73,0,1824,'Emma Leggings-29-Purple'),(12766,106,0,1825,'container2'),(12767,124,0,1825,'0'),(12768,121,0,1825,'emma-leggings-29-red'),(12769,87,0,1825,'/w/p/wp02-red_main_1.jpg'),(12770,88,0,1825,'/w/p/wp02-red_main_1.jpg'),(12771,89,0,1825,'/w/p/wp02-red_main_1.jpg'),(12772,73,0,1825,'Emma Leggings-29-Red'),(12773,106,0,1826,'container2'),(12774,124,0,1826,'0'),(12775,121,0,1826,'emma-leggings'),(12776,87,0,1826,'/w/p/wp02-blue_main_1.jpg'),(12777,88,0,1826,'/w/p/wp02-blue_main_1.jpg'),(12778,89,0,1826,'/w/p/wp02-blue_main_1.jpg'),(12779,73,0,1826,'Emma Leggings'),(12780,106,0,1827,'container2'),(12781,124,0,1827,'0'),(12782,121,0,1827,'ida-workout-parachute-pant-28-black'),(12783,87,0,1827,'/w/p/wp03-black_main_1.jpg'),(12784,88,0,1827,'/w/p/wp03-black_main_1.jpg'),(12785,89,0,1827,'/w/p/wp03-black_main_1.jpg'),(12786,73,0,1827,'Ida Workout Parachute Pant-28-Black'),(12787,106,0,1828,'container2'),(12788,124,0,1828,'0'),(12789,121,0,1828,'ida-workout-parachute-pant-28-blue'),(12790,87,0,1828,'/w/p/wp03-blue_main_1.jpg'),(12791,88,0,1828,'/w/p/wp03-blue_main_1.jpg'),(12792,89,0,1828,'/w/p/wp03-blue_main_1.jpg'),(12793,73,0,1828,'Ida Workout Parachute Pant-28-Blue'),(12794,106,0,1829,'container2'),(12795,124,0,1829,'0'),(12796,121,0,1829,'ida-workout-parachute-pant-28-purple'),(12797,87,0,1829,'/w/p/wp03-purple_main_1.jpg'),(12798,88,0,1829,'/w/p/wp03-purple_main_1.jpg'),(12799,89,0,1829,'/w/p/wp03-purple_main_1.jpg'),(12800,73,0,1829,'Ida Workout Parachute Pant-28-Purple'),(12801,106,0,1830,'container2'),(12802,124,0,1830,'0'),(12803,121,0,1830,'ida-workout-parachute-pant-29-black'),(12804,87,0,1830,'/w/p/wp03-black_main_1.jpg'),(12805,88,0,1830,'/w/p/wp03-black_main_1.jpg'),(12806,89,0,1830,'/w/p/wp03-black_main_1.jpg'),(12807,73,0,1830,'Ida Workout Parachute Pant-29-Black'),(12808,106,0,1831,'container2'),(12809,124,0,1831,'0'),(12810,121,0,1831,'ida-workout-parachute-pant-29-blue'),(12811,87,0,1831,'/w/p/wp03-blue_main_1.jpg'),(12812,88,0,1831,'/w/p/wp03-blue_main_1.jpg'),(12813,89,0,1831,'/w/p/wp03-blue_main_1.jpg'),(12814,73,0,1831,'Ida Workout Parachute Pant-29-Blue'),(12815,106,0,1832,'container2'),(12816,124,0,1832,'0'),(12817,121,0,1832,'ida-workout-parachute-pant-29-purple'),(12818,87,0,1832,'/w/p/wp03-purple_main_1.jpg'),(12819,88,0,1832,'/w/p/wp03-purple_main_1.jpg'),(12820,89,0,1832,'/w/p/wp03-purple_main_1.jpg'),(12821,73,0,1832,'Ida Workout Parachute Pant-29-Purple'),(12822,106,0,1833,'container2'),(12823,124,0,1833,'0'),(12824,121,0,1833,'ida-workout-parachute-pant'),(12825,87,0,1833,'/w/p/wp03-blue_main_1.jpg'),(12826,88,0,1833,'/w/p/wp03-blue_main_1.jpg'),(12827,89,0,1833,'/w/p/wp03-blue_main_1.jpg'),(12828,73,0,1833,'Ida Workout Parachute Pant'),(12829,106,0,1834,'container2'),(12830,124,0,1834,'0'),(12831,121,0,1834,'cora-parachute-pant-28-black'),(12832,87,0,1834,'/w/p/wp04-black_main_1.jpg'),(12833,88,0,1834,'/w/p/wp04-black_main_1.jpg'),(12834,89,0,1834,'/w/p/wp04-black_main_1.jpg'),(12835,73,0,1834,'Cora Parachute Pant-28-Black'),(12836,106,0,1835,'container2'),(12837,124,0,1835,'0'),(12838,121,0,1835,'cora-parachute-pant-28-blue'),(12839,87,0,1835,'/w/p/wp04-blue_main_1.jpg'),(12840,88,0,1835,'/w/p/wp04-blue_main_1.jpg'),(12841,89,0,1835,'/w/p/wp04-blue_main_1.jpg'),(12842,73,0,1835,'Cora Parachute Pant-28-Blue'),(12843,106,0,1836,'container2'),(12844,124,0,1836,'0'),(12845,121,0,1836,'cora-parachute-pant-28-white'),(12846,87,0,1836,'/w/p/wp04-white_main_1.jpg'),(12847,88,0,1836,'/w/p/wp04-white_main_1.jpg'),(12848,89,0,1836,'/w/p/wp04-white_main_1.jpg'),(12849,73,0,1836,'Cora Parachute Pant-28-White'),(12850,106,0,1837,'container2'),(12851,124,0,1837,'0'),(12852,121,0,1837,'cora-parachute-pant-29-black'),(12853,87,0,1837,'/w/p/wp04-black_main_1.jpg'),(12854,88,0,1837,'/w/p/wp04-black_main_1.jpg'),(12855,89,0,1837,'/w/p/wp04-black_main_1.jpg'),(12856,73,0,1837,'Cora Parachute Pant-29-Black'),(12857,106,0,1838,'container2'),(12858,124,0,1838,'0'),(12859,121,0,1838,'cora-parachute-pant-29-blue'),(12860,87,0,1838,'/w/p/wp04-blue_main_1.jpg'),(12861,88,0,1838,'/w/p/wp04-blue_main_1.jpg'),(12862,89,0,1838,'/w/p/wp04-blue_main_1.jpg'),(12863,73,0,1838,'Cora Parachute Pant-29-Blue'),(12864,106,0,1839,'container2'),(12865,124,0,1839,'0'),(12866,121,0,1839,'cora-parachute-pant-29-white'),(12867,87,0,1839,'/w/p/wp04-white_main_1.jpg'),(12868,88,0,1839,'/w/p/wp04-white_main_1.jpg'),(12869,89,0,1839,'/w/p/wp04-white_main_1.jpg'),(12870,73,0,1839,'Cora Parachute Pant-29-White'),(12871,106,0,1840,'container2'),(12872,124,0,1840,'0'),(12873,121,0,1840,'cora-parachute-pant'),(12874,87,0,1840,'/w/p/wp04-blue_main_1.jpg'),(12875,88,0,1840,'/w/p/wp04-blue_main_1.jpg'),(12876,89,0,1840,'/w/p/wp04-blue_main_1.jpg'),(12877,73,0,1840,'Cora Parachute Pant'),(12878,106,0,1841,'container2'),(12879,124,0,1841,'0'),(12880,121,0,1841,'sahara-leggings-28-blue'),(12881,87,0,1841,'/w/p/wp05-blue_main_1.jpg'),(12882,88,0,1841,'/w/p/wp05-blue_main_1.jpg'),(12883,89,0,1841,'/w/p/wp05-blue_main_1.jpg'),(12884,73,0,1841,'Sahara Leggings-28-Blue'),(12885,106,0,1842,'container2'),(12886,124,0,1842,'0'),(12887,121,0,1842,'sahara-leggings-28-gray'),(12888,87,0,1842,'/w/p/wp05-gray_main_1.jpg'),(12889,88,0,1842,'/w/p/wp05-gray_main_1.jpg'),(12890,89,0,1842,'/w/p/wp05-gray_main_1.jpg'),(12891,73,0,1842,'Sahara Leggings-28-Gray'),(12892,106,0,1843,'container2'),(12893,124,0,1843,'0'),(12894,121,0,1843,'sahara-leggings-28-red'),(12895,87,0,1843,'/w/p/wp05-red_main_1.jpg'),(12896,88,0,1843,'/w/p/wp05-red_main_1.jpg'),(12897,89,0,1843,'/w/p/wp05-red_main_1.jpg'),(12898,73,0,1843,'Sahara Leggings-28-Red'),(12899,106,0,1844,'container2'),(12900,124,0,1844,'0'),(12901,121,0,1844,'sahara-leggings-29-blue'),(12902,87,0,1844,'/w/p/wp05-blue_main_1.jpg'),(12903,88,0,1844,'/w/p/wp05-blue_main_1.jpg'),(12904,89,0,1844,'/w/p/wp05-blue_main_1.jpg'),(12905,73,0,1844,'Sahara Leggings-29-Blue'),(12906,106,0,1845,'container2'),(12907,124,0,1845,'0'),(12908,121,0,1845,'sahara-leggings-29-gray'),(12909,87,0,1845,'/w/p/wp05-gray_main_1.jpg'),(12910,88,0,1845,'/w/p/wp05-gray_main_1.jpg'),(12911,89,0,1845,'/w/p/wp05-gray_main_1.jpg'),(12912,73,0,1845,'Sahara Leggings-29-Gray'),(12913,106,0,1846,'container2'),(12914,124,0,1846,'0'),(12915,121,0,1846,'sahara-leggings-29-red'),(12916,87,0,1846,'/w/p/wp05-red_main_1.jpg'),(12917,88,0,1846,'/w/p/wp05-red_main_1.jpg'),(12918,89,0,1846,'/w/p/wp05-red_main_1.jpg'),(12919,73,0,1846,'Sahara Leggings-29-Red'),(12920,106,0,1847,'container2'),(12921,124,0,1847,'0'),(12922,121,0,1847,'sahara-leggings'),(12923,87,0,1847,'/w/p/wp05-gray_main_2.jpg'),(12924,88,0,1847,'/w/p/wp05-gray_main_2.jpg'),(12925,89,0,1847,'/w/p/wp05-gray_main_2.jpg'),(12926,73,0,1847,'Sahara Leggings'),(12927,106,0,1848,'container2'),(12928,124,0,1848,'0'),(12929,121,0,1848,'diana-tights-28-black'),(12930,87,0,1848,'/w/p/wp06-black_main_1.jpg'),(12931,88,0,1848,'/w/p/wp06-black_main_1.jpg'),(12932,89,0,1848,'/w/p/wp06-black_main_1.jpg'),(12933,73,0,1848,'Diana Tights-28-Black'),(12934,106,0,1849,'container2'),(12935,124,0,1849,'0'),(12936,121,0,1849,'diana-tights-28-blue'),(12937,87,0,1849,'/w/p/wp06-blue_main_1.jpg'),(12938,88,0,1849,'/w/p/wp06-blue_main_1.jpg'),(12939,89,0,1849,'/w/p/wp06-blue_main_1.jpg'),(12940,73,0,1849,'Diana Tights-28-Blue'),(12941,106,0,1850,'container2'),(12942,124,0,1850,'0'),(12943,121,0,1850,'diana-tights-28-orange'),(12944,87,0,1850,'/w/p/wp06-orange_main_1.jpg'),(12945,88,0,1850,'/w/p/wp06-orange_main_1.jpg'),(12946,89,0,1850,'/w/p/wp06-orange_main_1.jpg'),(12947,73,0,1850,'Diana Tights-28-Orange'),(12948,106,0,1851,'container2'),(12949,124,0,1851,'0'),(12950,121,0,1851,'diana-tights-29-black'),(12951,87,0,1851,'/w/p/wp06-black_main_1.jpg'),(12952,88,0,1851,'/w/p/wp06-black_main_1.jpg'),(12953,89,0,1851,'/w/p/wp06-black_main_1.jpg'),(12954,73,0,1851,'Diana Tights-29-Black'),(12955,106,0,1852,'container2'),(12956,124,0,1852,'0'),(12957,121,0,1852,'diana-tights-29-blue'),(12958,87,0,1852,'/w/p/wp06-blue_main_1.jpg'),(12959,88,0,1852,'/w/p/wp06-blue_main_1.jpg'),(12960,89,0,1852,'/w/p/wp06-blue_main_1.jpg'),(12961,73,0,1852,'Diana Tights-29-Blue'),(12962,106,0,1853,'container2'),(12963,124,0,1853,'0'),(12964,121,0,1853,'diana-tights-29-orange'),(12965,87,0,1853,'/w/p/wp06-orange_main_1.jpg'),(12966,88,0,1853,'/w/p/wp06-orange_main_1.jpg'),(12967,89,0,1853,'/w/p/wp06-orange_main_1.jpg'),(12968,73,0,1853,'Diana Tights-29-Orange'),(12969,106,0,1854,'container2'),(12970,124,0,1854,'0'),(12971,121,0,1854,'diana-tights'),(12972,87,0,1854,'/w/p/wp06-black_main_1.jpg'),(12973,88,0,1854,'/w/p/wp06-black_main_1.jpg'),(12974,89,0,1854,'/w/p/wp06-black_main_1.jpg'),(12975,73,0,1854,'Diana Tights'),(12976,106,0,1855,'container2'),(12977,124,0,1855,'0'),(12978,121,0,1855,'aeon-capri-28-black'),(12979,87,0,1855,'/w/p/wp07-black_main_1.jpg'),(12980,88,0,1855,'/w/p/wp07-black_main_1.jpg'),(12981,89,0,1855,'/w/p/wp07-black_main_1.jpg'),(12982,73,0,1855,'Aeon Capri-28-Black'),(12983,106,0,1856,'container2'),(12984,124,0,1856,'0'),(12985,121,0,1856,'aeon-capri-28-blue'),(12986,87,0,1856,'/w/p/wp07-blue_main_1.jpg'),(12987,88,0,1856,'/w/p/wp07-blue_main_1.jpg'),(12988,89,0,1856,'/w/p/wp07-blue_main_1.jpg'),(12989,73,0,1856,'Aeon Capri-28-Blue'),(12990,106,0,1857,'container2'),(12991,124,0,1857,'0'),(12992,121,0,1857,'aeon-capri-28-orange'),(12993,87,0,1857,'/w/p/wp07-orange_main_1.jpg'),(12994,88,0,1857,'/w/p/wp07-orange_main_1.jpg'),(12995,89,0,1857,'/w/p/wp07-orange_main_1.jpg'),(12996,73,0,1857,'Aeon Capri-28-Orange'),(12997,106,0,1858,'container2'),(12998,124,0,1858,'0'),(12999,121,0,1858,'aeon-capri-29-black'),(13000,87,0,1858,'/w/p/wp07-black_main_1.jpg'),(13001,88,0,1858,'/w/p/wp07-black_main_1.jpg'),(13002,89,0,1858,'/w/p/wp07-black_main_1.jpg'),(13003,73,0,1858,'Aeon Capri-29-Black'),(13004,106,0,1859,'container2'),(13005,124,0,1859,'0'),(13006,121,0,1859,'aeon-capri-29-blue'),(13007,87,0,1859,'/w/p/wp07-blue_main_1.jpg'),(13008,88,0,1859,'/w/p/wp07-blue_main_1.jpg'),(13009,89,0,1859,'/w/p/wp07-blue_main_1.jpg'),(13010,73,0,1859,'Aeon Capri-29-Blue'),(13011,106,0,1860,'container2'),(13012,124,0,1860,'0'),(13013,121,0,1860,'aeon-capri-29-orange'),(13014,87,0,1860,'/w/p/wp07-orange_main_1.jpg'),(13015,88,0,1860,'/w/p/wp07-orange_main_1.jpg'),(13016,89,0,1860,'/w/p/wp07-orange_main_1.jpg'),(13017,73,0,1860,'Aeon Capri-29-Orange'),(13018,106,0,1861,'container2'),(13019,124,0,1861,'0'),(13020,121,0,1861,'aeon-capri'),(13021,87,0,1861,'/w/p/wp07-black_main_1.jpg'),(13022,88,0,1861,'/w/p/wp07-black_main_1.jpg'),(13023,89,0,1861,'/w/p/wp07-black_main_1.jpg'),(13024,73,0,1861,'Aeon Capri'),(13025,106,0,1862,'container2'),(13026,124,0,1862,'0'),(13027,121,0,1862,'bardot-capri-28-black'),(13028,87,0,1862,'/w/p/wp08-black_main_1.jpg'),(13029,88,0,1862,'/w/p/wp08-black_main_1.jpg'),(13030,89,0,1862,'/w/p/wp08-black_main_1.jpg'),(13031,73,0,1862,'Bardot Capri-28-Black'),(13032,106,0,1863,'container2'),(13033,124,0,1863,'0'),(13034,121,0,1863,'bardot-capri-28-green'),(13035,87,0,1863,'/w/p/wp08-green_main_1.jpg'),(13036,88,0,1863,'/w/p/wp08-green_main_1.jpg'),(13037,89,0,1863,'/w/p/wp08-green_main_1.jpg'),(13038,73,0,1863,'Bardot Capri-28-Green'),(13039,106,0,1864,'container2'),(13040,124,0,1864,'0'),(13041,121,0,1864,'bardot-capri-28-red'),(13042,87,0,1864,'/w/p/wp08-red_main_1.jpg'),(13043,88,0,1864,'/w/p/wp08-red_main_1.jpg'),(13044,89,0,1864,'/w/p/wp08-red_main_1.jpg'),(13045,73,0,1864,'Bardot Capri-28-Red'),(13046,106,0,1865,'container2'),(13047,124,0,1865,'0'),(13048,121,0,1865,'bardot-capri-29-black'),(13049,87,0,1865,'/w/p/wp08-black_main_1.jpg'),(13050,88,0,1865,'/w/p/wp08-black_main_1.jpg'),(13051,89,0,1865,'/w/p/wp08-black_main_1.jpg'),(13052,73,0,1865,'Bardot Capri-29-Black'),(13053,106,0,1866,'container2'),(13054,124,0,1866,'0'),(13055,121,0,1866,'bardot-capri-29-green'),(13056,87,0,1866,'/w/p/wp08-green_main_1.jpg'),(13057,88,0,1866,'/w/p/wp08-green_main_1.jpg'),(13058,89,0,1866,'/w/p/wp08-green_main_1.jpg'),(13059,73,0,1866,'Bardot Capri-29-Green'),(13060,106,0,1867,'container2'),(13061,124,0,1867,'0'),(13062,121,0,1867,'bardot-capri-29-red'),(13063,87,0,1867,'/w/p/wp08-red_main_1.jpg'),(13064,88,0,1867,'/w/p/wp08-red_main_1.jpg'),(13065,89,0,1867,'/w/p/wp08-red_main_1.jpg'),(13066,73,0,1867,'Bardot Capri-29-Red'),(13067,106,0,1868,'container2'),(13068,124,0,1868,'0'),(13069,121,0,1868,'bardot-capri'),(13070,87,0,1868,'/w/p/wp08-black_main_1.jpg'),(13071,88,0,1868,'/w/p/wp08-black_main_1.jpg'),(13072,89,0,1868,'/w/p/wp08-black_main_1.jpg'),(13073,73,0,1868,'Bardot Capri'),(13074,106,0,1869,'container2'),(13075,124,0,1869,'0'),(13076,121,0,1869,'carina-basic-capri-28-black'),(13077,87,0,1869,'/w/p/wp09-black_main_1.jpg'),(13078,88,0,1869,'/w/p/wp09-black_main_1.jpg'),(13079,89,0,1869,'/w/p/wp09-black_main_1.jpg'),(13080,73,0,1869,'Carina Basic Capri-28-Black'),(13081,106,0,1870,'container2'),(13082,124,0,1870,'0'),(13083,121,0,1870,'carina-basic-capri-28-blue'),(13084,87,0,1870,'/w/p/wp09-blue_main_1.jpg'),(13085,88,0,1870,'/w/p/wp09-blue_main_1.jpg'),(13086,89,0,1870,'/w/p/wp09-blue_main_1.jpg'),(13087,73,0,1870,'Carina Basic Capri-28-Blue'),(13088,106,0,1871,'container2'),(13089,124,0,1871,'0'),(13090,121,0,1871,'carina-basic-capri-28-purple'),(13091,87,0,1871,'/w/p/wp09-purple_main_1.jpg'),(13092,88,0,1871,'/w/p/wp09-purple_main_1.jpg'),(13093,89,0,1871,'/w/p/wp09-purple_main_1.jpg'),(13094,73,0,1871,'Carina Basic Capri-28-Purple'),(13095,106,0,1872,'container2'),(13096,124,0,1872,'0'),(13097,121,0,1872,'carina-basic-capri-29-black'),(13098,87,0,1872,'/w/p/wp09-black_main_1.jpg'),(13099,88,0,1872,'/w/p/wp09-black_main_1.jpg'),(13100,89,0,1872,'/w/p/wp09-black_main_1.jpg'),(13101,73,0,1872,'Carina Basic Capri-29-Black'),(13102,106,0,1873,'container2'),(13103,124,0,1873,'0'),(13104,121,0,1873,'carina-basic-capri-29-blue'),(13105,87,0,1873,'/w/p/wp09-blue_main_1.jpg'),(13106,88,0,1873,'/w/p/wp09-blue_main_1.jpg'),(13107,89,0,1873,'/w/p/wp09-blue_main_1.jpg'),(13108,73,0,1873,'Carina Basic Capri-29-Blue'),(13109,106,0,1874,'container2'),(13110,124,0,1874,'0'),(13111,121,0,1874,'carina-basic-capri-29-purple'),(13112,87,0,1874,'/w/p/wp09-purple_main_1.jpg'),(13113,88,0,1874,'/w/p/wp09-purple_main_1.jpg'),(13114,89,0,1874,'/w/p/wp09-purple_main_1.jpg'),(13115,73,0,1874,'Carina Basic Capri-29-Purple'),(13116,106,0,1875,'container2'),(13117,124,0,1875,'0'),(13118,121,0,1875,'carina-basic-capri'),(13119,87,0,1875,'/w/p/wp09-black_main_1.jpg'),(13120,88,0,1875,'/w/p/wp09-black_main_1.jpg'),(13121,89,0,1875,'/w/p/wp09-black_main_1.jpg'),(13122,73,0,1875,'Carina Basic Capri'),(13123,106,0,1876,'container2'),(13124,124,0,1876,'0'),(13125,121,0,1876,'daria-bikram-pant-28-black'),(13126,87,0,1876,'/w/p/wp10-black_main_1.jpg'),(13127,88,0,1876,'/w/p/wp10-black_main_1.jpg'),(13128,89,0,1876,'/w/p/wp10-black_main_1.jpg'),(13129,73,0,1876,'Daria Bikram Pant-28-Black'),(13130,106,0,1877,'container2'),(13131,124,0,1877,'0'),(13132,121,0,1877,'daria-bikram-pant-28-gray'),(13133,87,0,1877,'/w/p/wp10-gray_main_1.jpg'),(13134,88,0,1877,'/w/p/wp10-gray_main_1.jpg'),(13135,89,0,1877,'/w/p/wp10-gray_main_1.jpg'),(13136,73,0,1877,'Daria Bikram Pant-28-Gray'),(13137,106,0,1878,'container2'),(13138,124,0,1878,'0'),(13139,121,0,1878,'daria-bikram-pant-28-white'),(13140,87,0,1878,'/w/p/wp10-white_main_1.jpg'),(13141,88,0,1878,'/w/p/wp10-white_main_1.jpg'),(13142,89,0,1878,'/w/p/wp10-white_main_1.jpg'),(13143,73,0,1878,'Daria Bikram Pant-28-White'),(13144,106,0,1879,'container2'),(13145,124,0,1879,'0'),(13146,121,0,1879,'daria-bikram-pant-29-black'),(13147,87,0,1879,'/w/p/wp10-black_main_1.jpg'),(13148,88,0,1879,'/w/p/wp10-black_main_1.jpg'),(13149,89,0,1879,'/w/p/wp10-black_main_1.jpg'),(13150,73,0,1879,'Daria Bikram Pant-29-Black'),(13151,106,0,1880,'container2'),(13152,124,0,1880,'0'),(13153,121,0,1880,'daria-bikram-pant-29-gray'),(13154,87,0,1880,'/w/p/wp10-gray_main_1.jpg'),(13155,88,0,1880,'/w/p/wp10-gray_main_1.jpg'),(13156,89,0,1880,'/w/p/wp10-gray_main_1.jpg'),(13157,73,0,1880,'Daria Bikram Pant-29-Gray'),(13158,106,0,1881,'container2'),(13159,124,0,1881,'0'),(13160,121,0,1881,'daria-bikram-pant-29-white'),(13161,87,0,1881,'/w/p/wp10-white_main_1.jpg'),(13162,88,0,1881,'/w/p/wp10-white_main_1.jpg'),(13163,89,0,1881,'/w/p/wp10-white_main_1.jpg'),(13164,73,0,1881,'Daria Bikram Pant-29-White'),(13165,106,0,1882,'container2'),(13166,124,0,1882,'0'),(13167,121,0,1882,'daria-bikram-pant'),(13168,87,0,1882,'/w/p/wp10-gray_main_1.jpg'),(13169,88,0,1882,'/w/p/wp10-gray_main_1.jpg'),(13170,89,0,1882,'/w/p/wp10-gray_main_1.jpg'),(13171,73,0,1882,'Daria Bikram Pant'),(13172,106,0,1883,'container2'),(13173,124,0,1883,'0'),(13174,121,0,1883,'sylvia-capri-28-blue'),(13175,87,0,1883,'/w/p/wp11-blue_main_1.jpg'),(13176,88,0,1883,'/w/p/wp11-blue_main_1.jpg'),(13177,89,0,1883,'/w/p/wp11-blue_main_1.jpg'),(13178,73,0,1883,'Sylvia Capri-28-Blue'),(13179,106,0,1884,'container2'),(13180,124,0,1884,'0'),(13181,121,0,1884,'sylvia-capri-28-green'),(13182,87,0,1884,'/w/p/wp11-green_main_1.jpg'),(13183,88,0,1884,'/w/p/wp11-green_main_1.jpg'),(13184,89,0,1884,'/w/p/wp11-green_main_1.jpg'),(13185,73,0,1884,'Sylvia Capri-28-Green'),(13186,106,0,1885,'container2'),(13187,124,0,1885,'0'),(13188,121,0,1885,'sylvia-capri-28-red'),(13189,87,0,1885,'/w/p/wp11-red_main_1.jpg'),(13190,88,0,1885,'/w/p/wp11-red_main_1.jpg'),(13191,89,0,1885,'/w/p/wp11-red_main_1.jpg'),(13192,73,0,1885,'Sylvia Capri-28-Red'),(13193,106,0,1886,'container2'),(13194,124,0,1886,'0'),(13195,121,0,1886,'sylvia-capri-29-blue'),(13196,87,0,1886,'/w/p/wp11-blue_main_1.jpg'),(13197,88,0,1886,'/w/p/wp11-blue_main_1.jpg'),(13198,89,0,1886,'/w/p/wp11-blue_main_1.jpg'),(13199,73,0,1886,'Sylvia Capri-29-Blue'),(13200,106,0,1887,'container2'),(13201,124,0,1887,'0'),(13202,121,0,1887,'sylvia-capri-29-green'),(13203,87,0,1887,'/w/p/wp11-green_main_1.jpg'),(13204,88,0,1887,'/w/p/wp11-green_main_1.jpg'),(13205,89,0,1887,'/w/p/wp11-green_main_1.jpg'),(13206,73,0,1887,'Sylvia Capri-29-Green'),(13207,106,0,1888,'container2'),(13208,124,0,1888,'0'),(13209,121,0,1888,'sylvia-capri-29-red'),(13210,87,0,1888,'/w/p/wp11-red_main_1.jpg'),(13211,88,0,1888,'/w/p/wp11-red_main_1.jpg'),(13212,89,0,1888,'/w/p/wp11-red_main_1.jpg'),(13213,73,0,1888,'Sylvia Capri-29-Red'),(13214,106,0,1889,'container2'),(13215,124,0,1889,'0'),(13216,121,0,1889,'sylvia-capri'),(13217,87,0,1889,'/w/p/wp11-green_main_1.jpg'),(13218,88,0,1889,'/w/p/wp11-green_main_1.jpg'),(13219,89,0,1889,'/w/p/wp11-green_main_1.jpg'),(13220,73,0,1889,'Sylvia Capri'),(13221,106,0,1890,'container2'),(13222,124,0,1890,'0'),(13223,121,0,1890,'deirdre-relaxed-fit-capri-28-blue'),(13224,87,0,1890,'/w/p/wp12-blue_main_1.jpg'),(13225,88,0,1890,'/w/p/wp12-blue_main_1.jpg'),(13226,89,0,1890,'/w/p/wp12-blue_main_1.jpg'),(13227,73,0,1890,'Deirdre Relaxed-Fit Capri-28-Blue'),(13228,106,0,1891,'container2'),(13229,124,0,1891,'0'),(13230,121,0,1891,'deirdre-relaxed-fit-capri-28-gray'),(13231,87,0,1891,'/w/p/wp12-gray_main_1.jpg'),(13232,88,0,1891,'/w/p/wp12-gray_main_1.jpg'),(13233,89,0,1891,'/w/p/wp12-gray_main_1.jpg'),(13234,73,0,1891,'Deirdre Relaxed-Fit Capri-28-Gray'),(13235,106,0,1892,'container2'),(13236,124,0,1892,'0'),(13237,121,0,1892,'deirdre-relaxed-fit-capri-28-green'),(13238,87,0,1892,'/w/p/wp12-green_main_1.jpg'),(13239,88,0,1892,'/w/p/wp12-green_main_1.jpg'),(13240,89,0,1892,'/w/p/wp12-green_main_1.jpg'),(13241,73,0,1892,'Deirdre Relaxed-Fit Capri-28-Green'),(13242,106,0,1893,'container2'),(13243,124,0,1893,'0'),(13244,121,0,1893,'deirdre-relaxed-fit-capri-29-blue'),(13245,87,0,1893,'/w/p/wp12-blue_main_1.jpg'),(13246,88,0,1893,'/w/p/wp12-blue_main_1.jpg'),(13247,89,0,1893,'/w/p/wp12-blue_main_1.jpg'),(13248,73,0,1893,'Deirdre Relaxed-Fit Capri-29-Blue'),(13249,106,0,1894,'container2'),(13250,124,0,1894,'0'),(13251,121,0,1894,'deirdre-relaxed-fit-capri-29-gray'),(13252,87,0,1894,'/w/p/wp12-gray_main_1.jpg'),(13253,88,0,1894,'/w/p/wp12-gray_main_1.jpg'),(13254,89,0,1894,'/w/p/wp12-gray_main_1.jpg'),(13255,73,0,1894,'Deirdre Relaxed-Fit Capri-29-Gray'),(13256,106,0,1895,'container2'),(13257,124,0,1895,'0'),(13258,121,0,1895,'deirdre-relaxed-fit-capri-29-green'),(13259,87,0,1895,'/w/p/wp12-green_main_1.jpg'),(13260,88,0,1895,'/w/p/wp12-green_main_1.jpg'),(13261,89,0,1895,'/w/p/wp12-green_main_1.jpg'),(13262,73,0,1895,'Deirdre Relaxed-Fit Capri-29-Green'),(13263,106,0,1896,'container2'),(13264,124,0,1896,'0'),(13265,121,0,1896,'deirdre-relaxed-fit-capri'),(13266,87,0,1896,'/w/p/wp12-gray_main_1.jpg'),(13267,88,0,1896,'/w/p/wp12-gray_main_1.jpg'),(13268,89,0,1896,'/w/p/wp12-gray_main_1.jpg'),(13269,73,0,1896,'Deirdre Relaxed-Fit Capri'),(13270,106,0,1897,'container2'),(13271,124,0,1897,'0'),(13272,121,0,1897,'portia-capri-28-blue'),(13273,87,0,1897,'/w/p/wp13-blue_main_1.jpg'),(13274,88,0,1897,'/w/p/wp13-blue_main_1.jpg'),(13275,89,0,1897,'/w/p/wp13-blue_main_1.jpg'),(13276,73,0,1897,'Portia Capri-28-Blue'),(13277,106,0,1898,'container2'),(13278,124,0,1898,'0'),(13279,121,0,1898,'portia-capri-28-green'),(13280,87,0,1898,'/w/p/wp13-green_main_1.jpg'),(13281,88,0,1898,'/w/p/wp13-green_main_1.jpg'),(13282,89,0,1898,'/w/p/wp13-green_main_1.jpg'),(13283,73,0,1898,'Portia Capri-28-Green'),(13284,106,0,1899,'container2'),(13285,124,0,1899,'0'),(13286,121,0,1899,'portia-capri-28-orange'),(13287,87,0,1899,'/w/p/wp13-orange_main_1.jpg'),(13288,88,0,1899,'/w/p/wp13-orange_main_1.jpg'),(13289,89,0,1899,'/w/p/wp13-orange_main_1.jpg'),(13290,73,0,1899,'Portia Capri-28-Orange'),(13291,106,0,1900,'container2'),(13292,124,0,1900,'0'),(13293,121,0,1900,'portia-capri-29-blue'),(13294,87,0,1900,'/w/p/wp13-blue_main_1.jpg'),(13295,88,0,1900,'/w/p/wp13-blue_main_1.jpg'),(13296,89,0,1900,'/w/p/wp13-blue_main_1.jpg'),(13297,73,0,1900,'Portia Capri-29-Blue'),(13298,106,0,1901,'container2'),(13299,124,0,1901,'0'),(13300,121,0,1901,'portia-capri-29-green'),(13301,87,0,1901,'/w/p/wp13-green_main_1.jpg'),(13302,88,0,1901,'/w/p/wp13-green_main_1.jpg'),(13303,89,0,1901,'/w/p/wp13-green_main_1.jpg'),(13304,73,0,1901,'Portia Capri-29-Green'),(13305,106,0,1902,'container2'),(13306,124,0,1902,'0'),(13307,121,0,1902,'portia-capri-29-orange'),(13308,87,0,1902,'/w/p/wp13-orange_main_1.jpg'),(13309,88,0,1902,'/w/p/wp13-orange_main_1.jpg'),(13310,89,0,1902,'/w/p/wp13-orange_main_1.jpg'),(13311,73,0,1902,'Portia Capri-29-Orange'),(13312,106,0,1903,'container2'),(13313,124,0,1903,'0'),(13314,121,0,1903,'portia-capri'),(13315,87,0,1903,'/w/p/wp13-orange_main_1.jpg'),(13316,88,0,1903,'/w/p/wp13-orange_main_1.jpg'),(13317,89,0,1903,'/w/p/wp13-orange_main_1.jpg'),(13318,73,0,1903,'Portia Capri'),(13319,106,0,1904,'container2'),(13320,124,0,1904,'0'),(13321,121,0,1904,'fiona-fitness-short-28-black'),(13322,87,0,1904,'/w/s/wsh01-black_main_1.jpg'),(13323,88,0,1904,'/w/s/wsh01-black_main_1.jpg'),(13324,89,0,1904,'/w/s/wsh01-black_main_1.jpg'),(13325,73,0,1904,'Fiona Fitness Short-28-Black'),(13326,106,0,1905,'container2'),(13327,124,0,1905,'0'),(13328,121,0,1905,'fiona-fitness-short-28-green'),(13329,87,0,1905,'/w/s/wsh01-green_main_1.jpg'),(13330,88,0,1905,'/w/s/wsh01-green_main_1.jpg'),(13331,89,0,1905,'/w/s/wsh01-green_main_1.jpg'),(13332,73,0,1905,'Fiona Fitness Short-28-Green'),(13333,106,0,1906,'container2'),(13334,124,0,1906,'0'),(13335,121,0,1906,'fiona-fitness-short-28-red'),(13336,87,0,1906,'/w/s/wsh01-red_main_1.jpg'),(13337,88,0,1906,'/w/s/wsh01-red_main_1.jpg'),(13338,89,0,1906,'/w/s/wsh01-red_main_1.jpg'),(13339,73,0,1906,'Fiona Fitness Short-28-Red'),(13340,106,0,1907,'container2'),(13341,124,0,1907,'0'),(13342,121,0,1907,'fiona-fitness-short-29-black'),(13343,87,0,1907,'/w/s/wsh01-black_main_1.jpg'),(13344,88,0,1907,'/w/s/wsh01-black_main_1.jpg'),(13345,89,0,1907,'/w/s/wsh01-black_main_1.jpg'),(13346,73,0,1907,'Fiona Fitness Short-29-Black'),(13347,106,0,1908,'container2'),(13348,124,0,1908,'0'),(13349,121,0,1908,'fiona-fitness-short-29-green'),(13350,87,0,1908,'/w/s/wsh01-green_main_1.jpg'),(13351,88,0,1908,'/w/s/wsh01-green_main_1.jpg'),(13352,89,0,1908,'/w/s/wsh01-green_main_1.jpg'),(13353,73,0,1908,'Fiona Fitness Short-29-Green'),(13354,106,0,1909,'container2'),(13355,124,0,1909,'0'),(13356,121,0,1909,'fiona-fitness-short-29-red'),(13357,87,0,1909,'/w/s/wsh01-red_main_1.jpg'),(13358,88,0,1909,'/w/s/wsh01-red_main_1.jpg'),(13359,89,0,1909,'/w/s/wsh01-red_main_1.jpg'),(13360,73,0,1909,'Fiona Fitness Short-29-Red'),(13361,106,0,1910,'container2'),(13362,124,0,1910,'0'),(13363,121,0,1910,'fiona-fitness-short-30-black'),(13364,87,0,1910,'/w/s/wsh01-black_main_1.jpg'),(13365,88,0,1910,'/w/s/wsh01-black_main_1.jpg'),(13366,89,0,1910,'/w/s/wsh01-black_main_1.jpg'),(13367,73,0,1910,'Fiona Fitness Short-30-Black'),(13368,106,0,1911,'container2'),(13369,124,0,1911,'0'),(13370,121,0,1911,'fiona-fitness-short-30-green'),(13371,87,0,1911,'/w/s/wsh01-green_main_1.jpg'),(13372,88,0,1911,'/w/s/wsh01-green_main_1.jpg'),(13373,89,0,1911,'/w/s/wsh01-green_main_1.jpg'),(13374,73,0,1911,'Fiona Fitness Short-30-Green'),(13375,106,0,1912,'container2'),(13376,124,0,1912,'0'),(13377,121,0,1912,'fiona-fitness-short-30-red'),(13378,87,0,1912,'/w/s/wsh01-red_main_1.jpg'),(13379,88,0,1912,'/w/s/wsh01-red_main_1.jpg'),(13380,89,0,1912,'/w/s/wsh01-red_main_1.jpg'),(13381,73,0,1912,'Fiona Fitness Short-30-Red'),(13382,106,0,1913,'container2'),(13383,124,0,1913,'0'),(13384,121,0,1913,'fiona-fitness-short-31-black'),(13385,87,0,1913,'/w/s/wsh01-black_main_1.jpg'),(13386,88,0,1913,'/w/s/wsh01-black_main_1.jpg'),(13387,89,0,1913,'/w/s/wsh01-black_main_1.jpg'),(13388,73,0,1913,'Fiona Fitness Short-31-Black'),(13389,106,0,1914,'container2'),(13390,124,0,1914,'0'),(13391,121,0,1914,'fiona-fitness-short-31-green'),(13392,87,0,1914,'/w/s/wsh01-green_main_1.jpg'),(13393,88,0,1914,'/w/s/wsh01-green_main_1.jpg'),(13394,89,0,1914,'/w/s/wsh01-green_main_1.jpg'),(13395,73,0,1914,'Fiona Fitness Short-31-Green'),(13396,106,0,1915,'container2'),(13397,124,0,1915,'0'),(13398,121,0,1915,'fiona-fitness-short-31-red'),(13399,87,0,1915,'/w/s/wsh01-red_main_1.jpg'),(13400,88,0,1915,'/w/s/wsh01-red_main_1.jpg'),(13401,89,0,1915,'/w/s/wsh01-red_main_1.jpg'),(13402,73,0,1915,'Fiona Fitness Short-31-Red'),(13403,106,0,1916,'container2'),(13404,124,0,1916,'0'),(13405,121,0,1916,'fiona-fitness-short-32-black'),(13406,87,0,1916,'/w/s/wsh01-black_main_1.jpg'),(13407,88,0,1916,'/w/s/wsh01-black_main_1.jpg'),(13408,89,0,1916,'/w/s/wsh01-black_main_1.jpg'),(13409,73,0,1916,'Fiona Fitness Short-32-Black'),(13410,106,0,1917,'container2'),(13411,124,0,1917,'0'),(13412,121,0,1917,'fiona-fitness-short-32-green'),(13413,87,0,1917,'/w/s/wsh01-green_main_1.jpg'),(13414,88,0,1917,'/w/s/wsh01-green_main_1.jpg'),(13415,89,0,1917,'/w/s/wsh01-green_main_1.jpg'),(13416,73,0,1917,'Fiona Fitness Short-32-Green'),(13417,106,0,1918,'container2'),(13418,124,0,1918,'0'),(13419,121,0,1918,'fiona-fitness-short-32-red'),(13420,87,0,1918,'/w/s/wsh01-red_main_1.jpg'),(13421,88,0,1918,'/w/s/wsh01-red_main_1.jpg'),(13422,89,0,1918,'/w/s/wsh01-red_main_1.jpg'),(13423,73,0,1918,'Fiona Fitness Short-32-Red'),(13424,106,0,1919,'container2'),(13425,124,0,1919,'0'),(13426,121,0,1919,'fiona-fitness-short'),(13427,87,0,1919,'/w/s/wsh01-black_main_1.jpg'),(13428,88,0,1919,'/w/s/wsh01-black_main_1.jpg'),(13429,89,0,1919,'/w/s/wsh01-black_main_1.jpg'),(13430,73,0,1919,'Fiona Fitness Short'),(13431,106,0,1920,'container2'),(13432,124,0,1920,'0'),(13433,121,0,1920,'maxima-drawstring-short-28-gray'),(13434,87,0,1920,'/w/s/wsh02-gray_main_1.jpg'),(13435,88,0,1920,'/w/s/wsh02-gray_main_1.jpg'),(13436,89,0,1920,'/w/s/wsh02-gray_main_1.jpg'),(13437,73,0,1920,'Maxima Drawstring Short-28-Gray'),(13438,106,0,1921,'container2'),(13439,124,0,1921,'0'),(13440,121,0,1921,'maxima-drawstring-short-28-orange'),(13441,87,0,1921,'/w/s/wsh02-orange_main_1.jpg'),(13442,88,0,1921,'/w/s/wsh02-orange_main_1.jpg'),(13443,89,0,1921,'/w/s/wsh02-orange_main_1.jpg'),(13444,73,0,1921,'Maxima Drawstring Short-28-Orange'),(13445,106,0,1922,'container2'),(13446,124,0,1922,'0'),(13447,121,0,1922,'maxima-drawstring-short-28-yellow'),(13448,87,0,1922,'/w/s/wsh02-yellow_main_1.jpg'),(13449,88,0,1922,'/w/s/wsh02-yellow_main_1.jpg'),(13450,89,0,1922,'/w/s/wsh02-yellow_main_1.jpg'),(13451,73,0,1922,'Maxima Drawstring Short-28-Yellow'),(13452,106,0,1923,'container2'),(13453,124,0,1923,'0'),(13454,121,0,1923,'maxima-drawstring-short-29-gray'),(13455,87,0,1923,'/w/s/wsh02-gray_main_1.jpg'),(13456,88,0,1923,'/w/s/wsh02-gray_main_1.jpg'),(13457,89,0,1923,'/w/s/wsh02-gray_main_1.jpg'),(13458,73,0,1923,'Maxima Drawstring Short-29-Gray'),(13459,106,0,1924,'container2'),(13460,124,0,1924,'0'),(13461,121,0,1924,'maxima-drawstring-short-29-orange'),(13462,87,0,1924,'/w/s/wsh02-orange_main_1.jpg'),(13463,88,0,1924,'/w/s/wsh02-orange_main_1.jpg'),(13464,89,0,1924,'/w/s/wsh02-orange_main_1.jpg'),(13465,73,0,1924,'Maxima Drawstring Short-29-Orange'),(13466,106,0,1925,'container2'),(13467,124,0,1925,'0'),(13468,121,0,1925,'maxima-drawstring-short-29-yellow'),(13469,87,0,1925,'/w/s/wsh02-yellow_main_1.jpg'),(13470,88,0,1925,'/w/s/wsh02-yellow_main_1.jpg'),(13471,89,0,1925,'/w/s/wsh02-yellow_main_1.jpg'),(13472,73,0,1925,'Maxima Drawstring Short-29-Yellow'),(13473,106,0,1926,'container2'),(13474,124,0,1926,'0'),(13475,121,0,1926,'maxima-drawstring-short-30-gray'),(13476,87,0,1926,'/w/s/wsh02-gray_main_1.jpg'),(13477,88,0,1926,'/w/s/wsh02-gray_main_1.jpg'),(13478,89,0,1926,'/w/s/wsh02-gray_main_1.jpg'),(13479,73,0,1926,'Maxima Drawstring Short-30-Gray'),(13480,106,0,1927,'container2'),(13481,124,0,1927,'0'),(13482,121,0,1927,'maxima-drawstring-short-30-orange'),(13483,87,0,1927,'/w/s/wsh02-orange_main_1.jpg'),(13484,88,0,1927,'/w/s/wsh02-orange_main_1.jpg'),(13485,89,0,1927,'/w/s/wsh02-orange_main_1.jpg'),(13486,73,0,1927,'Maxima Drawstring Short-30-Orange'),(13487,106,0,1928,'container2'),(13488,124,0,1928,'0'),(13489,121,0,1928,'maxima-drawstring-short-30-yellow'),(13490,87,0,1928,'/w/s/wsh02-yellow_main_1.jpg'),(13491,88,0,1928,'/w/s/wsh02-yellow_main_1.jpg'),(13492,89,0,1928,'/w/s/wsh02-yellow_main_1.jpg'),(13493,73,0,1928,'Maxima Drawstring Short-30-Yellow'),(13494,106,0,1929,'container2'),(13495,124,0,1929,'0'),(13496,121,0,1929,'maxima-drawstring-short-31-gray'),(13497,87,0,1929,'/w/s/wsh02-gray_main_1.jpg'),(13498,88,0,1929,'/w/s/wsh02-gray_main_1.jpg'),(13499,89,0,1929,'/w/s/wsh02-gray_main_1.jpg'),(13500,73,0,1929,'Maxima Drawstring Short-31-Gray'),(13501,106,0,1930,'container2'),(13502,124,0,1930,'0'),(13503,121,0,1930,'maxima-drawstring-short-31-orange'),(13504,87,0,1930,'/w/s/wsh02-orange_main_1.jpg'),(13505,88,0,1930,'/w/s/wsh02-orange_main_1.jpg'),(13506,89,0,1930,'/w/s/wsh02-orange_main_1.jpg'),(13507,73,0,1930,'Maxima Drawstring Short-31-Orange'),(13508,106,0,1931,'container2'),(13509,124,0,1931,'0'),(13510,121,0,1931,'maxima-drawstring-short-31-yellow'),(13511,87,0,1931,'/w/s/wsh02-yellow_main_1.jpg'),(13512,88,0,1931,'/w/s/wsh02-yellow_main_1.jpg'),(13513,89,0,1931,'/w/s/wsh02-yellow_main_1.jpg'),(13514,73,0,1931,'Maxima Drawstring Short-31-Yellow'),(13515,106,0,1932,'container2'),(13516,124,0,1932,'0'),(13517,121,0,1932,'maxima-drawstring-short-32-gray'),(13518,87,0,1932,'/w/s/wsh02-gray_main_1.jpg'),(13519,88,0,1932,'/w/s/wsh02-gray_main_1.jpg'),(13520,89,0,1932,'/w/s/wsh02-gray_main_1.jpg'),(13521,73,0,1932,'Maxima Drawstring Short-32-Gray'),(13522,106,0,1933,'container2'),(13523,124,0,1933,'0'),(13524,121,0,1933,'maxima-drawstring-short-32-orange'),(13525,87,0,1933,'/w/s/wsh02-orange_main_1.jpg'),(13526,88,0,1933,'/w/s/wsh02-orange_main_1.jpg'),(13527,89,0,1933,'/w/s/wsh02-orange_main_1.jpg'),(13528,73,0,1933,'Maxima Drawstring Short-32-Orange'),(13529,106,0,1934,'container2'),(13530,124,0,1934,'0'),(13531,121,0,1934,'maxima-drawstring-short-32-yellow'),(13532,87,0,1934,'/w/s/wsh02-yellow_main_1.jpg'),(13533,88,0,1934,'/w/s/wsh02-yellow_main_1.jpg'),(13534,89,0,1934,'/w/s/wsh02-yellow_main_1.jpg'),(13535,73,0,1934,'Maxima Drawstring Short-32-Yellow'),(13536,106,0,1935,'container2'),(13537,124,0,1935,'0'),(13538,121,0,1935,'maxima-drawstring-short'),(13539,87,0,1935,'/w/s/wsh02-gray_main_1.jpg'),(13540,88,0,1935,'/w/s/wsh02-gray_main_1.jpg'),(13541,89,0,1935,'/w/s/wsh02-gray_main_1.jpg'),(13542,73,0,1935,'Maxima Drawstring Short'),(13543,106,0,1936,'container2'),(13544,124,0,1936,'0'),(13545,121,0,1936,'gwen-drawstring-bike-short-28-blue'),(13546,87,0,1936,'/w/s/wsh03-blue_main_1.jpg'),(13547,88,0,1936,'/w/s/wsh03-blue_main_1.jpg'),(13548,89,0,1936,'/w/s/wsh03-blue_main_1.jpg'),(13549,73,0,1936,'Gwen Drawstring Bike Short-28-Blue'),(13550,106,0,1937,'container2'),(13551,124,0,1937,'0'),(13552,121,0,1937,'gwen-drawstring-bike-short-28-gray'),(13553,87,0,1937,'/w/s/wsh03-gray_main_1.jpg'),(13554,88,0,1937,'/w/s/wsh03-gray_main_1.jpg'),(13555,89,0,1937,'/w/s/wsh03-gray_main_1.jpg'),(13556,73,0,1937,'Gwen Drawstring Bike Short-28-Gray'),(13557,106,0,1938,'container2'),(13558,124,0,1938,'0'),(13559,121,0,1938,'gwen-drawstring-bike-short-28-orange'),(13560,87,0,1938,'/w/s/wsh03-orange_main_1.jpg'),(13561,88,0,1938,'/w/s/wsh03-orange_main_1.jpg'),(13562,89,0,1938,'/w/s/wsh03-orange_main_1.jpg'),(13563,73,0,1938,'Gwen Drawstring Bike Short-28-Orange'),(13564,106,0,1939,'container2'),(13565,124,0,1939,'0'),(13566,121,0,1939,'gwen-drawstring-bike-short-29-blue'),(13567,87,0,1939,'/w/s/wsh03-blue_main_1.jpg'),(13568,88,0,1939,'/w/s/wsh03-blue_main_1.jpg'),(13569,89,0,1939,'/w/s/wsh03-blue_main_1.jpg'),(13570,73,0,1939,'Gwen Drawstring Bike Short-29-Blue'),(13571,106,0,1940,'container2'),(13572,124,0,1940,'0'),(13573,121,0,1940,'gwen-drawstring-bike-short-29-gray'),(13574,87,0,1940,'/w/s/wsh03-gray_main_1.jpg'),(13575,88,0,1940,'/w/s/wsh03-gray_main_1.jpg'),(13576,89,0,1940,'/w/s/wsh03-gray_main_1.jpg'),(13577,73,0,1940,'Gwen Drawstring Bike Short-29-Gray'),(13578,106,0,1941,'container2'),(13579,124,0,1941,'0'),(13580,121,0,1941,'gwen-drawstring-bike-short-29-orange'),(13581,87,0,1941,'/w/s/wsh03-orange_main_1.jpg'),(13582,88,0,1941,'/w/s/wsh03-orange_main_1.jpg'),(13583,89,0,1941,'/w/s/wsh03-orange_main_1.jpg'),(13584,73,0,1941,'Gwen Drawstring Bike Short-29-Orange'),(13585,106,0,1942,'container2'),(13586,124,0,1942,'0'),(13587,121,0,1942,'gwen-drawstring-bike-short-30-blue'),(13588,87,0,1942,'/w/s/wsh03-blue_main_1.jpg'),(13589,88,0,1942,'/w/s/wsh03-blue_main_1.jpg'),(13590,89,0,1942,'/w/s/wsh03-blue_main_1.jpg'),(13591,73,0,1942,'Gwen Drawstring Bike Short-30-Blue'),(13592,106,0,1943,'container2'),(13593,124,0,1943,'0'),(13594,121,0,1943,'gwen-drawstring-bike-short-30-gray'),(13595,87,0,1943,'/w/s/wsh03-gray_main_1.jpg'),(13596,88,0,1943,'/w/s/wsh03-gray_main_1.jpg'),(13597,89,0,1943,'/w/s/wsh03-gray_main_1.jpg'),(13598,73,0,1943,'Gwen Drawstring Bike Short-30-Gray'),(13599,106,0,1944,'container2'),(13600,124,0,1944,'0'),(13601,121,0,1944,'gwen-drawstring-bike-short-30-orange'),(13602,87,0,1944,'/w/s/wsh03-orange_main_1.jpg'),(13603,88,0,1944,'/w/s/wsh03-orange_main_1.jpg'),(13604,89,0,1944,'/w/s/wsh03-orange_main_1.jpg'),(13605,73,0,1944,'Gwen Drawstring Bike Short-30-Orange'),(13606,106,0,1945,'container2'),(13607,124,0,1945,'0'),(13608,121,0,1945,'gwen-drawstring-bike-short-31-blue'),(13609,87,0,1945,'/w/s/wsh03-blue_main_1.jpg'),(13610,88,0,1945,'/w/s/wsh03-blue_main_1.jpg'),(13611,89,0,1945,'/w/s/wsh03-blue_main_1.jpg'),(13612,73,0,1945,'Gwen Drawstring Bike Short-31-Blue'),(13613,106,0,1946,'container2'),(13614,124,0,1946,'0'),(13615,121,0,1946,'gwen-drawstring-bike-short-31-gray'),(13616,87,0,1946,'/w/s/wsh03-gray_main_1.jpg'),(13617,88,0,1946,'/w/s/wsh03-gray_main_1.jpg'),(13618,89,0,1946,'/w/s/wsh03-gray_main_1.jpg'),(13619,73,0,1946,'Gwen Drawstring Bike Short-31-Gray'),(13620,106,0,1947,'container2'),(13621,124,0,1947,'0'),(13622,121,0,1947,'gwen-drawstring-bike-short-31-orange'),(13623,87,0,1947,'/w/s/wsh03-orange_main_2.jpg'),(13624,88,0,1947,'/w/s/wsh03-orange_main_2.jpg'),(13625,89,0,1947,'/w/s/wsh03-orange_main_2.jpg'),(13626,73,0,1947,'Gwen Drawstring Bike Short-31-Orange'),(13627,106,0,1948,'container2'),(13628,124,0,1948,'0'),(13629,121,0,1948,'gwen-drawstring-bike-short-32-blue'),(13630,87,0,1948,'/w/s/wsh03-blue_main_2.jpg'),(13631,88,0,1948,'/w/s/wsh03-blue_main_2.jpg'),(13632,89,0,1948,'/w/s/wsh03-blue_main_2.jpg'),(13633,73,0,1948,'Gwen Drawstring Bike Short-32-Blue'),(13634,106,0,1949,'container2'),(13635,124,0,1949,'0'),(13636,121,0,1949,'gwen-drawstring-bike-short-32-gray'),(13637,87,0,1949,'/w/s/wsh03-gray_main_2.jpg'),(13638,88,0,1949,'/w/s/wsh03-gray_main_2.jpg'),(13639,89,0,1949,'/w/s/wsh03-gray_main_2.jpg'),(13640,73,0,1949,'Gwen Drawstring Bike Short-32-Gray'),(13641,106,0,1950,'container2'),(13642,124,0,1950,'0'),(13643,121,0,1950,'gwen-drawstring-bike-short-32-orange'),(13644,87,0,1950,'/w/s/wsh03-orange_main_2.jpg'),(13645,88,0,1950,'/w/s/wsh03-orange_main_2.jpg'),(13646,89,0,1950,'/w/s/wsh03-orange_main_2.jpg'),(13647,73,0,1950,'Gwen Drawstring Bike Short-32-Orange'),(13648,106,0,1951,'container2'),(13649,124,0,1951,'0'),(13650,121,0,1951,'gwen-drawstring-bike-short'),(13651,87,0,1951,'/w/s/wsh03-gray_main_2.jpg'),(13652,88,0,1951,'/w/s/wsh03-gray_main_2.jpg'),(13653,89,0,1951,'/w/s/wsh03-gray_main_2.jpg'),(13654,73,0,1951,'Gwen Drawstring Bike Short'),(13655,106,0,1952,'container2'),(13656,124,0,1952,'0'),(13657,121,0,1952,'artemis-running-short-28-black'),(13658,87,0,1952,'/w/s/wsh04-black_main_1.jpg'),(13659,88,0,1952,'/w/s/wsh04-black_main_1.jpg'),(13660,89,0,1952,'/w/s/wsh04-black_main_1.jpg'),(13661,73,0,1952,'Artemis Running Short-28-Black'),(13662,106,0,1953,'container2'),(13663,124,0,1953,'0'),(13664,121,0,1953,'artemis-running-short-28-green'),(13665,87,0,1953,'/w/s/wsh04-green_main_1.jpg'),(13666,88,0,1953,'/w/s/wsh04-green_main_1.jpg'),(13667,89,0,1953,'/w/s/wsh04-green_main_1.jpg'),(13668,73,0,1953,'Artemis Running Short-28-Green'),(13669,106,0,1954,'container2'),(13670,124,0,1954,'0'),(13671,121,0,1954,'artemis-running-short-28-orange'),(13672,87,0,1954,'/w/s/wsh04-orange_main_1.jpg'),(13673,88,0,1954,'/w/s/wsh04-orange_main_1.jpg'),(13674,89,0,1954,'/w/s/wsh04-orange_main_1.jpg'),(13675,73,0,1954,'Artemis Running Short-28-Orange'),(13676,106,0,1955,'container2'),(13677,124,0,1955,'0'),(13678,121,0,1955,'artemis-running-short-29-black'),(13679,87,0,1955,'/w/s/wsh04-black_main_1.jpg'),(13680,88,0,1955,'/w/s/wsh04-black_main_1.jpg'),(13681,89,0,1955,'/w/s/wsh04-black_main_1.jpg'),(13682,73,0,1955,'Artemis Running Short-29-Black'),(13683,106,0,1956,'container2'),(13684,124,0,1956,'0'),(13685,121,0,1956,'artemis-running-short-29-green'),(13686,87,0,1956,'/w/s/wsh04-green_main_1.jpg'),(13687,88,0,1956,'/w/s/wsh04-green_main_1.jpg'),(13688,89,0,1956,'/w/s/wsh04-green_main_1.jpg'),(13689,73,0,1956,'Artemis Running Short-29-Green'),(13690,106,0,1957,'container2'),(13691,124,0,1957,'0'),(13692,121,0,1957,'artemis-running-short-29-orange'),(13693,87,0,1957,'/w/s/wsh04-orange_main_1.jpg'),(13694,88,0,1957,'/w/s/wsh04-orange_main_1.jpg'),(13695,89,0,1957,'/w/s/wsh04-orange_main_1.jpg'),(13696,73,0,1957,'Artemis Running Short-29-Orange'),(13697,106,0,1958,'container2'),(13698,124,0,1958,'0'),(13699,121,0,1958,'artemis-running-short-30-black'),(13700,87,0,1958,'/w/s/wsh04-black_main_1.jpg'),(13701,88,0,1958,'/w/s/wsh04-black_main_1.jpg'),(13702,89,0,1958,'/w/s/wsh04-black_main_1.jpg'),(13703,73,0,1958,'Artemis Running Short-30-Black'),(13704,106,0,1959,'container2'),(13705,124,0,1959,'0'),(13706,121,0,1959,'artemis-running-short-30-green'),(13707,87,0,1959,'/w/s/wsh04-green_main_1.jpg'),(13708,88,0,1959,'/w/s/wsh04-green_main_1.jpg'),(13709,89,0,1959,'/w/s/wsh04-green_main_1.jpg'),(13710,73,0,1959,'Artemis Running Short-30-Green'),(13711,106,0,1960,'container2'),(13712,124,0,1960,'0'),(13713,121,0,1960,'artemis-running-short-30-orange'),(13714,87,0,1960,'/w/s/wsh04-orange_main_1.jpg'),(13715,88,0,1960,'/w/s/wsh04-orange_main_1.jpg'),(13716,89,0,1960,'/w/s/wsh04-orange_main_1.jpg'),(13717,73,0,1960,'Artemis Running Short-30-Orange'),(13718,106,0,1961,'container2'),(13719,124,0,1961,'0'),(13720,121,0,1961,'artemis-running-short-31-black'),(13721,87,0,1961,'/w/s/wsh04-black_main_1.jpg'),(13722,88,0,1961,'/w/s/wsh04-black_main_1.jpg'),(13723,89,0,1961,'/w/s/wsh04-black_main_1.jpg'),(13724,73,0,1961,'Artemis Running Short-31-Black'),(13725,106,0,1962,'container2'),(13726,124,0,1962,'0'),(13727,121,0,1962,'artemis-running-short-31-green'),(13728,87,0,1962,'/w/s/wsh04-green_main_1.jpg'),(13729,88,0,1962,'/w/s/wsh04-green_main_1.jpg'),(13730,89,0,1962,'/w/s/wsh04-green_main_1.jpg'),(13731,73,0,1962,'Artemis Running Short-31-Green'),(13732,106,0,1963,'container2'),(13733,124,0,1963,'0'),(13734,121,0,1963,'artemis-running-short-31-orange'),(13735,87,0,1963,'/w/s/wsh04-orange_main_1.jpg'),(13736,88,0,1963,'/w/s/wsh04-orange_main_1.jpg'),(13737,89,0,1963,'/w/s/wsh04-orange_main_1.jpg'),(13738,73,0,1963,'Artemis Running Short-31-Orange'),(13739,106,0,1964,'container2'),(13740,124,0,1964,'0'),(13741,121,0,1964,'artemis-running-short-32-black'),(13742,87,0,1964,'/w/s/wsh04-black_main_1.jpg'),(13743,88,0,1964,'/w/s/wsh04-black_main_1.jpg'),(13744,89,0,1964,'/w/s/wsh04-black_main_1.jpg'),(13745,73,0,1964,'Artemis Running Short-32-Black'),(13746,106,0,1965,'container2'),(13747,124,0,1965,'0'),(13748,121,0,1965,'artemis-running-short-32-green'),(13749,87,0,1965,'/w/s/wsh04-green_main_1.jpg'),(13750,88,0,1965,'/w/s/wsh04-green_main_1.jpg'),(13751,89,0,1965,'/w/s/wsh04-green_main_1.jpg'),(13752,73,0,1965,'Artemis Running Short-32-Green'),(13753,106,0,1966,'container2'),(13754,124,0,1966,'0'),(13755,121,0,1966,'artemis-running-short-32-orange'),(13756,87,0,1966,'/w/s/wsh04-orange_main_1.jpg'),(13757,88,0,1966,'/w/s/wsh04-orange_main_1.jpg'),(13758,89,0,1966,'/w/s/wsh04-orange_main_1.jpg'),(13759,73,0,1966,'Artemis Running Short-32-Orange'),(13760,106,0,1967,'container2'),(13761,124,0,1967,'0'),(13762,121,0,1967,'artemis-running-short'),(13763,87,0,1967,'/w/s/wsh04-black_main_1.jpg'),(13764,88,0,1967,'/w/s/wsh04-black_main_1.jpg'),(13765,89,0,1967,'/w/s/wsh04-black_main_1.jpg'),(13766,73,0,1967,'Artemis Running Short'),(13767,106,0,1968,'container2'),(13768,124,0,1968,'0'),(13769,121,0,1968,'bess-yoga-short-28-blue'),(13770,87,0,1968,'/w/s/wsh05-blue_main_1.jpg'),(13771,88,0,1968,'/w/s/wsh05-blue_main_1.jpg'),(13772,89,0,1968,'/w/s/wsh05-blue_main_1.jpg'),(13773,73,0,1968,'Bess Yoga Short-28-Blue'),(13774,106,0,1969,'container2'),(13775,124,0,1969,'0'),(13776,121,0,1969,'bess-yoga-short-28-purple'),(13777,87,0,1969,'/w/s/wsh05-purple_main_1.jpg'),(13778,88,0,1969,'/w/s/wsh05-purple_main_1.jpg'),(13779,89,0,1969,'/w/s/wsh05-purple_main_1.jpg'),(13780,73,0,1969,'Bess Yoga Short-28-Purple'),(13781,106,0,1970,'container2'),(13782,124,0,1970,'0'),(13783,121,0,1970,'bess-yoga-short-28-yellow'),(13784,87,0,1970,'/w/s/wsh05-yellow_main_1.jpg'),(13785,88,0,1970,'/w/s/wsh05-yellow_main_1.jpg'),(13786,89,0,1970,'/w/s/wsh05-yellow_main_1.jpg'),(13787,73,0,1970,'Bess Yoga Short-28-Yellow'),(13788,106,0,1971,'container2'),(13789,124,0,1971,'0'),(13790,121,0,1971,'bess-yoga-short-29-blue'),(13791,87,0,1971,'/w/s/wsh05-blue_main_1.jpg'),(13792,88,0,1971,'/w/s/wsh05-blue_main_1.jpg'),(13793,89,0,1971,'/w/s/wsh05-blue_main_1.jpg'),(13794,73,0,1971,'Bess Yoga Short-29-Blue'),(13795,106,0,1972,'container2'),(13796,124,0,1972,'0'),(13797,121,0,1972,'bess-yoga-short-29-purple'),(13798,87,0,1972,'/w/s/wsh05-purple_main_1.jpg'),(13799,88,0,1972,'/w/s/wsh05-purple_main_1.jpg'),(13800,89,0,1972,'/w/s/wsh05-purple_main_1.jpg'),(13801,73,0,1972,'Bess Yoga Short-29-Purple'),(13802,106,0,1973,'container2'),(13803,124,0,1973,'0'),(13804,121,0,1973,'bess-yoga-short-29-yellow'),(13805,87,0,1973,'/w/s/wsh05-yellow_main_1.jpg'),(13806,88,0,1973,'/w/s/wsh05-yellow_main_1.jpg'),(13807,89,0,1973,'/w/s/wsh05-yellow_main_1.jpg'),(13808,73,0,1973,'Bess Yoga Short-29-Yellow'),(13809,106,0,1974,'container2'),(13810,124,0,1974,'0'),(13811,121,0,1974,'bess-yoga-short-30-blue'),(13812,87,0,1974,'/w/s/wsh05-blue_main_1.jpg'),(13813,88,0,1974,'/w/s/wsh05-blue_main_1.jpg'),(13814,89,0,1974,'/w/s/wsh05-blue_main_1.jpg'),(13815,73,0,1974,'Bess Yoga Short-30-Blue'),(13816,106,0,1975,'container2'),(13817,124,0,1975,'0'),(13818,121,0,1975,'bess-yoga-short-30-purple'),(13819,87,0,1975,'/w/s/wsh05-purple_main_1.jpg'),(13820,88,0,1975,'/w/s/wsh05-purple_main_1.jpg'),(13821,89,0,1975,'/w/s/wsh05-purple_main_1.jpg'),(13822,73,0,1975,'Bess Yoga Short-30-Purple'),(13823,106,0,1976,'container2'),(13824,124,0,1976,'0'),(13825,121,0,1976,'bess-yoga-short-30-yellow'),(13826,87,0,1976,'/w/s/wsh05-yellow_main_1.jpg'),(13827,88,0,1976,'/w/s/wsh05-yellow_main_1.jpg'),(13828,89,0,1976,'/w/s/wsh05-yellow_main_1.jpg'),(13829,73,0,1976,'Bess Yoga Short-30-Yellow'),(13830,106,0,1977,'container2'),(13831,124,0,1977,'0'),(13832,121,0,1977,'bess-yoga-short-31-blue'),(13833,87,0,1977,'/w/s/wsh05-blue_main_1.jpg'),(13834,88,0,1977,'/w/s/wsh05-blue_main_1.jpg'),(13835,89,0,1977,'/w/s/wsh05-blue_main_1.jpg'),(13836,73,0,1977,'Bess Yoga Short-31-Blue'),(13837,106,0,1978,'container2'),(13838,124,0,1978,'0'),(13839,121,0,1978,'bess-yoga-short-31-purple'),(13840,87,0,1978,'/w/s/wsh05-purple_main_1.jpg'),(13841,88,0,1978,'/w/s/wsh05-purple_main_1.jpg'),(13842,89,0,1978,'/w/s/wsh05-purple_main_1.jpg'),(13843,73,0,1978,'Bess Yoga Short-31-Purple'),(13844,106,0,1979,'container2'),(13845,124,0,1979,'0'),(13846,121,0,1979,'bess-yoga-short-31-yellow'),(13847,87,0,1979,'/w/s/wsh05-yellow_main_1.jpg'),(13848,88,0,1979,'/w/s/wsh05-yellow_main_1.jpg'),(13849,89,0,1979,'/w/s/wsh05-yellow_main_1.jpg'),(13850,73,0,1979,'Bess Yoga Short-31-Yellow'),(13851,106,0,1980,'container2'),(13852,124,0,1980,'0'),(13853,121,0,1980,'bess-yoga-short-32-blue'),(13854,87,0,1980,'/w/s/wsh05-blue_main_1.jpg'),(13855,88,0,1980,'/w/s/wsh05-blue_main_1.jpg'),(13856,89,0,1980,'/w/s/wsh05-blue_main_1.jpg'),(13857,73,0,1980,'Bess Yoga Short-32-Blue'),(13858,106,0,1981,'container2'),(13859,124,0,1981,'0'),(13860,121,0,1981,'bess-yoga-short-32-purple'),(13861,87,0,1981,'/w/s/wsh05-purple_main_1.jpg'),(13862,88,0,1981,'/w/s/wsh05-purple_main_1.jpg'),(13863,89,0,1981,'/w/s/wsh05-purple_main_1.jpg'),(13864,73,0,1981,'Bess Yoga Short-32-Purple'),(13865,106,0,1982,'container2'),(13866,124,0,1982,'0'),(13867,121,0,1982,'bess-yoga-short-32-yellow'),(13868,87,0,1982,'/w/s/wsh05-yellow_main_1.jpg'),(13869,88,0,1982,'/w/s/wsh05-yellow_main_1.jpg'),(13870,89,0,1982,'/w/s/wsh05-yellow_main_1.jpg'),(13871,73,0,1982,'Bess Yoga Short-32-Yellow'),(13872,106,0,1983,'container2'),(13873,124,0,1983,'0'),(13874,121,0,1983,'bess-yoga-short'),(13875,87,0,1983,'/w/s/wsh05-blue_main_1.jpg'),(13876,88,0,1983,'/w/s/wsh05-blue_main_1.jpg'),(13877,89,0,1983,'/w/s/wsh05-blue_main_1.jpg'),(13878,73,0,1983,'Bess Yoga Short'),(13879,106,0,1984,'container2'),(13880,124,0,1984,'0'),(13881,121,0,1984,'angel-light-running-short-28-gray'),(13882,87,0,1984,'/w/s/wsh06-gray_main_1.jpg'),(13883,88,0,1984,'/w/s/wsh06-gray_main_1.jpg'),(13884,89,0,1984,'/w/s/wsh06-gray_main_1.jpg'),(13885,73,0,1984,'Angel Light Running Short-28-Gray'),(13886,106,0,1985,'container2'),(13887,124,0,1985,'0'),(13888,121,0,1985,'angel-light-running-short-28-orange'),(13889,87,0,1985,'/w/s/wsh06-orange_main_1.jpg'),(13890,88,0,1985,'/w/s/wsh06-orange_main_1.jpg'),(13891,89,0,1985,'/w/s/wsh06-orange_main_1.jpg'),(13892,73,0,1985,'Angel Light Running Short-28-Orange'),(13893,106,0,1986,'container2'),(13894,124,0,1986,'0'),(13895,121,0,1986,'angel-light-running-short-28-purple'),(13896,87,0,1986,'/w/s/wsh06-purple_main_1.jpg'),(13897,88,0,1986,'/w/s/wsh06-purple_main_1.jpg'),(13898,89,0,1986,'/w/s/wsh06-purple_main_1.jpg'),(13899,73,0,1986,'Angel Light Running Short-28-Purple'),(13900,106,0,1987,'container2'),(13901,124,0,1987,'0'),(13902,121,0,1987,'angel-light-running-short-29-gray'),(13903,87,0,1987,'/w/s/wsh06-gray_main_1.jpg'),(13904,88,0,1987,'/w/s/wsh06-gray_main_1.jpg'),(13905,89,0,1987,'/w/s/wsh06-gray_main_1.jpg'),(13906,73,0,1987,'Angel Light Running Short-29-Gray'),(13907,106,0,1988,'container2'),(13908,124,0,1988,'0'),(13909,121,0,1988,'angel-light-running-short-29-orange'),(13910,87,0,1988,'/w/s/wsh06-orange_main_1.jpg'),(13911,88,0,1988,'/w/s/wsh06-orange_main_1.jpg'),(13912,89,0,1988,'/w/s/wsh06-orange_main_1.jpg'),(13913,73,0,1988,'Angel Light Running Short-29-Orange'),(13914,106,0,1989,'container2'),(13915,124,0,1989,'0'),(13916,121,0,1989,'angel-light-running-short-29-purple'),(13917,87,0,1989,'/w/s/wsh06-purple_main_1.jpg'),(13918,88,0,1989,'/w/s/wsh06-purple_main_1.jpg'),(13919,89,0,1989,'/w/s/wsh06-purple_main_1.jpg'),(13920,73,0,1989,'Angel Light Running Short-29-Purple'),(13921,106,0,1990,'container2'),(13922,124,0,1990,'0'),(13923,121,0,1990,'angel-light-running-short'),(13924,87,0,1990,'/w/s/wsh06-gray_main_1.jpg'),(13925,88,0,1990,'/w/s/wsh06-gray_main_1.jpg'),(13926,89,0,1990,'/w/s/wsh06-gray_main_1.jpg'),(13927,73,0,1990,'Angel Light Running Short'),(13928,106,0,1991,'container2'),(13929,124,0,1991,'0'),(13930,121,0,1991,'echo-fit-compression-short-28-black'),(13931,87,0,1991,'/w/s/wsh07-black_main_1.jpg'),(13932,88,0,1991,'/w/s/wsh07-black_main_1.jpg'),(13933,89,0,1991,'/w/s/wsh07-black_main_1.jpg'),(13934,73,0,1991,'Echo Fit Compression Short-28-Black'),(13935,106,0,1992,'container2'),(13936,124,0,1992,'0'),(13937,121,0,1992,'echo-fit-compression-short-28-blue'),(13938,87,0,1992,'/w/s/wsh07-blue_main_1.jpg'),(13939,88,0,1992,'/w/s/wsh07-blue_main_1.jpg'),(13940,89,0,1992,'/w/s/wsh07-blue_main_1.jpg'),(13941,73,0,1992,'Echo Fit Compression Short-28-Blue'),(13942,106,0,1993,'container2'),(13943,124,0,1993,'0'),(13944,121,0,1993,'echo-fit-compression-short-28-purple'),(13945,87,0,1993,'/w/s/wsh07-purple_main_1.jpg'),(13946,88,0,1993,'/w/s/wsh07-purple_main_1.jpg'),(13947,89,0,1993,'/w/s/wsh07-purple_main_1.jpg'),(13948,73,0,1993,'Echo Fit Compression Short-28-Purple'),(13949,106,0,1994,'container2'),(13950,124,0,1994,'0'),(13951,121,0,1994,'echo-fit-compression-short-29-black'),(13952,87,0,1994,'/w/s/wsh07-black_main_1.jpg'),(13953,88,0,1994,'/w/s/wsh07-black_main_1.jpg'),(13954,89,0,1994,'/w/s/wsh07-black_main_1.jpg'),(13955,73,0,1994,'Echo Fit Compression Short-29-Black'),(13956,106,0,1995,'container2'),(13957,124,0,1995,'0'),(13958,121,0,1995,'echo-fit-compression-short-29-blue'),(13959,87,0,1995,'/w/s/wsh07-blue_main_1.jpg'),(13960,88,0,1995,'/w/s/wsh07-blue_main_1.jpg'),(13961,89,0,1995,'/w/s/wsh07-blue_main_1.jpg'),(13962,73,0,1995,'Echo Fit Compression Short-29-Blue'),(13963,106,0,1996,'container2'),(13964,124,0,1996,'0'),(13965,121,0,1996,'echo-fit-compression-short-29-purple'),(13966,87,0,1996,'/w/s/wsh07-purple_main_1.jpg'),(13967,88,0,1996,'/w/s/wsh07-purple_main_1.jpg'),(13968,89,0,1996,'/w/s/wsh07-purple_main_1.jpg'),(13969,73,0,1996,'Echo Fit Compression Short-29-Purple'),(13970,106,0,1997,'container2'),(13971,124,0,1997,'0'),(13972,121,0,1997,'echo-fit-compression-short'),(13973,87,0,1997,'/w/s/wsh07-black_main_1.jpg'),(13974,88,0,1997,'/w/s/wsh07-black_main_1.jpg'),(13975,89,0,1997,'/w/s/wsh07-black_main_1.jpg'),(13976,73,0,1997,'Echo Fit Compression Short'),(13977,106,0,1998,'container2'),(13978,124,0,1998,'0'),(13979,121,0,1998,'sybil-running-short-28-purple'),(13980,87,0,1998,'/w/s/wsh08-purple_main_1.jpg'),(13981,88,0,1998,'/w/s/wsh08-purple_main_1.jpg'),(13982,89,0,1998,'/w/s/wsh08-purple_main_1.jpg'),(13983,73,0,1998,'Sybil Running Short-28-Purple'),(13984,106,0,1999,'container2'),(13985,124,0,1999,'0'),(13986,121,0,1999,'sybil-running-short-29-purple'),(13987,87,0,1999,'/w/s/wsh08-purple_main_1.jpg'),(13988,88,0,1999,'/w/s/wsh08-purple_main_1.jpg'),(13989,89,0,1999,'/w/s/wsh08-purple_main_1.jpg'),(13990,73,0,1999,'Sybil Running Short-29-Purple'),(13991,106,0,2000,'container2'),(13992,124,0,2000,'0'),(13993,121,0,2000,'sybil-running-short-30-purple'),(13994,87,0,2000,'/w/s/wsh08-purple_main_1.jpg'),(13995,88,0,2000,'/w/s/wsh08-purple_main_1.jpg'),(13996,89,0,2000,'/w/s/wsh08-purple_main_1.jpg'),(13997,73,0,2000,'Sybil Running Short-30-Purple'),(13998,106,0,2001,'container2'),(13999,124,0,2001,'0'),(14000,121,0,2001,'sybil-running-short-31-purple'),(14001,87,0,2001,'/w/s/wsh08-purple_main_1.jpg'),(14002,88,0,2001,'/w/s/wsh08-purple_main_1.jpg'),(14003,89,0,2001,'/w/s/wsh08-purple_main_1.jpg'),(14004,73,0,2001,'Sybil Running Short-31-Purple'),(14005,106,0,2002,'container2'),(14006,124,0,2002,'0'),(14007,121,0,2002,'sybil-running-short-32-purple'),(14008,87,0,2002,'/w/s/wsh08-purple_main_1.jpg'),(14009,88,0,2002,'/w/s/wsh08-purple_main_1.jpg'),(14010,89,0,2002,'/w/s/wsh08-purple_main_1.jpg'),(14011,73,0,2002,'Sybil Running Short-32-Purple'),(14012,106,0,2003,'container2'),(14013,124,0,2003,'0'),(14014,121,0,2003,'sybil-running-short'),(14015,87,0,2003,'/w/s/wsh08-purple_main_1.jpg'),(14016,88,0,2003,'/w/s/wsh08-purple_main_1.jpg'),(14017,89,0,2003,'/w/s/wsh08-purple_main_1.jpg'),(14018,73,0,2003,'Sybil Running Short'),(14019,106,0,2004,'container2'),(14020,124,0,2004,'0'),(14021,121,0,2004,'mimi-all-purpose-short-28-gray'),(14022,87,0,2004,'/w/s/wsh09-gray_main_1.jpg'),(14023,88,0,2004,'/w/s/wsh09-gray_main_1.jpg'),(14024,89,0,2004,'/w/s/wsh09-gray_main_1.jpg'),(14025,73,0,2004,'Mimi All-Purpose Short-28-Gray'),(14026,106,0,2005,'container2'),(14027,124,0,2005,'0'),(14028,121,0,2005,'mimi-all-purpose-short-28-green'),(14029,87,0,2005,'/w/s/wsh09-green_main_1.jpg'),(14030,88,0,2005,'/w/s/wsh09-green_main_1.jpg'),(14031,89,0,2005,'/w/s/wsh09-green_main_1.jpg'),(14032,73,0,2005,'Mimi All-Purpose Short-28-Green'),(14033,106,0,2006,'container2'),(14034,124,0,2006,'0'),(14035,121,0,2006,'mimi-all-purpose-short-28-white'),(14036,87,0,2006,'/w/s/wsh09-white_main_1.jpg'),(14037,88,0,2006,'/w/s/wsh09-white_main_1.jpg'),(14038,89,0,2006,'/w/s/wsh09-white_main_1.jpg'),(14039,73,0,2006,'Mimi All-Purpose Short-28-White'),(14040,106,0,2007,'container2'),(14041,124,0,2007,'0'),(14042,121,0,2007,'mimi-all-purpose-short-29-gray'),(14043,87,0,2007,'/w/s/wsh09-gray_main_1.jpg'),(14044,88,0,2007,'/w/s/wsh09-gray_main_1.jpg'),(14045,89,0,2007,'/w/s/wsh09-gray_main_1.jpg'),(14046,73,0,2007,'Mimi All-Purpose Short-29-Gray'),(14047,106,0,2008,'container2'),(14048,124,0,2008,'0'),(14049,121,0,2008,'mimi-all-purpose-short-29-green'),(14050,87,0,2008,'/w/s/wsh09-green_main_1.jpg'),(14051,88,0,2008,'/w/s/wsh09-green_main_1.jpg'),(14052,89,0,2008,'/w/s/wsh09-green_main_1.jpg'),(14053,73,0,2008,'Mimi All-Purpose Short-29-Green'),(14054,106,0,2009,'container2'),(14055,124,0,2009,'0'),(14056,121,0,2009,'mimi-all-purpose-short-29-white'),(14057,87,0,2009,'/w/s/wsh09-white_main_1.jpg'),(14058,88,0,2009,'/w/s/wsh09-white_main_1.jpg'),(14059,89,0,2009,'/w/s/wsh09-white_main_1.jpg'),(14060,73,0,2009,'Mimi All-Purpose Short-29-White'),(14061,106,0,2010,'container2'),(14062,124,0,2010,'0'),(14063,121,0,2010,'mimi-all-purpose-short'),(14064,87,0,2010,'/w/s/wsh09-gray_main_1.jpg'),(14065,88,0,2010,'/w/s/wsh09-gray_main_1.jpg'),(14066,89,0,2010,'/w/s/wsh09-gray_main_1.jpg'),(14067,73,0,2010,'Mimi All-Purpose Short'),(14068,106,0,2011,'container2'),(14069,124,0,2011,'0'),(14070,121,0,2011,'ana-running-short-28-black'),(14071,87,0,2011,'/w/s/wsh10-black_main_1.jpg'),(14072,88,0,2011,'/w/s/wsh10-black_main_1.jpg'),(14073,89,0,2011,'/w/s/wsh10-black_main_1.jpg'),(14074,73,0,2011,'Ana Running Short-28-Black'),(14075,106,0,2012,'container2'),(14076,124,0,2012,'0'),(14077,121,0,2012,'ana-running-short-28-orange'),(14078,87,0,2012,'/w/s/wsh10-orange_main_1.jpg'),(14079,88,0,2012,'/w/s/wsh10-orange_main_1.jpg'),(14080,89,0,2012,'/w/s/wsh10-orange_main_1.jpg'),(14081,73,0,2012,'Ana Running Short-28-Orange'),(14082,106,0,2013,'container2'),(14083,124,0,2013,'0'),(14084,121,0,2013,'ana-running-short-28-white'),(14085,87,0,2013,'/w/s/wsh10-white_main_1.jpg'),(14086,88,0,2013,'/w/s/wsh10-white_main_1.jpg'),(14087,89,0,2013,'/w/s/wsh10-white_main_1.jpg'),(14088,73,0,2013,'Ana Running Short-28-White'),(14089,106,0,2014,'container2'),(14090,124,0,2014,'0'),(14091,121,0,2014,'ana-running-short-29-black'),(14092,87,0,2014,'/w/s/wsh10-black_main_1.jpg'),(14093,88,0,2014,'/w/s/wsh10-black_main_1.jpg'),(14094,89,0,2014,'/w/s/wsh10-black_main_1.jpg'),(14095,73,0,2014,'Ana Running Short-29-Black'),(14096,106,0,2015,'container2'),(14097,124,0,2015,'0'),(14098,121,0,2015,'ana-running-short-29-orange'),(14099,87,0,2015,'/w/s/wsh10-orange_main_1.jpg'),(14100,88,0,2015,'/w/s/wsh10-orange_main_1.jpg'),(14101,89,0,2015,'/w/s/wsh10-orange_main_1.jpg'),(14102,73,0,2015,'Ana Running Short-29-Orange'),(14103,106,0,2016,'container2'),(14104,124,0,2016,'0'),(14105,121,0,2016,'ana-running-short-29-white'),(14106,87,0,2016,'/w/s/wsh10-white_main_1.jpg'),(14107,88,0,2016,'/w/s/wsh10-white_main_1.jpg'),(14108,89,0,2016,'/w/s/wsh10-white_main_1.jpg'),(14109,73,0,2016,'Ana Running Short-29-White'),(14110,106,0,2017,'container2'),(14111,124,0,2017,'0'),(14112,121,0,2017,'ana-running-short'),(14113,87,0,2017,'/w/s/wsh10-black_main_1.jpg'),(14114,88,0,2017,'/w/s/wsh10-black_main_1.jpg'),(14115,89,0,2017,'/w/s/wsh10-black_main_1.jpg'),(14116,73,0,2017,'Ana Running Short'),(14117,106,0,2018,'container2'),(14118,124,0,2018,'0'),(14119,121,0,2018,'ina-compression-short-28-blue'),(14120,87,0,2018,'/w/s/wsh11-blue_main_1.jpg'),(14121,88,0,2018,'/w/s/wsh11-blue_main_1.jpg'),(14122,89,0,2018,'/w/s/wsh11-blue_main_1.jpg'),(14123,73,0,2018,'Ina Compression Short-28-Blue'),(14124,106,0,2019,'container2'),(14125,124,0,2019,'0'),(14126,121,0,2019,'ina-compression-short-28-orange'),(14127,87,0,2019,'/w/s/wsh11-orange_main_1.jpg'),(14128,88,0,2019,'/w/s/wsh11-orange_main_1.jpg'),(14129,89,0,2019,'/w/s/wsh11-orange_main_1.jpg'),(14130,73,0,2019,'Ina Compression Short-28-Orange'),(14131,106,0,2020,'container2'),(14132,124,0,2020,'0'),(14133,121,0,2020,'ina-compression-short-28-red'),(14134,87,0,2020,'/w/s/wsh11-red_main_1.jpg'),(14135,88,0,2020,'/w/s/wsh11-red_main_1.jpg'),(14136,89,0,2020,'/w/s/wsh11-red_main_1.jpg'),(14137,73,0,2020,'Ina Compression Short-28-Red'),(14138,106,0,2021,'container2'),(14139,124,0,2021,'0'),(14140,121,0,2021,'ina-compression-short-29-blue'),(14141,87,0,2021,'/w/s/wsh11-blue_main_1.jpg'),(14142,88,0,2021,'/w/s/wsh11-blue_main_1.jpg'),(14143,89,0,2021,'/w/s/wsh11-blue_main_1.jpg'),(14144,73,0,2021,'Ina Compression Short-29-Blue'),(14145,106,0,2022,'container2'),(14146,124,0,2022,'0'),(14147,121,0,2022,'ina-compression-short-29-orange'),(14148,87,0,2022,'/w/s/wsh11-orange_main_1.jpg'),(14149,88,0,2022,'/w/s/wsh11-orange_main_1.jpg'),(14150,89,0,2022,'/w/s/wsh11-orange_main_1.jpg'),(14151,73,0,2022,'Ina Compression Short-29-Orange'),(14152,106,0,2023,'container2'),(14153,124,0,2023,'0'),(14154,121,0,2023,'ina-compression-short-29-red'),(14155,87,0,2023,'/w/s/wsh11-red_main_1.jpg'),(14156,88,0,2023,'/w/s/wsh11-red_main_1.jpg'),(14157,89,0,2023,'/w/s/wsh11-red_main_1.jpg'),(14158,73,0,2023,'Ina Compression Short-29-Red'),(14159,106,0,2024,'container2'),(14160,124,0,2024,'0'),(14161,121,0,2024,'ina-compression-short'),(14162,87,0,2024,'/w/s/wsh11-blue_main_1.jpg'),(14163,88,0,2024,'/w/s/wsh11-blue_main_1.jpg'),(14164,89,0,2024,'/w/s/wsh11-blue_main_1.jpg'),(14165,73,0,2024,'Ina Compression Short'),(14166,106,0,2025,'container2'),(14167,124,0,2025,'0'),(14168,121,0,2025,'erika-running-short-28-green'),(14169,87,0,2025,'/w/s/wsh12-green_main_1.jpg'),(14170,88,0,2025,'/w/s/wsh12-green_main_1.jpg'),(14171,89,0,2025,'/w/s/wsh12-green_main_1.jpg'),(14172,73,0,2025,'Erika Running Short-28-Green'),(14173,106,0,2026,'container2'),(14174,124,0,2026,'0'),(14175,121,0,2026,'erika-running-short-28-purple'),(14176,87,0,2026,'/w/s/wsh12-purple_main_1.jpg'),(14177,88,0,2026,'/w/s/wsh12-purple_main_1.jpg'),(14178,89,0,2026,'/w/s/wsh12-purple_main_1.jpg'),(14179,73,0,2026,'Erika Running Short-28-Purple'),(14180,106,0,2027,'container2'),(14181,124,0,2027,'0'),(14182,121,0,2027,'erika-running-short-28-red'),(14183,87,0,2027,'/w/s/wsh12-red_main_1.jpg'),(14184,88,0,2027,'/w/s/wsh12-red_main_1.jpg'),(14185,89,0,2027,'/w/s/wsh12-red_main_1.jpg'),(14186,73,0,2027,'Erika Running Short-28-Red'),(14187,106,0,2028,'container2'),(14188,124,0,2028,'0'),(14189,121,0,2028,'erika-running-short-29-green'),(14190,87,0,2028,'/w/s/wsh12-green_main_1.jpg'),(14191,88,0,2028,'/w/s/wsh12-green_main_1.jpg'),(14192,89,0,2028,'/w/s/wsh12-green_main_1.jpg'),(14193,73,0,2028,'Erika Running Short-29-Green'),(14194,106,0,2029,'container2'),(14195,124,0,2029,'0'),(14196,121,0,2029,'erika-running-short-29-purple'),(14197,87,0,2029,'/w/s/wsh12-purple_main_1.jpg'),(14198,88,0,2029,'/w/s/wsh12-purple_main_1.jpg'),(14199,89,0,2029,'/w/s/wsh12-purple_main_1.jpg'),(14200,73,0,2029,'Erika Running Short-29-Purple'),(14201,106,0,2030,'container2'),(14202,124,0,2030,'0'),(14203,121,0,2030,'erika-running-short-29-red'),(14204,87,0,2030,'/w/s/wsh12-red_main_1.jpg'),(14205,88,0,2030,'/w/s/wsh12-red_main_1.jpg'),(14206,89,0,2030,'/w/s/wsh12-red_main_1.jpg'),(14207,73,0,2030,'Erika Running Short-29-Red'),(14208,106,0,2031,'container2'),(14209,124,0,2031,'0'),(14210,121,0,2031,'erika-running-short-30-green'),(14211,87,0,2031,'/w/s/wsh12-green_main_1.jpg'),(14212,88,0,2031,'/w/s/wsh12-green_main_1.jpg'),(14213,89,0,2031,'/w/s/wsh12-green_main_1.jpg'),(14214,73,0,2031,'Erika Running Short-30-Green'),(14215,106,0,2032,'container2'),(14216,124,0,2032,'0'),(14217,121,0,2032,'erika-running-short-30-purple'),(14218,87,0,2032,'/w/s/wsh12-purple_main_1.jpg'),(14219,88,0,2032,'/w/s/wsh12-purple_main_1.jpg'),(14220,89,0,2032,'/w/s/wsh12-purple_main_1.jpg'),(14221,73,0,2032,'Erika Running Short-30-Purple'),(14222,106,0,2033,'container2'),(14223,124,0,2033,'0'),(14224,121,0,2033,'erika-running-short-30-red'),(14225,87,0,2033,'/w/s/wsh12-red_main_1.jpg'),(14226,88,0,2033,'/w/s/wsh12-red_main_1.jpg'),(14227,89,0,2033,'/w/s/wsh12-red_main_1.jpg'),(14228,73,0,2033,'Erika Running Short-30-Red'),(14229,106,0,2034,'container2'),(14230,124,0,2034,'0'),(14231,121,0,2034,'erika-running-short-31-green'),(14232,87,0,2034,'/w/s/wsh12-green_main_1.jpg'),(14233,88,0,2034,'/w/s/wsh12-green_main_1.jpg'),(14234,89,0,2034,'/w/s/wsh12-green_main_1.jpg'),(14235,73,0,2034,'Erika Running Short-31-Green'),(14236,106,0,2035,'container2'),(14237,124,0,2035,'0'),(14238,121,0,2035,'erika-running-short-31-purple'),(14239,87,0,2035,'/w/s/wsh12-purple_main_1.jpg'),(14240,88,0,2035,'/w/s/wsh12-purple_main_1.jpg'),(14241,89,0,2035,'/w/s/wsh12-purple_main_1.jpg'),(14242,73,0,2035,'Erika Running Short-31-Purple'),(14243,106,0,2036,'container2'),(14244,124,0,2036,'0'),(14245,121,0,2036,'erika-running-short-31-red'),(14246,87,0,2036,'/w/s/wsh12-red_main_1.jpg'),(14247,88,0,2036,'/w/s/wsh12-red_main_1.jpg'),(14248,89,0,2036,'/w/s/wsh12-red_main_1.jpg'),(14249,73,0,2036,'Erika Running Short-31-Red'),(14250,106,0,2037,'container2'),(14251,124,0,2037,'0'),(14252,121,0,2037,'erika-running-short-32-green'),(14253,87,0,2037,'/w/s/wsh12-green_main_1.jpg'),(14254,88,0,2037,'/w/s/wsh12-green_main_1.jpg'),(14255,89,0,2037,'/w/s/wsh12-green_main_1.jpg'),(14256,73,0,2037,'Erika Running Short-32-Green'),(14257,106,0,2038,'container2'),(14258,124,0,2038,'0'),(14259,121,0,2038,'erika-running-short-32-purple'),(14260,87,0,2038,'/w/s/wsh12-purple_main_1.jpg'),(14261,88,0,2038,'/w/s/wsh12-purple_main_1.jpg'),(14262,89,0,2038,'/w/s/wsh12-purple_main_1.jpg'),(14263,73,0,2038,'Erika Running Short-32-Purple'),(14264,106,0,2039,'container2'),(14265,124,0,2039,'0'),(14266,121,0,2039,'erika-running-short-32-red'),(14267,87,0,2039,'/w/s/wsh12-red_main_1.jpg'),(14268,88,0,2039,'/w/s/wsh12-red_main_1.jpg'),(14269,89,0,2039,'/w/s/wsh12-red_main_1.jpg'),(14270,73,0,2039,'Erika Running Short-32-Red'),(14271,106,0,2040,'container2'),(14272,124,0,2040,'0'),(14273,121,0,2040,'erika-running-short'),(14274,87,0,2040,'/w/s/wsh12-green_main_1.jpg'),(14275,88,0,2040,'/w/s/wsh12-green_main_1.jpg'),(14276,89,0,2040,'/w/s/wsh12-green_main_1.jpg'),(14277,73,0,2040,'Erika Running Short'),(14278,106,1,1220,'container2'),(14279,124,1,1220,'1'),(14280,106,1,1236,'container2'),(14281,124,1,1236,'1'),(14282,106,1,1252,'container2'),(14283,124,1,1252,'1'),(14284,106,1,1268,'container2'),(14285,124,1,1268,'1'),(14286,106,1,1284,'container2'),(14287,124,1,1284,'1'),(14288,106,1,1380,'container2'),(14289,124,1,1380,'1'),(14290,106,1,1300,'container2'),(14291,124,1,1300,'1'),(14292,106,1,1316,'container2'),(14293,124,1,1316,'1'),(14294,106,1,1332,'container2'),(14295,124,1,1332,'1'),(14296,106,1,1348,'container2'),(14297,124,1,1348,'1'),(14298,106,1,1364,'container2'),(14299,124,1,1364,'1'),(14300,106,1,1396,'container2'),(14301,124,1,1396,'1'),(14302,106,0,1,'container1'),(14303,124,0,1,'0'),(14304,134,0,1,'0'),(14306,109,0,1,'Image'),(14308,110,0,1,'Image'),(14310,111,0,1,'Image'),(14311,134,0,14,'0'),(14313,109,0,14,'Image'),(14315,110,0,14,'Image'),(14317,111,0,14,'Image'),(14348,134,0,15,'0'),(14350,109,0,15,'Image'),(14352,110,0,15,'Image'),(14354,111,0,15,'Image');
/*!40000 ALTER TABLE `catalog_product_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_frontend_action`
--

DROP TABLE IF EXISTS `catalog_product_frontend_action`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_frontend_action` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Action ID',
  `type_id` varchar(64) NOT NULL COMMENT 'Type of product action',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `added_at` bigint(20) NOT NULL COMMENT 'Added At',
  PRIMARY KEY (`action_id`),
  UNIQUE KEY `CATALOG_PRODUCT_FRONTEND_ACTION_VISITOR_ID_PRODUCT_ID_TYPE_ID` (`visitor_id`,`product_id`,`type_id`),
  UNIQUE KEY `CATALOG_PRODUCT_FRONTEND_ACTION_CUSTOMER_ID_PRODUCT_ID_TYPE_ID` (`customer_id`,`product_id`,`type_id`),
  KEY `CAT_PRD_FRONTEND_ACTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` (`product_id`),
  CONSTRAINT `CAT_PRD_FRONTEND_ACTION_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_FRONTEND_ACTION_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Frontend Action Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_frontend_action`
--

LOCK TABLES `catalog_product_frontend_action` WRITE;
/*!40000 ALTER TABLE `catalog_product_frontend_action` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_frontend_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav`
--

DROP TABLE IF EXISTS `catalog_product_index_eav`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav`
--

LOCK TABLES `catalog_product_index_eav` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav` VALUES (1,93,1,49,1),(1,93,2,49,1),(1,99,1,4,1),(1,99,2,4,1),(1,145,1,0,1),(1,145,2,0,1),(1,146,1,0,1),(1,146,2,0,1),(1,147,1,0,1),(1,147,2,0,1),(1,148,1,0,1),(1,148,2,0,1),(1,149,1,0,1),(1,149,2,0,1),(2,99,1,4,2),(2,99,2,4,2),(2,137,1,11,2),(2,137,1,18,2),(2,137,1,21,2),(2,137,1,23,2),(2,137,2,11,2),(2,137,2,18,2),(2,137,2,21,2),(2,137,2,23,2),(2,138,1,27,2),(2,138,1,29,2),(2,138,1,30,2),(2,138,2,27,2),(2,138,2,29,2),(2,138,2,30,2),(2,139,1,32,2),(2,139,1,33,2),(2,139,1,36,2),(2,139,1,38,2),(2,139,2,32,2),(2,139,2,33,2),(2,139,2,36,2),(2,139,2,38,2),(2,140,1,61,2),(2,140,1,62,2),(2,140,1,65,2),(2,140,1,66,2),(2,140,1,67,2),(2,140,2,61,2),(2,140,2,62,2),(2,140,2,65,2),(2,140,2,66,2),(2,140,2,67,2),(2,141,1,72,2),(2,141,1,74,2),(2,141,1,75,2),(2,141,1,78,2),(2,141,2,72,2),(2,141,2,74,2),(2,141,2,75,2),(2,141,2,78,2),(2,147,1,1,2),(2,147,2,1,2),(2,149,1,1,2),(2,149,2,1,2),(3,99,1,4,3),(3,99,2,4,3),(3,137,1,11,3),(3,137,1,18,3),(3,137,1,19,3),(3,137,1,20,3),(3,137,1,21,3),(3,137,1,22,3),(3,137,1,23,3),(3,137,2,11,3),(3,137,2,18,3),(3,137,2,19,3),(3,137,2,20,3),(3,137,2,21,3),(3,137,2,22,3),(3,137,2,23,3),(3,138,1,24,3),(3,138,2,24,3),(3,139,1,37,3),(3,139,1,38,3),(3,139,2,37,3),(3,139,2,38,3),(3,140,1,61,3),(3,140,1,64,3),(3,140,1,65,3),(3,140,2,61,3),(3,140,2,64,3),(3,140,2,65,3),(3,141,1,72,3),(3,141,1,74,3),(3,141,1,75,3),(3,141,1,77,3),(3,141,1,78,3),(3,141,2,72,3),(3,141,2,74,3),(3,141,2,75,3),(3,141,2,77,3),(3,141,2,78,3),(4,99,1,4,4),(4,99,2,4,4),(4,137,1,11,4),(4,137,1,19,4),(4,137,1,22,4),(4,137,2,11,4),(4,137,2,19,4),(4,137,2,22,4),(4,138,1,27,4),(4,138,1,28,4),(4,138,2,27,4),(4,138,2,28,4),(4,139,1,37,4),(4,139,1,38,4),(4,139,2,37,4),(4,139,2,38,4),(4,140,1,61,4),(4,140,1,63,4),(4,140,1,64,4),(4,140,1,65,4),(4,140,1,66,4),(4,140,2,61,4),(4,140,2,63,4),(4,140,2,64,4),(4,140,2,65,4),(4,140,2,66,4),(4,141,1,74,4),(4,141,1,75,4),(4,141,1,77,4),(4,141,1,78,4),(4,141,1,79,4),(4,141,2,74,4),(4,141,2,75,4),(4,141,2,77,4),(4,141,2,78,4),(4,141,2,79,4),(4,148,1,1,4),(4,148,2,1,4),(5,99,1,4,5),(5,99,2,4,5),(5,137,1,22,5),(5,137,1,23,5),(5,137,2,22,5),(5,137,2,23,5),(5,138,1,27,5),(5,138,1,28,5),(5,138,1,29,5),(5,138,2,27,5),(5,138,2,28,5),(5,138,2,29,5),(5,139,1,35,5),(5,139,1,37,5),(5,139,1,41,5),(5,139,2,35,5),(5,139,2,37,5),(5,139,2,41,5),(5,140,1,61,5),(5,140,1,62,5),(5,140,1,66,5),(5,140,1,67,5),(5,140,2,61,5),(5,140,2,62,5),(5,140,2,66,5),(5,140,2,67,5),(5,141,1,73,5),(5,141,1,75,5),(5,141,1,78,5),(5,141,2,73,5),(5,141,2,75,5),(5,141,2,78,5),(5,148,1,1,5),(5,148,2,1,5),(6,99,1,4,6),(6,99,2,4,6),(6,137,1,8,6),(6,137,1,18,6),(6,137,1,20,6),(6,137,2,8,6),(6,137,2,18,6),(6,137,2,20,6),(6,138,1,24,6),(6,138,1,28,6),(6,138,2,24,6),(6,138,2,28,6),(6,139,1,31,6),(6,139,1,37,6),(6,139,1,38,6),(6,139,2,31,6),(6,139,2,37,6),(6,139,2,38,6),(6,140,1,61,6),(6,140,1,64,6),(6,140,1,65,6),(6,140,2,61,6),(6,140,2,64,6),(6,140,2,65,6),(6,141,1,71,6),(6,141,1,72,6),(6,141,1,74,6),(6,141,1,75,6),(6,141,2,71,6),(6,141,2,72,6),(6,141,2,74,6),(6,141,2,75,6),(7,99,1,4,7),(7,99,2,4,7),(7,137,1,11,7),(7,137,1,19,7),(7,137,1,22,7),(7,137,2,11,7),(7,137,2,19,7),(7,137,2,22,7),(7,138,1,25,7),(7,138,1,26,7),(7,138,2,25,7),(7,138,2,26,7),(7,139,1,37,7),(7,139,1,38,7),(7,139,2,37,7),(7,139,2,38,7),(7,140,1,61,7),(7,140,1,64,7),(7,140,1,68,7),(7,140,2,61,7),(7,140,2,64,7),(7,140,2,68,7),(7,141,1,70,7),(7,141,1,76,7),(7,141,1,79,7),(7,141,2,70,7),(7,141,2,76,7),(7,141,2,79,7),(8,99,1,4,8),(8,99,2,4,8),(8,137,1,8,8),(8,137,1,11,8),(8,137,2,8,8),(8,137,2,11,8),(8,138,1,29,8),(8,138,1,30,8),(8,138,2,29,8),(8,138,2,30,8),(8,139,1,37,8),(8,139,1,38,8),(8,139,2,37,8),(8,139,2,38,8),(8,140,1,64,8),(8,140,1,66,8),(8,140,2,64,8),(8,140,2,66,8),(8,141,1,74,8),(8,141,1,77,8),(8,141,1,79,8),(8,141,2,74,8),(8,141,2,77,8),(8,141,2,79,8),(9,99,1,4,9),(9,99,2,4,9),(9,137,1,8,9),(9,137,1,11,9),(9,137,1,20,9),(9,137,2,8,9),(9,137,2,11,9),(9,137,2,20,9),(9,138,1,29,9),(9,138,1,30,9),(9,138,2,29,9),(9,138,2,30,9),(9,139,1,37,9),(9,139,1,38,9),(9,139,1,39,9),(9,139,2,37,9),(9,139,2,38,9),(9,139,2,39,9),(9,140,1,61,9),(9,140,1,64,9),(9,140,1,66,9),(9,140,2,61,9),(9,140,2,64,9),(9,140,2,66,9),(9,141,1,74,9),(9,141,1,75,9),(9,141,1,77,9),(9,141,2,74,9),(9,141,2,75,9),(9,141,2,77,9),(10,99,1,4,10),(10,99,2,4,10),(10,137,1,8,10),(10,137,1,11,10),(10,137,2,8,10),(10,137,2,11,10),(10,138,1,29,10),(10,138,1,30,10),(10,138,2,29,10),(10,138,2,30,10),(10,140,1,61,10),(10,140,1,62,10),(10,140,1,66,10),(10,140,1,67,10),(10,140,2,61,10),(10,140,2,62,10),(10,140,2,66,10),(10,140,2,67,10),(10,141,1,72,10),(10,141,1,75,10),(10,141,2,72,10),(10,141,2,75,10),(10,147,1,1,10),(10,147,2,1,10),(10,149,1,1,10),(10,149,2,1,10),(11,99,1,4,11),(11,99,2,4,11),(11,137,1,11,11),(11,137,1,18,11),(11,137,1,20,11),(11,137,1,23,11),(11,137,2,11,11),(11,137,2,18,11),(11,137,2,20,11),(11,137,2,23,11),(11,138,1,24,11),(11,138,1,28,11),(11,138,2,24,11),(11,138,2,28,11),(11,139,1,36,11),(11,139,1,37,11),(11,139,1,38,11),(11,139,2,36,11),(11,139,2,37,11),(11,139,2,38,11),(11,140,1,61,11),(11,140,1,64,11),(11,140,1,65,11),(11,140,2,61,11),(11,140,2,64,11),(11,140,2,65,11),(11,141,1,72,11),(11,141,1,75,11),(11,141,1,77,11),(11,141,1,78,11),(11,141,1,79,11),(11,141,2,72,11),(11,141,2,75,11),(11,141,2,77,11),(11,141,2,78,11),(11,141,2,79,11),(11,147,1,1,11),(11,147,2,1,11),(11,149,1,1,11),(11,149,2,1,11),(12,99,1,4,12),(12,99,2,4,12),(12,137,1,8,12),(12,137,1,11,12),(12,137,1,20,12),(12,137,2,8,12),(12,137,2,11,12),(12,137,2,20,12),(12,138,1,24,12),(12,138,1,28,12),(12,138,1,29,12),(12,138,2,24,12),(12,138,2,28,12),(12,138,2,29,12),(12,139,1,36,12),(12,139,1,37,12),(12,139,1,38,12),(12,139,2,36,12),(12,139,2,37,12),(12,139,2,38,12),(12,140,1,61,12),(12,140,1,64,12),(12,140,1,65,12),(12,140,2,61,12),(12,140,2,64,12),(12,140,2,65,12),(12,141,1,71,12),(12,141,1,72,12),(12,141,1,75,12),(12,141,1,78,12),(12,141,2,71,12),(12,141,2,72,12),(12,141,2,75,12),(12,141,2,78,12),(13,99,1,4,13),(13,99,2,4,13),(13,137,1,19,13),(13,137,1,22,13),(13,137,2,19,13),(13,137,2,22,13),(13,138,1,26,13),(13,138,2,26,13),(13,139,1,35,13),(13,139,1,37,13),(13,139,1,38,13),(13,139,2,35,13),(13,139,2,37,13),(13,139,2,38,13),(13,140,1,64,13),(13,140,2,64,13),(13,141,1,74,13),(13,141,1,79,13),(13,141,2,74,13),(13,141,2,79,13),(13,148,1,1,13),(13,148,2,1,13),(14,93,1,49,14),(14,93,2,49,14),(14,99,1,4,14),(14,99,2,4,14),(14,137,1,8,14),(14,137,1,20,14),(14,137,1,23,14),(14,137,2,8,14),(14,137,2,20,14),(14,137,2,23,14),(14,138,1,27,14),(14,138,1,28,14),(14,138,2,27,14),(14,138,2,28,14),(14,139,1,37,14),(14,139,1,38,14),(14,139,2,37,14),(14,139,2,38,14),(14,140,1,61,14),(14,140,1,62,14),(14,140,1,63,14),(14,140,1,65,14),(14,140,1,66,14),(14,140,1,67,14),(14,140,2,61,14),(14,140,2,62,14),(14,140,2,63,14),(14,140,2,65,14),(14,140,2,66,14),(14,140,2,67,14),(14,141,1,74,14),(14,141,1,75,14),(14,141,1,78,14),(14,141,1,79,14),(14,141,2,74,14),(14,141,2,75,14),(14,141,2,78,14),(14,141,2,79,14),(14,145,1,0,14),(14,145,2,0,14),(14,146,1,1,14),(14,146,2,1,14),(14,147,1,0,14),(14,147,2,0,14),(14,148,1,0,14),(14,148,2,0,14),(14,149,1,0,14),(14,149,2,0,14),(15,93,1,49,15),(15,93,2,49,15),(15,99,1,4,15),(15,99,2,4,15),(15,137,1,8,15),(15,137,1,9,15),(15,137,1,11,15),(15,137,1,17,15),(15,137,2,8,15),(15,137,2,9,15),(15,137,2,11,15),(15,137,2,17,15),(15,139,1,44,15),(15,139,2,44,15),(15,145,1,0,15),(15,145,2,0,15),(15,146,1,0,15),(15,146,2,0,15),(15,147,1,0,15),(15,147,2,0,15),(15,148,1,0,15),(15,148,2,0,15),(15,149,1,0,15),(15,149,2,0,15),(16,99,1,4,16),(16,99,2,4,16),(16,137,1,11,16),(16,137,1,16,16),(16,137,1,17,16),(16,137,2,11,16),(16,137,2,16,16),(16,137,2,17,16),(16,139,1,44,16),(16,139,2,44,16),(16,142,1,80,16),(16,142,1,81,16),(16,142,1,84,16),(16,142,2,80,16),(16,142,2,81,16),(16,142,2,84,16),(16,143,1,85,16),(16,143,1,87,16),(16,143,2,85,16),(16,143,2,87,16),(16,147,1,1,16),(16,147,2,1,16),(16,149,1,1,16),(16,149,2,1,16),(17,99,1,4,17),(17,99,2,4,17),(17,137,1,11,17),(17,137,2,11,17),(17,139,1,35,17),(17,139,1,44,17),(17,139,2,35,17),(17,139,2,44,17),(17,142,1,80,17),(17,142,1,81,17),(17,142,1,84,17),(17,142,2,80,17),(17,142,2,81,17),(17,142,2,84,17),(17,143,1,85,17),(17,143,1,87,17),(17,143,2,85,17),(17,143,2,87,17),(18,99,1,4,18),(18,99,2,4,18),(18,137,1,11,18),(18,137,2,11,18),(18,139,1,45,18),(18,139,1,46,18),(18,139,2,45,18),(18,139,2,46,18),(18,142,1,80,18),(18,142,1,81,18),(18,142,1,84,18),(18,142,2,80,18),(18,142,2,81,18),(18,142,2,84,18),(18,143,1,85,18),(18,143,1,87,18),(18,143,2,85,18),(18,143,2,87,18),(19,99,1,4,19),(19,99,2,4,19),(19,137,1,11,19),(19,137,1,16,19),(19,137,2,11,19),(19,137,2,16,19),(19,139,1,44,19),(19,139,1,45,19),(19,139,2,44,19),(19,139,2,45,19),(19,142,1,80,19),(19,142,1,81,19),(19,142,1,84,19),(19,142,2,80,19),(19,142,2,81,19),(19,142,2,84,19),(19,143,1,87,19),(19,143,2,87,19),(19,147,1,1,19),(19,147,2,1,19),(19,148,1,1,19),(19,148,2,1,19),(20,99,1,4,20),(20,99,2,4,20),(20,137,1,11,20),(20,137,2,11,20),(20,139,1,35,20),(20,139,1,44,20),(20,139,1,45,20),(20,139,2,35,20),(20,139,2,44,20),(20,139,2,45,20),(20,142,1,80,20),(20,142,1,81,20),(20,142,1,84,20),(20,142,2,80,20),(20,142,2,81,20),(20,142,2,84,20),(20,143,1,85,20),(20,143,1,87,20),(20,143,2,85,20),(20,143,2,87,20),(21,99,1,4,21),(21,99,2,4,21),(21,137,1,8,21),(21,137,1,9,21),(21,137,1,11,21),(21,137,1,17,21),(21,137,2,8,21),(21,137,2,9,21),(21,137,2,11,21),(21,137,2,17,21),(21,139,1,42,21),(21,139,2,42,21),(21,142,1,80,21),(21,142,1,81,21),(21,142,1,84,21),(21,142,2,80,21),(21,142,2,81,21),(21,142,2,84,21),(21,143,1,87,21),(21,143,2,87,21),(22,99,1,4,22),(22,99,2,4,22),(22,137,1,8,22),(22,137,1,11,22),(22,137,2,8,22),(22,137,2,11,22),(22,139,1,42,22),(22,139,2,42,22),(22,142,1,80,22),(22,142,1,81,22),(22,142,1,84,22),(22,142,2,80,22),(22,142,2,81,22),(22,142,2,84,22),(22,143,1,87,22),(22,143,2,87,22),(23,99,1,4,23),(23,99,2,4,23),(23,137,1,11,23),(23,137,2,11,23),(23,139,1,35,23),(23,139,1,44,23),(23,139,1,45,23),(23,139,2,35,23),(23,139,2,44,23),(23,139,2,45,23),(23,142,1,80,23),(23,142,1,81,23),(23,142,1,84,23),(23,142,2,80,23),(23,142,2,81,23),(23,142,2,84,23),(23,143,1,87,23),(23,143,2,87,23),(36,99,1,4,36),(36,99,2,4,36),(36,137,1,5,36),(36,137,1,9,36),(36,137,1,11,36),(36,137,1,17,36),(36,137,2,5,36),(36,137,2,9,36),(36,137,2,11,36),(36,137,2,17,36),(36,139,1,44,36),(36,139,1,45,36),(36,139,2,44,36),(36,139,2,45,36),(36,142,1,80,36),(36,142,2,80,36),(36,143,1,86,36),(36,143,1,87,36),(36,143,1,90,36),(36,143,2,86,36),(36,143,2,87,36),(36,143,2,90,36),(37,99,1,4,37),(37,99,2,4,37),(37,137,1,9,37),(37,137,1,16,37),(37,137,2,9,37),(37,137,2,16,37),(37,139,1,43,37),(37,139,1,45,37),(37,139,1,48,37),(37,139,2,43,37),(37,139,2,45,37),(37,139,2,48,37),(37,142,1,80,37),(37,142,2,80,37),(37,143,1,86,37),(37,143,1,87,37),(37,143,1,90,37),(37,143,2,86,37),(37,143,2,87,37),(37,143,2,90,37),(38,99,1,4,38),(38,99,2,4,38),(38,137,1,5,38),(38,137,1,9,38),(38,137,1,11,38),(38,137,1,16,38),(38,137,1,17,38),(38,137,2,5,38),(38,137,2,9,38),(38,137,2,11,38),(38,137,2,16,38),(38,137,2,17,38),(38,139,1,43,38),(38,139,1,44,38),(38,139,1,48,38),(38,139,2,43,38),(38,139,2,44,38),(38,139,2,48,38),(38,142,1,80,38),(38,142,1,81,38),(38,142,1,84,38),(38,142,2,80,38),(38,142,2,81,38),(38,142,2,84,38),(38,143,1,86,38),(38,143,1,87,38),(38,143,1,90,38),(38,143,2,86,38),(38,143,2,87,38),(38,143,2,90,38),(38,148,1,1,38),(38,148,2,1,38),(39,99,1,4,39),(39,99,2,4,39),(39,137,1,9,39),(39,137,2,9,39),(39,139,1,35,39),(39,139,1,44,39),(39,139,2,35,39),(39,139,2,44,39),(39,142,1,80,39),(39,142,2,80,39),(39,143,1,86,39),(39,143,1,88,39),(39,143,1,90,39),(39,143,2,86,39),(39,143,2,88,39),(39,143,2,90,39),(39,148,1,1,39),(39,148,2,1,39),(40,99,1,4,40),(40,99,2,4,40),(40,137,1,5,40),(40,137,1,11,40),(40,137,1,16,40),(40,137,1,17,40),(40,137,2,5,40),(40,137,2,11,40),(40,137,2,16,40),(40,137,2,17,40),(40,139,1,45,40),(40,139,2,45,40),(40,142,1,80,40),(40,142,2,80,40),(40,143,1,86,40),(40,143,1,87,40),(40,143,1,90,40),(40,143,2,86,40),(40,143,2,87,40),(40,143,2,90,40),(40,148,1,1,40),(40,148,2,1,40),(41,99,1,4,41),(41,99,2,4,41),(41,137,1,9,41),(41,137,2,9,41),(41,139,1,47,41),(41,139,2,47,41),(41,142,1,81,41),(41,142,2,81,41),(41,143,1,86,41),(41,143,1,88,41),(41,143,1,90,41),(41,143,2,86,41),(41,143,2,88,41),(41,143,2,90,41),(41,149,1,1,41),(41,149,2,1,41),(42,99,1,4,42),(42,99,2,4,42),(42,137,1,9,42),(42,137,1,17,42),(42,137,2,9,42),(42,137,2,17,42),(42,139,1,48,42),(42,139,2,48,42),(42,142,1,81,42),(42,142,2,81,42),(42,143,1,86,42),(42,143,1,87,42),(42,143,1,90,42),(42,143,2,86,42),(42,143,2,87,42),(42,143,2,90,42),(42,149,1,1,42),(42,149,2,1,42),(43,99,1,4,43),(43,99,2,4,43),(43,137,1,5,43),(43,137,1,9,43),(43,137,1,11,43),(43,137,1,16,43),(43,137,2,5,43),(43,137,2,9,43),(43,137,2,11,43),(43,137,2,16,43),(43,139,1,44,43),(43,139,1,45,43),(43,139,1,48,43),(43,139,2,44,43),(43,139,2,45,43),(43,139,2,48,43),(43,142,1,81,43),(43,142,2,81,43),(43,143,1,86,43),(43,143,1,87,43),(43,143,1,90,43),(43,143,2,86,43),(43,143,2,87,43),(43,143,2,90,43),(44,99,1,4,44),(44,99,2,4,44),(44,137,1,11,44),(44,137,1,16,44),(44,137,2,11,44),(44,137,2,16,44),(44,139,1,43,44),(44,139,1,45,44),(44,139,1,48,44),(44,139,2,43,44),(44,139,2,45,44),(44,139,2,48,44),(44,142,1,81,44),(44,142,2,81,44),(44,143,1,86,44),(44,143,1,87,44),(44,143,1,90,44),(44,143,2,86,44),(44,143,2,87,44),(44,143,2,90,44),(44,148,1,1,44),(44,148,2,1,44),(45,93,1,50,26),(45,93,1,50,29),(45,93,1,50,32),(45,93,2,50,26),(45,93,2,50,29),(45,93,2,50,32),(45,99,1,1,26),(45,99,1,1,29),(45,99,1,1,32),(45,99,1,1,33),(45,99,1,1,34),(45,99,1,1,35),(45,99,1,4,21),(45,99,1,4,22),(45,99,1,4,45),(45,99,2,1,26),(45,99,2,1,29),(45,99,2,1,32),(45,99,2,1,33),(45,99,2,1,34),(45,99,2,1,35),(45,99,2,4,21),(45,99,2,4,22),(45,99,2,4,45),(45,137,1,8,21),(45,137,1,8,22),(45,137,1,8,26),(45,137,1,8,29),(45,137,1,8,32),(45,137,1,8,33),(45,137,1,8,34),(45,137,1,8,35),(45,137,1,8,45),(45,137,1,9,21),(45,137,1,11,21),(45,137,1,11,22),(45,137,1,11,26),(45,137,1,11,29),(45,137,1,11,32),(45,137,1,11,45),(45,137,1,17,21),(45,137,2,8,21),(45,137,2,8,22),(45,137,2,8,26),(45,137,2,8,29),(45,137,2,8,32),(45,137,2,8,33),(45,137,2,8,34),(45,137,2,8,35),(45,137,2,8,45),(45,137,2,9,21),(45,137,2,11,21),(45,137,2,11,22),(45,137,2,11,26),(45,137,2,11,29),(45,137,2,11,32),(45,137,2,11,45),(45,137,2,17,21),(45,139,1,32,33),(45,139,1,32,34),(45,139,1,32,35),(45,139,1,42,21),(45,139,1,42,22),(45,139,1,44,26),(45,139,1,44,29),(45,139,1,44,32),(45,139,1,44,33),(45,139,1,44,34),(45,139,1,44,35),(45,139,2,32,33),(45,139,2,32,34),(45,139,2,32,35),(45,139,2,42,21),(45,139,2,42,22),(45,139,2,44,26),(45,139,2,44,29),(45,139,2,44,32),(45,139,2,44,33),(45,139,2,44,34),(45,139,2,44,35),(45,142,1,80,21),(45,142,1,80,22),(45,142,1,80,26),(45,142,1,80,29),(45,142,1,80,32),(45,142,1,80,33),(45,142,1,80,34),(45,142,1,80,35),(45,142,1,80,45),(45,142,1,81,21),(45,142,1,81,22),(45,142,1,81,26),(45,142,1,81,29),(45,142,1,81,32),(45,142,1,81,33),(45,142,1,81,34),(45,142,1,81,35),(45,142,1,81,45),(45,142,1,82,26),(45,142,1,82,29),(45,142,1,82,32),(45,142,1,83,26),(45,142,1,83,29),(45,142,1,83,32),(45,142,1,84,21),(45,142,1,84,22),(45,142,1,84,26),(45,142,1,84,29),(45,142,1,84,32),(45,142,1,84,33),(45,142,1,84,34),(45,142,1,84,35),(45,142,1,84,45),(45,142,2,80,21),(45,142,2,80,22),(45,142,2,80,26),(45,142,2,80,29),(45,142,2,80,32),(45,142,2,80,33),(45,142,2,80,34),(45,142,2,80,35),(45,142,2,80,45),(45,142,2,81,21),(45,142,2,81,22),(45,142,2,81,26),(45,142,2,81,29),(45,142,2,81,32),(45,142,2,81,33),(45,142,2,81,34),(45,142,2,81,35),(45,142,2,81,45),(45,142,2,82,26),(45,142,2,82,29),(45,142,2,82,32),(45,142,2,83,26),(45,142,2,83,29),(45,142,2,83,32),(45,142,2,84,21),(45,142,2,84,22),(45,142,2,84,26),(45,142,2,84,29),(45,142,2,84,32),(45,142,2,84,33),(45,142,2,84,34),(45,142,2,84,35),(45,142,2,84,45),(45,143,1,87,21),(45,143,1,87,22),(45,143,1,87,26),(45,143,1,87,29),(45,143,1,87,32),(45,143,1,87,33),(45,143,1,87,34),(45,143,1,87,35),(45,143,1,87,45),(45,143,2,87,21),(45,143,2,87,22),(45,143,2,87,26),(45,143,2,87,29),(45,143,2,87,32),(45,143,2,87,33),(45,143,2,87,34),(45,143,2,87,35),(45,143,2,87,45),(45,144,1,91,26),(45,144,1,92,29),(45,144,1,93,32),(45,144,1,94,33),(45,144,1,95,34),(45,144,1,96,35),(45,144,2,91,26),(45,144,2,92,29),(45,144,2,93,32),(45,144,2,94,33),(45,144,2,95,34),(45,144,2,96,35),(46,99,1,1,33),(46,99,1,1,34),(46,99,1,1,35),(46,99,1,4,46),(46,99,2,1,33),(46,99,2,1,34),(46,99,2,1,35),(46,99,2,4,46),(46,137,1,8,33),(46,137,1,8,34),(46,137,1,8,35),(46,137,1,8,46),(46,137,2,8,33),(46,137,2,8,34),(46,137,2,8,35),(46,137,2,8,46),(46,139,1,32,33),(46,139,1,32,34),(46,139,1,32,35),(46,139,1,32,46),(46,139,1,44,33),(46,139,1,44,34),(46,139,1,44,35),(46,139,1,44,46),(46,139,2,32,33),(46,139,2,32,34),(46,139,2,32,35),(46,139,2,32,46),(46,139,2,44,33),(46,139,2,44,34),(46,139,2,44,35),(46,139,2,44,46),(46,142,1,80,33),(46,142,1,80,34),(46,142,1,80,35),(46,142,1,80,46),(46,142,1,81,33),(46,142,1,81,34),(46,142,1,81,35),(46,142,1,81,46),(46,142,1,84,33),(46,142,1,84,34),(46,142,1,84,35),(46,142,1,84,46),(46,142,2,80,33),(46,142,2,80,34),(46,142,2,80,35),(46,142,2,80,46),(46,142,2,81,33),(46,142,2,81,34),(46,142,2,81,35),(46,142,2,81,46),(46,142,2,84,33),(46,142,2,84,34),(46,142,2,84,35),(46,142,2,84,46),(46,143,1,87,33),(46,143,1,87,34),(46,143,1,87,35),(46,143,1,87,46),(46,143,2,87,33),(46,143,2,87,34),(46,143,2,87,35),(46,143,2,87,46),(46,144,1,94,33),(46,144,1,95,34),(46,144,1,96,35),(46,144,2,94,33),(46,144,2,95,34),(46,144,2,96,35),(62,93,1,49,47),(62,93,1,49,50),(62,93,1,49,53),(62,93,1,49,56),(62,93,1,49,59),(62,93,1,52,48),(62,93,1,52,51),(62,93,1,52,54),(62,93,1,52,57),(62,93,1,52,60),(62,93,1,56,49),(62,93,1,56,52),(62,93,1,56,55),(62,93,1,56,58),(62,93,1,56,61),(62,93,2,49,47),(62,93,2,49,50),(62,93,2,49,53),(62,93,2,49,56),(62,93,2,49,59),(62,93,2,52,48),(62,93,2,52,51),(62,93,2,52,54),(62,93,2,52,57),(62,93,2,52,60),(62,93,2,56,49),(62,93,2,56,52),(62,93,2,56,55),(62,93,2,56,58),(62,93,2,56,61),(62,99,1,1,47),(62,99,1,1,48),(62,99,1,1,49),(62,99,1,1,50),(62,99,1,1,51),(62,99,1,1,52),(62,99,1,1,53),(62,99,1,1,54),(62,99,1,1,55),(62,99,1,1,56),(62,99,1,1,57),(62,99,1,1,58),(62,99,1,1,59),(62,99,1,1,60),(62,99,1,1,61),(62,99,1,4,62),(62,99,2,1,47),(62,99,2,1,48),(62,99,2,1,49),(62,99,2,1,50),(62,99,2,1,51),(62,99,2,1,52),(62,99,2,1,53),(62,99,2,1,54),(62,99,2,1,55),(62,99,2,1,56),(62,99,2,1,57),(62,99,2,1,58),(62,99,2,1,59),(62,99,2,1,60),(62,99,2,1,61),(62,99,2,4,62),(62,139,1,158,62),(62,139,2,158,62),(62,144,1,166,47),(62,144,1,166,48),(62,144,1,166,49),(62,144,1,167,50),(62,144,1,167,51),(62,144,1,167,52),(62,144,1,168,53),(62,144,1,168,54),(62,144,1,168,55),(62,144,1,169,56),(62,144,1,169,57),(62,144,1,169,58),(62,144,1,170,59),(62,144,1,170,60),(62,144,1,170,61),(62,144,2,166,47),(62,144,2,166,48),(62,144,2,166,49),(62,144,2,167,50),(62,144,2,167,51),(62,144,2,167,52),(62,144,2,168,53),(62,144,2,168,54),(62,144,2,168,55),(62,144,2,169,56),(62,144,2,169,57),(62,144,2,169,58),(62,144,2,170,59),(62,144,2,170,60),(62,144,2,170,61),(62,145,1,1,62),(62,145,2,1,62),(62,146,1,0,62),(62,146,2,0,62),(62,147,1,0,62),(62,147,2,0,62),(62,148,1,0,62),(62,148,2,0,62),(62,149,1,1,62),(62,149,2,1,62),(62,155,1,194,62),(62,155,2,194,62),(62,156,1,201,62),(62,156,1,203,62),(62,156,1,204,62),(62,156,1,207,62),(62,156,1,209,62),(62,156,2,201,62),(62,156,2,203,62),(62,156,2,204,62),(62,156,2,207,62),(62,156,2,209,62),(78,93,1,49,63),(78,93,1,49,66),(78,93,1,49,69),(78,93,1,49,72),(78,93,1,49,75),(78,93,1,57,64),(78,93,1,57,67),(78,93,1,57,70),(78,93,1,57,73),(78,93,1,57,76),(78,93,1,58,65),(78,93,1,58,68),(78,93,1,58,71),(78,93,1,58,74),(78,93,1,58,77),(78,93,2,49,63),(78,93,2,49,66),(78,93,2,49,69),(78,93,2,49,72),(78,93,2,49,75),(78,93,2,57,64),(78,93,2,57,67),(78,93,2,57,70),(78,93,2,57,73),(78,93,2,57,76),(78,93,2,58,65),(78,93,2,58,68),(78,93,2,58,71),(78,93,2,58,74),(78,93,2,58,77),(78,99,1,1,63),(78,99,1,1,64),(78,99,1,1,65),(78,99,1,1,66),(78,99,1,1,67),(78,99,1,1,68),(78,99,1,1,69),(78,99,1,1,70),(78,99,1,1,71),(78,99,1,1,72),(78,99,1,1,73),(78,99,1,1,74),(78,99,1,1,75),(78,99,1,1,76),(78,99,1,1,77),(78,99,1,4,78),(78,99,2,1,63),(78,99,2,1,64),(78,99,2,1,65),(78,99,2,1,66),(78,99,2,1,67),(78,99,2,1,68),(78,99,2,1,69),(78,99,2,1,70),(78,99,2,1,71),(78,99,2,1,72),(78,99,2,1,73),(78,99,2,1,74),(78,99,2,1,75),(78,99,2,1,76),(78,99,2,1,77),(78,99,2,4,78),(78,139,1,37,78),(78,139,1,144,78),(78,139,1,158,78),(78,139,2,37,78),(78,139,2,144,78),(78,139,2,158,78),(78,144,1,166,63),(78,144,1,166,64),(78,144,1,166,65),(78,144,1,167,66),(78,144,1,167,67),(78,144,1,167,68),(78,144,1,168,69),(78,144,1,168,70),(78,144,1,168,71),(78,144,1,169,72),(78,144,1,169,73),(78,144,1,169,74),(78,144,1,170,75),(78,144,1,170,76),(78,144,1,170,77),(78,144,2,166,63),(78,144,2,166,64),(78,144,2,166,65),(78,144,2,167,66),(78,144,2,167,67),(78,144,2,167,68),(78,144,2,168,69),(78,144,2,168,70),(78,144,2,168,71),(78,144,2,169,72),(78,144,2,169,73),(78,144,2,169,74),(78,144,2,170,75),(78,144,2,170,76),(78,144,2,170,77),(78,145,1,0,78),(78,145,2,0,78),(78,146,1,0,78),(78,146,2,0,78),(78,147,1,0,78),(78,147,2,0,78),(78,148,1,1,78),(78,148,2,1,78),(78,149,1,0,78),(78,149,2,0,78),(78,155,1,196,78),(78,155,2,196,78),(78,156,1,201,78),(78,156,1,203,78),(78,156,1,204,78),(78,156,1,207,78),(78,156,1,209,78),(78,156,2,201,78),(78,156,2,203,78),(78,156,2,204,78),(78,156,2,207,78),(78,156,2,209,78),(94,93,1,49,79),(94,93,1,49,82),(94,93,1,49,85),(94,93,1,49,88),(94,93,1,49,91),(94,93,1,50,80),(94,93,1,50,83),(94,93,1,50,86),(94,93,1,50,89),(94,93,1,50,92),(94,93,1,53,81),(94,93,1,53,84),(94,93,1,53,87),(94,93,1,53,90),(94,93,1,53,93),(94,93,2,49,79),(94,93,2,49,82),(94,93,2,49,85),(94,93,2,49,88),(94,93,2,49,91),(94,93,2,50,80),(94,93,2,50,83),(94,93,2,50,86),(94,93,2,50,89),(94,93,2,50,92),(94,93,2,53,81),(94,93,2,53,84),(94,93,2,53,87),(94,93,2,53,90),(94,93,2,53,93),(94,99,1,1,79),(94,99,1,1,80),(94,99,1,1,81),(94,99,1,1,82),(94,99,1,1,83),(94,99,1,1,84),(94,99,1,1,85),(94,99,1,1,86),(94,99,1,1,87),(94,99,1,1,88),(94,99,1,1,89),(94,99,1,1,90),(94,99,1,1,91),(94,99,1,1,92),(94,99,1,1,93),(94,99,1,4,94),(94,99,2,1,79),(94,99,2,1,80),(94,99,2,1,81),(94,99,2,1,82),(94,99,2,1,83),(94,99,2,1,84),(94,99,2,1,85),(94,99,2,1,86),(94,99,2,1,87),(94,99,2,1,88),(94,99,2,1,89),(94,99,2,1,90),(94,99,2,1,91),(94,99,2,1,92),(94,99,2,1,93),(94,99,2,4,94),(94,139,1,153,94),(94,139,2,153,94),(94,144,1,166,79),(94,144,1,166,80),(94,144,1,166,81),(94,144,1,167,82),(94,144,1,167,83),(94,144,1,167,84),(94,144,1,168,85),(94,144,1,168,86),(94,144,1,168,87),(94,144,1,169,88),(94,144,1,169,89),(94,144,1,169,90),(94,144,1,170,91),(94,144,1,170,92),(94,144,1,170,93),(94,144,2,166,79),(94,144,2,166,80),(94,144,2,166,81),(94,144,2,167,82),(94,144,2,167,83),(94,144,2,167,84),(94,144,2,168,85),(94,144,2,168,86),(94,144,2,168,87),(94,144,2,169,88),(94,144,2,169,89),(94,144,2,169,90),(94,144,2,170,91),(94,144,2,170,92),(94,144,2,170,93),(94,145,1,1,94),(94,145,2,1,94),(94,146,1,0,94),(94,146,2,0,94),(94,147,1,1,94),(94,147,2,1,94),(94,148,1,1,94),(94,148,2,1,94),(94,149,1,0,94),(94,149,2,0,94),(94,155,1,196,94),(94,155,2,196,94),(94,156,1,201,94),(94,156,1,203,94),(94,156,1,204,94),(94,156,1,207,94),(94,156,1,209,94),(94,156,2,201,94),(94,156,2,203,94),(94,156,2,204,94),(94,156,2,207,94),(94,156,2,209,94),(110,93,1,53,95),(110,93,1,53,98),(110,93,1,53,101),(110,93,1,53,104),(110,93,1,53,107),(110,93,1,59,96),(110,93,1,59,99),(110,93,1,59,102),(110,93,1,59,105),(110,93,1,59,108),(110,93,1,60,97),(110,93,1,60,100),(110,93,1,60,103),(110,93,1,60,106),(110,93,1,60,109),(110,93,2,53,95),(110,93,2,53,98),(110,93,2,53,101),(110,93,2,53,104),(110,93,2,53,107),(110,93,2,59,96),(110,93,2,59,99),(110,93,2,59,102),(110,93,2,59,105),(110,93,2,59,108),(110,93,2,60,97),(110,93,2,60,100),(110,93,2,60,103),(110,93,2,60,106),(110,93,2,60,109),(110,99,1,1,95),(110,99,1,1,96),(110,99,1,1,97),(110,99,1,1,98),(110,99,1,1,99),(110,99,1,1,100),(110,99,1,1,101),(110,99,1,1,102),(110,99,1,1,103),(110,99,1,1,104),(110,99,1,1,105),(110,99,1,1,106),(110,99,1,1,107),(110,99,1,1,108),(110,99,1,1,109),(110,99,1,4,110),(110,99,2,1,95),(110,99,2,1,96),(110,99,2,1,97),(110,99,2,1,98),(110,99,2,1,99),(110,99,2,1,100),(110,99,2,1,101),(110,99,2,1,102),(110,99,2,1,103),(110,99,2,1,104),(110,99,2,1,105),(110,99,2,1,106),(110,99,2,1,107),(110,99,2,1,108),(110,99,2,1,109),(110,99,2,4,110),(110,139,1,153,110),(110,139,2,153,110),(110,144,1,166,95),(110,144,1,166,96),(110,144,1,166,97),(110,144,1,167,98),(110,144,1,167,99),(110,144,1,167,100),(110,144,1,168,101),(110,144,1,168,102),(110,144,1,168,103),(110,144,1,169,104),(110,144,1,169,105),(110,144,1,169,106),(110,144,1,170,107),(110,144,1,170,108),(110,144,1,170,109),(110,144,2,166,95),(110,144,2,166,96),(110,144,2,166,97),(110,144,2,167,98),(110,144,2,167,99),(110,144,2,167,100),(110,144,2,168,101),(110,144,2,168,102),(110,144,2,168,103),(110,144,2,169,104),(110,144,2,169,105),(110,144,2,169,106),(110,144,2,170,107),(110,144,2,170,108),(110,144,2,170,109),(110,145,1,1,110),(110,145,2,1,110),(110,146,1,1,110),(110,146,2,1,110),(110,147,1,0,110),(110,147,2,0,110),(110,148,1,0,110),(110,148,2,0,110),(110,149,1,1,110),(110,149,2,1,110),(110,155,1,196,110),(110,155,2,196,110),(110,156,1,201,110),(110,156,1,203,110),(110,156,1,204,110),(110,156,1,207,110),(110,156,1,209,110),(110,156,2,201,110),(110,156,2,203,110),(110,156,2,204,110),(110,156,2,207,110),(110,156,2,209,110),(126,93,1,53,111),(126,93,1,53,114),(126,93,1,53,117),(126,93,1,53,120),(126,93,1,53,123),(126,93,1,58,112),(126,93,1,58,115),(126,93,1,58,118),(126,93,1,58,121),(126,93,1,58,124),(126,93,1,59,113),(126,93,1,59,116),(126,93,1,59,119),(126,93,1,59,122),(126,93,1,59,125),(126,93,2,53,111),(126,93,2,53,114),(126,93,2,53,117),(126,93,2,53,120),(126,93,2,53,123),(126,93,2,58,112),(126,93,2,58,115),(126,93,2,58,118),(126,93,2,58,121),(126,93,2,58,124),(126,93,2,59,113),(126,93,2,59,116),(126,93,2,59,119),(126,93,2,59,122),(126,93,2,59,125),(126,99,1,1,111),(126,99,1,1,112),(126,99,1,1,113),(126,99,1,1,114),(126,99,1,1,115),(126,99,1,1,116),(126,99,1,1,117),(126,99,1,1,118),(126,99,1,1,119),(126,99,1,1,120),(126,99,1,1,121),(126,99,1,1,122),(126,99,1,1,123),(126,99,1,1,124),(126,99,1,1,125),(126,99,1,4,126),(126,99,2,1,111),(126,99,2,1,112),(126,99,2,1,113),(126,99,2,1,114),(126,99,2,1,115),(126,99,2,1,116),(126,99,2,1,117),(126,99,2,1,118),(126,99,2,1,119),(126,99,2,1,120),(126,99,2,1,121),(126,99,2,1,122),(126,99,2,1,123),(126,99,2,1,124),(126,99,2,1,125),(126,99,2,4,126),(126,139,1,37,126),(126,139,1,38,126),(126,139,1,158,126),(126,139,2,37,126),(126,139,2,38,126),(126,139,2,158,126),(126,144,1,166,111),(126,144,1,166,112),(126,144,1,166,113),(126,144,1,167,114),(126,144,1,167,115),(126,144,1,167,116),(126,144,1,168,117),(126,144,1,168,118),(126,144,1,168,119),(126,144,1,169,120),(126,144,1,169,121),(126,144,1,169,122),(126,144,1,170,123),(126,144,1,170,124),(126,144,1,170,125),(126,144,2,166,111),(126,144,2,166,112),(126,144,2,166,113),(126,144,2,167,114),(126,144,2,167,115),(126,144,2,167,116),(126,144,2,168,117),(126,144,2,168,118),(126,144,2,168,119),(126,144,2,169,120),(126,144,2,169,121),(126,144,2,169,122),(126,144,2,170,123),(126,144,2,170,124),(126,144,2,170,125),(126,145,1,0,126),(126,145,2,0,126),(126,146,1,0,126),(126,146,2,0,126),(126,147,1,0,126),(126,147,2,0,126),(126,148,1,0,126),(126,148,2,0,126),(126,149,1,0,126),(126,149,2,0,126),(126,155,1,194,126),(126,155,2,194,126),(126,156,1,203,126),(126,156,2,203,126),(142,93,1,49,127),(142,93,1,49,130),(142,93,1,49,133),(142,93,1,49,136),(142,93,1,49,139),(142,93,1,50,128),(142,93,1,50,131),(142,93,1,50,134),(142,93,1,50,137),(142,93,1,50,140),(142,93,1,57,129),(142,93,1,57,132),(142,93,1,57,135),(142,93,1,57,138),(142,93,1,57,141),(142,93,2,49,127),(142,93,2,49,130),(142,93,2,49,133),(142,93,2,49,136),(142,93,2,49,139),(142,93,2,50,128),(142,93,2,50,131),(142,93,2,50,134),(142,93,2,50,137),(142,93,2,50,140),(142,93,2,57,129),(142,93,2,57,132),(142,93,2,57,135),(142,93,2,57,138),(142,93,2,57,141),(142,99,1,1,127),(142,99,1,1,128),(142,99,1,1,129),(142,99,1,1,130),(142,99,1,1,131),(142,99,1,1,132),(142,99,1,1,133),(142,99,1,1,134),(142,99,1,1,135),(142,99,1,1,136),(142,99,1,1,137),(142,99,1,1,138),(142,99,1,1,139),(142,99,1,1,140),(142,99,1,1,141),(142,99,1,4,142),(142,99,2,1,127),(142,99,2,1,128),(142,99,2,1,129),(142,99,2,1,130),(142,99,2,1,131),(142,99,2,1,132),(142,99,2,1,133),(142,99,2,1,134),(142,99,2,1,135),(142,99,2,1,136),(142,99,2,1,137),(142,99,2,1,138),(142,99,2,1,139),(142,99,2,1,140),(142,99,2,1,141),(142,99,2,4,142),(142,139,1,37,142),(142,139,1,38,142),(142,139,1,158,142),(142,139,2,37,142),(142,139,2,38,142),(142,139,2,158,142),(142,144,1,166,127),(142,144,1,166,128),(142,144,1,166,129),(142,144,1,167,130),(142,144,1,167,131),(142,144,1,167,132),(142,144,1,168,133),(142,144,1,168,134),(142,144,1,168,135),(142,144,1,169,136),(142,144,1,169,137),(142,144,1,169,138),(142,144,1,170,139),(142,144,1,170,140),(142,144,1,170,141),(142,144,2,166,127),(142,144,2,166,128),(142,144,2,166,129),(142,144,2,167,130),(142,144,2,167,131),(142,144,2,167,132),(142,144,2,168,133),(142,144,2,168,134),(142,144,2,168,135),(142,144,2,169,136),(142,144,2,169,137),(142,144,2,169,138),(142,144,2,170,139),(142,144,2,170,140),(142,144,2,170,141),(142,145,1,0,142),(142,145,2,0,142),(142,146,1,0,142),(142,146,2,0,142),(142,147,1,0,142),(142,147,2,0,142),(142,148,1,0,142),(142,148,2,0,142),(142,149,1,0,142),(142,149,2,0,142),(142,155,1,196,142),(142,155,2,196,142),(142,156,1,201,142),(142,156,1,203,142),(142,156,1,204,142),(142,156,1,207,142),(142,156,2,201,142),(142,156,2,203,142),(142,156,2,204,142),(142,156,2,207,142),(158,93,1,49,143),(158,93,1,49,146),(158,93,1,49,149),(158,93,1,49,152),(158,93,1,49,155),(158,93,1,52,144),(158,93,1,52,147),(158,93,1,52,150),(158,93,1,52,153),(158,93,1,52,156),(158,93,1,53,145),(158,93,1,53,148),(158,93,1,53,151),(158,93,1,53,154),(158,93,1,53,157),(158,93,2,49,143),(158,93,2,49,146),(158,93,2,49,149),(158,93,2,49,152),(158,93,2,49,155),(158,93,2,52,144),(158,93,2,52,147),(158,93,2,52,150),(158,93,2,52,153),(158,93,2,52,156),(158,93,2,53,145),(158,93,2,53,148),(158,93,2,53,151),(158,93,2,53,154),(158,93,2,53,157),(158,99,1,1,143),(158,99,1,1,144),(158,99,1,1,145),(158,99,1,1,146),(158,99,1,1,147),(158,99,1,1,148),(158,99,1,1,149),(158,99,1,1,150),(158,99,1,1,151),(158,99,1,1,152),(158,99,1,1,153),(158,99,1,1,154),(158,99,1,1,155),(158,99,1,1,156),(158,99,1,1,157),(158,99,1,4,158),(158,99,2,1,143),(158,99,2,1,144),(158,99,2,1,145),(158,99,2,1,146),(158,99,2,1,147),(158,99,2,1,148),(158,99,2,1,149),(158,99,2,1,150),(158,99,2,1,151),(158,99,2,1,152),(158,99,2,1,153),(158,99,2,1,154),(158,99,2,1,155),(158,99,2,1,156),(158,99,2,1,157),(158,99,2,4,158),(158,139,1,38,158),(158,139,1,144,158),(158,139,1,145,158),(158,139,2,38,158),(158,139,2,144,158),(158,139,2,145,158),(158,144,1,166,143),(158,144,1,166,144),(158,144,1,166,145),(158,144,1,167,146),(158,144,1,167,147),(158,144,1,167,148),(158,144,1,168,149),(158,144,1,168,150),(158,144,1,168,151),(158,144,1,169,152),(158,144,1,169,153),(158,144,1,169,154),(158,144,1,170,155),(158,144,1,170,156),(158,144,1,170,157),(158,144,2,166,143),(158,144,2,166,144),(158,144,2,166,145),(158,144,2,167,146),(158,144,2,167,147),(158,144,2,167,148),(158,144,2,168,149),(158,144,2,168,150),(158,144,2,168,151),(158,144,2,169,152),(158,144,2,169,153),(158,144,2,169,154),(158,144,2,170,155),(158,144,2,170,156),(158,144,2,170,157),(158,145,1,0,158),(158,145,2,0,158),(158,146,1,0,158),(158,146,2,0,158),(158,147,1,0,158),(158,147,2,0,158),(158,148,1,1,158),(158,148,2,1,158),(158,149,1,0,158),(158,149,2,0,158),(158,155,1,194,158),(158,155,2,194,158),(158,156,1,207,158),(158,156,2,207,158),(174,93,1,51,159),(174,93,1,51,162),(174,93,1,51,165),(174,93,1,51,168),(174,93,1,51,171),(174,93,1,57,160),(174,93,1,57,163),(174,93,1,57,166),(174,93,1,57,169),(174,93,1,57,172),(174,93,1,58,161),(174,93,1,58,164),(174,93,1,58,167),(174,93,1,58,170),(174,93,1,58,173),(174,93,2,51,159),(174,93,2,51,162),(174,93,2,51,165),(174,93,2,51,168),(174,93,2,51,171),(174,93,2,57,160),(174,93,2,57,163),(174,93,2,57,166),(174,93,2,57,169),(174,93,2,57,172),(174,93,2,58,161),(174,93,2,58,164),(174,93,2,58,167),(174,93,2,58,170),(174,93,2,58,173),(174,99,1,1,159),(174,99,1,1,160),(174,99,1,1,161),(174,99,1,1,162),(174,99,1,1,163),(174,99,1,1,164),(174,99,1,1,165),(174,99,1,1,166),(174,99,1,1,167),(174,99,1,1,168),(174,99,1,1,169),(174,99,1,1,170),(174,99,1,1,171),(174,99,1,1,172),(174,99,1,1,173),(174,99,1,4,174),(174,99,2,1,159),(174,99,2,1,160),(174,99,2,1,161),(174,99,2,1,162),(174,99,2,1,163),(174,99,2,1,164),(174,99,2,1,165),(174,99,2,1,166),(174,99,2,1,167),(174,99,2,1,168),(174,99,2,1,169),(174,99,2,1,170),(174,99,2,1,171),(174,99,2,1,172),(174,99,2,1,173),(174,99,2,4,174),(174,139,1,37,174),(174,139,1,38,174),(174,139,1,153,174),(174,139,2,37,174),(174,139,2,38,174),(174,139,2,153,174),(174,144,1,166,159),(174,144,1,166,160),(174,144,1,166,161),(174,144,1,167,162),(174,144,1,167,163),(174,144,1,167,164),(174,144,1,168,165),(174,144,1,168,166),(174,144,1,168,167),(174,144,1,169,168),(174,144,1,169,169),(174,144,1,169,170),(174,144,1,170,171),(174,144,1,170,172),(174,144,1,170,173),(174,144,2,166,159),(174,144,2,166,160),(174,144,2,166,161),(174,144,2,167,162),(174,144,2,167,163),(174,144,2,167,164),(174,144,2,168,165),(174,144,2,168,166),(174,144,2,168,167),(174,144,2,169,168),(174,144,2,169,169),(174,144,2,169,170),(174,144,2,170,171),(174,144,2,170,172),(174,144,2,170,173),(174,145,1,0,174),(174,145,2,0,174),(174,146,1,0,174),(174,146,2,0,174),(174,147,1,0,174),(174,147,2,0,174),(174,148,1,0,174),(174,148,2,0,174),(174,149,1,0,174),(174,149,2,0,174),(174,155,1,196,174),(174,155,2,196,174),(174,156,1,203,174),(174,156,1,209,174),(174,156,2,203,174),(174,156,2,209,174),(190,93,1,50,175),(190,93,1,50,178),(190,93,1,50,181),(190,93,1,50,184),(190,93,1,50,187),(190,93,1,53,176),(190,93,1,53,179),(190,93,1,53,182),(190,93,1,53,185),(190,93,1,53,188),(190,93,1,58,177),(190,93,1,58,180),(190,93,1,58,183),(190,93,1,58,186),(190,93,1,58,189),(190,93,2,50,175),(190,93,2,50,178),(190,93,2,50,181),(190,93,2,50,184),(190,93,2,50,187),(190,93,2,53,176),(190,93,2,53,179),(190,93,2,53,182),(190,93,2,53,185),(190,93,2,53,188),(190,93,2,58,177),(190,93,2,58,180),(190,93,2,58,183),(190,93,2,58,186),(190,93,2,58,189),(190,99,1,1,175),(190,99,1,1,176),(190,99,1,1,177),(190,99,1,1,178),(190,99,1,1,179),(190,99,1,1,180),(190,99,1,1,181),(190,99,1,1,182),(190,99,1,1,183),(190,99,1,1,184),(190,99,1,1,185),(190,99,1,1,186),(190,99,1,1,187),(190,99,1,1,188),(190,99,1,1,189),(190,99,1,4,190),(190,99,2,1,175),(190,99,2,1,176),(190,99,2,1,177),(190,99,2,1,178),(190,99,2,1,179),(190,99,2,1,180),(190,99,2,1,181),(190,99,2,1,182),(190,99,2,1,183),(190,99,2,1,184),(190,99,2,1,185),(190,99,2,1,186),(190,99,2,1,187),(190,99,2,1,188),(190,99,2,1,189),(190,99,2,4,190),(190,139,1,37,190),(190,139,1,155,190),(190,139,1,158,190),(190,139,2,37,190),(190,139,2,155,190),(190,139,2,158,190),(190,144,1,166,175),(190,144,1,166,176),(190,144,1,166,177),(190,144,1,167,178),(190,144,1,167,179),(190,144,1,167,180),(190,144,1,168,181),(190,144,1,168,182),(190,144,1,168,183),(190,144,1,169,184),(190,144,1,169,185),(190,144,1,169,186),(190,144,1,170,187),(190,144,1,170,188),(190,144,1,170,189),(190,144,2,166,175),(190,144,2,166,176),(190,144,2,166,177),(190,144,2,167,178),(190,144,2,167,179),(190,144,2,167,180),(190,144,2,168,181),(190,144,2,168,182),(190,144,2,168,183),(190,144,2,169,184),(190,144,2,169,185),(190,144,2,169,186),(190,144,2,170,187),(190,144,2,170,188),(190,144,2,170,189),(190,145,1,0,190),(190,145,2,0,190),(190,146,1,0,190),(190,146,2,0,190),(190,147,1,1,190),(190,147,2,1,190),(190,148,1,0,190),(190,148,2,0,190),(190,149,1,0,190),(190,149,2,0,190),(190,155,1,196,190),(190,155,2,196,190),(190,156,1,207,190),(190,156,1,209,190),(190,156,2,207,190),(190,156,2,209,190),(206,93,1,49,191),(206,93,1,49,194),(206,93,1,49,197),(206,93,1,49,200),(206,93,1,49,203),(206,93,1,50,192),(206,93,1,50,195),(206,93,1,50,198),(206,93,1,50,201),(206,93,1,50,204),(206,93,1,58,193),(206,93,1,58,196),(206,93,1,58,199),(206,93,1,58,202),(206,93,1,58,205),(206,93,2,49,191),(206,93,2,49,194),(206,93,2,49,197),(206,93,2,49,200),(206,93,2,49,203),(206,93,2,50,192),(206,93,2,50,195),(206,93,2,50,198),(206,93,2,50,201),(206,93,2,50,204),(206,93,2,58,193),(206,93,2,58,196),(206,93,2,58,199),(206,93,2,58,202),(206,93,2,58,205),(206,99,1,1,191),(206,99,1,1,192),(206,99,1,1,193),(206,99,1,1,194),(206,99,1,1,195),(206,99,1,1,196),(206,99,1,1,197),(206,99,1,1,198),(206,99,1,1,199),(206,99,1,1,200),(206,99,1,1,201),(206,99,1,1,202),(206,99,1,1,203),(206,99,1,1,204),(206,99,1,1,205),(206,99,1,4,206),(206,99,2,1,191),(206,99,2,1,192),(206,99,2,1,193),(206,99,2,1,194),(206,99,2,1,195),(206,99,2,1,196),(206,99,2,1,197),(206,99,2,1,198),(206,99,2,1,199),(206,99,2,1,200),(206,99,2,1,201),(206,99,2,1,202),(206,99,2,1,203),(206,99,2,1,204),(206,99,2,1,205),(206,99,2,4,206),(206,139,1,147,206),(206,139,1,158,206),(206,139,2,147,206),(206,139,2,158,206),(206,144,1,166,191),(206,144,1,166,192),(206,144,1,166,193),(206,144,1,167,194),(206,144,1,167,195),(206,144,1,167,196),(206,144,1,168,197),(206,144,1,168,198),(206,144,1,168,199),(206,144,1,169,200),(206,144,1,169,201),(206,144,1,169,202),(206,144,1,170,203),(206,144,1,170,204),(206,144,1,170,205),(206,144,2,166,191),(206,144,2,166,192),(206,144,2,166,193),(206,144,2,167,194),(206,144,2,167,195),(206,144,2,167,196),(206,144,2,168,197),(206,144,2,168,198),(206,144,2,168,199),(206,144,2,169,200),(206,144,2,169,201),(206,144,2,169,202),(206,144,2,170,203),(206,144,2,170,204),(206,144,2,170,205),(206,145,1,0,206),(206,145,2,0,206),(206,146,1,1,206),(206,146,2,1,206),(206,147,1,0,206),(206,147,2,0,206),(206,148,1,0,206),(206,148,2,0,206),(206,149,1,1,206),(206,149,2,1,206),(206,155,1,196,206),(206,155,2,196,206),(206,156,1,201,206),(206,156,1,203,206),(206,156,1,204,206),(206,156,1,207,206),(206,156,2,201,206),(206,156,2,203,206),(206,156,2,204,206),(206,156,2,207,206),(222,93,1,56,207),(222,93,1,56,210),(222,93,1,56,213),(222,93,1,56,216),(222,93,1,56,219),(222,93,1,58,208),(222,93,1,58,211),(222,93,1,58,214),(222,93,1,58,217),(222,93,1,58,220),(222,93,1,59,209),(222,93,1,59,212),(222,93,1,59,215),(222,93,1,59,218),(222,93,1,59,221),(222,93,2,56,207),(222,93,2,56,210),(222,93,2,56,213),(222,93,2,56,216),(222,93,2,56,219),(222,93,2,58,208),(222,93,2,58,211),(222,93,2,58,214),(222,93,2,58,217),(222,93,2,58,220),(222,93,2,59,209),(222,93,2,59,212),(222,93,2,59,215),(222,93,2,59,218),(222,93,2,59,221),(222,99,1,1,207),(222,99,1,1,208),(222,99,1,1,209),(222,99,1,1,210),(222,99,1,1,211),(222,99,1,1,212),(222,99,1,1,213),(222,99,1,1,214),(222,99,1,1,215),(222,99,1,1,216),(222,99,1,1,217),(222,99,1,1,218),(222,99,1,1,219),(222,99,1,1,220),(222,99,1,1,221),(222,99,1,4,222),(222,99,2,1,207),(222,99,2,1,208),(222,99,2,1,209),(222,99,2,1,210),(222,99,2,1,211),(222,99,2,1,212),(222,99,2,1,213),(222,99,2,1,214),(222,99,2,1,215),(222,99,2,1,216),(222,99,2,1,217),(222,99,2,1,218),(222,99,2,1,219),(222,99,2,1,220),(222,99,2,1,221),(222,99,2,4,222),(222,139,1,144,222),(222,139,1,153,222),(222,139,2,144,222),(222,139,2,153,222),(222,144,1,166,207),(222,144,1,166,208),(222,144,1,166,209),(222,144,1,167,210),(222,144,1,167,211),(222,144,1,167,212),(222,144,1,168,213),(222,144,1,168,214),(222,144,1,168,215),(222,144,1,169,216),(222,144,1,169,217),(222,144,1,169,218),(222,144,1,170,219),(222,144,1,170,220),(222,144,1,170,221),(222,144,2,166,207),(222,144,2,166,208),(222,144,2,166,209),(222,144,2,167,210),(222,144,2,167,211),(222,144,2,167,212),(222,144,2,168,213),(222,144,2,168,214),(222,144,2,168,215),(222,144,2,169,216),(222,144,2,169,217),(222,144,2,169,218),(222,144,2,170,219),(222,144,2,170,220),(222,144,2,170,221),(222,145,1,0,222),(222,145,2,0,222),(222,146,1,0,222),(222,146,2,0,222),(222,147,1,0,222),(222,147,2,0,222),(222,148,1,0,222),(222,148,2,0,222),(222,149,1,0,222),(222,149,2,0,222),(222,155,1,194,222),(222,155,2,194,222),(222,156,1,201,222),(222,156,1,203,222),(222,156,1,204,222),(222,156,1,207,222),(222,156,1,209,222),(222,156,2,201,222),(222,156,2,203,222),(222,156,2,204,222),(222,156,2,207,222),(222,156,2,209,222),(238,93,1,50,223),(238,93,1,50,226),(238,93,1,50,229),(238,93,1,50,232),(238,93,1,50,235),(238,93,1,53,224),(238,93,1,53,227),(238,93,1,53,230),(238,93,1,53,233),(238,93,1,53,236),(238,93,1,58,225),(238,93,1,58,228),(238,93,1,58,231),(238,93,1,58,234),(238,93,1,58,237),(238,93,2,50,223),(238,93,2,50,226),(238,93,2,50,229),(238,93,2,50,232),(238,93,2,50,235),(238,93,2,53,224),(238,93,2,53,227),(238,93,2,53,230),(238,93,2,53,233),(238,93,2,53,236),(238,93,2,58,225),(238,93,2,58,228),(238,93,2,58,231),(238,93,2,58,234),(238,93,2,58,237),(238,99,1,1,223),(238,99,1,1,224),(238,99,1,1,225),(238,99,1,1,226),(238,99,1,1,227),(238,99,1,1,228),(238,99,1,1,229),(238,99,1,1,230),(238,99,1,1,231),(238,99,1,1,232),(238,99,1,1,233),(238,99,1,1,234),(238,99,1,1,235),(238,99,1,1,236),(238,99,1,1,237),(238,99,1,4,238),(238,99,2,1,223),(238,99,2,1,224),(238,99,2,1,225),(238,99,2,1,226),(238,99,2,1,227),(238,99,2,1,228),(238,99,2,1,229),(238,99,2,1,230),(238,99,2,1,231),(238,99,2,1,232),(238,99,2,1,233),(238,99,2,1,234),(238,99,2,1,235),(238,99,2,1,236),(238,99,2,1,237),(238,99,2,4,238),(238,139,1,38,238),(238,139,1,144,238),(238,139,2,38,238),(238,139,2,144,238),(238,144,1,166,223),(238,144,1,166,224),(238,144,1,166,225),(238,144,1,167,226),(238,144,1,167,227),(238,144,1,167,228),(238,144,1,168,229),(238,144,1,168,230),(238,144,1,168,231),(238,144,1,169,232),(238,144,1,169,233),(238,144,1,169,234),(238,144,1,170,235),(238,144,1,170,236),(238,144,1,170,237),(238,144,2,166,223),(238,144,2,166,224),(238,144,2,166,225),(238,144,2,167,226),(238,144,2,167,227),(238,144,2,167,228),(238,144,2,168,229),(238,144,2,168,230),(238,144,2,168,231),(238,144,2,169,232),(238,144,2,169,233),(238,144,2,169,234),(238,144,2,170,235),(238,144,2,170,236),(238,144,2,170,237),(238,145,1,0,238),(238,145,2,0,238),(238,146,1,0,238),(238,146,2,0,238),(238,147,1,0,238),(238,147,2,0,238),(238,148,1,0,238),(238,148,2,0,238),(238,149,1,0,238),(238,149,2,0,238),(238,155,1,198,238),(238,155,2,198,238),(238,156,1,201,238),(238,156,1,203,238),(238,156,1,204,238),(238,156,1,207,238),(238,156,1,209,238),(238,156,2,201,238),(238,156,2,203,238),(238,156,2,204,238),(238,156,2,207,238),(238,156,2,209,238),(254,93,1,50,239),(254,93,1,50,242),(254,93,1,50,245),(254,93,1,50,248),(254,93,1,50,251),(254,93,1,53,240),(254,93,1,53,243),(254,93,1,53,246),(254,93,1,53,249),(254,93,1,53,252),(254,93,1,54,241),(254,93,1,54,244),(254,93,1,54,247),(254,93,1,54,250),(254,93,1,54,253),(254,93,2,50,239),(254,93,2,50,242),(254,93,2,50,245),(254,93,2,50,248),(254,93,2,50,251),(254,93,2,53,240),(254,93,2,53,243),(254,93,2,53,246),(254,93,2,53,249),(254,93,2,53,252),(254,93,2,54,241),(254,93,2,54,244),(254,93,2,54,247),(254,93,2,54,250),(254,93,2,54,253),(254,99,1,1,239),(254,99,1,1,240),(254,99,1,1,241),(254,99,1,1,242),(254,99,1,1,243),(254,99,1,1,244),(254,99,1,1,245),(254,99,1,1,246),(254,99,1,1,247),(254,99,1,1,248),(254,99,1,1,249),(254,99,1,1,250),(254,99,1,1,251),(254,99,1,1,252),(254,99,1,1,253),(254,99,1,4,254),(254,99,2,1,239),(254,99,2,1,240),(254,99,2,1,241),(254,99,2,1,242),(254,99,2,1,243),(254,99,2,1,244),(254,99,2,1,245),(254,99,2,1,246),(254,99,2,1,247),(254,99,2,1,248),(254,99,2,1,249),(254,99,2,1,250),(254,99,2,1,251),(254,99,2,1,252),(254,99,2,1,253),(254,99,2,4,254),(254,139,1,142,254),(254,139,1,144,254),(254,139,2,142,254),(254,139,2,144,254),(254,144,1,166,239),(254,144,1,166,240),(254,144,1,166,241),(254,144,1,167,242),(254,144,1,167,243),(254,144,1,167,244),(254,144,1,168,245),(254,144,1,168,246),(254,144,1,168,247),(254,144,1,169,248),(254,144,1,169,249),(254,144,1,169,250),(254,144,1,170,251),(254,144,1,170,252),(254,144,1,170,253),(254,144,2,166,239),(254,144,2,166,240),(254,144,2,166,241),(254,144,2,167,242),(254,144,2,167,243),(254,144,2,167,244),(254,144,2,168,245),(254,144,2,168,246),(254,144,2,168,247),(254,144,2,169,248),(254,144,2,169,249),(254,144,2,169,250),(254,144,2,170,251),(254,144,2,170,252),(254,144,2,170,253),(254,145,1,0,254),(254,145,2,0,254),(254,146,1,1,254),(254,146,2,1,254),(254,147,1,1,254),(254,147,2,1,254),(254,148,1,0,254),(254,148,2,0,254),(254,149,1,0,254),(254,149,2,0,254),(254,155,1,196,254),(254,155,2,196,254),(254,156,1,201,254),(254,156,1,203,254),(254,156,1,204,254),(254,156,1,207,254),(254,156,1,209,254),(254,156,2,201,254),(254,156,2,203,254),(254,156,2,204,254),(254,156,2,207,254),(254,156,2,209,254),(270,93,1,56,255),(270,93,1,56,258),(270,93,1,56,261),(270,93,1,56,264),(270,93,1,56,267),(270,93,1,58,256),(270,93,1,58,259),(270,93,1,58,262),(270,93,1,58,265),(270,93,1,58,268),(270,93,1,60,257),(270,93,1,60,260),(270,93,1,60,263),(270,93,1,60,266),(270,93,1,60,269),(270,93,2,56,255),(270,93,2,56,258),(270,93,2,56,261),(270,93,2,56,264),(270,93,2,56,267),(270,93,2,58,256),(270,93,2,58,259),(270,93,2,58,262),(270,93,2,58,265),(270,93,2,58,268),(270,93,2,60,257),(270,93,2,60,260),(270,93,2,60,263),(270,93,2,60,266),(270,93,2,60,269),(270,99,1,1,255),(270,99,1,1,256),(270,99,1,1,257),(270,99,1,1,258),(270,99,1,1,259),(270,99,1,1,260),(270,99,1,1,261),(270,99,1,1,262),(270,99,1,1,263),(270,99,1,1,264),(270,99,1,1,265),(270,99,1,1,266),(270,99,1,1,267),(270,99,1,1,268),(270,99,1,1,269),(270,99,1,4,270),(270,99,2,1,255),(270,99,2,1,256),(270,99,2,1,257),(270,99,2,1,258),(270,99,2,1,259),(270,99,2,1,260),(270,99,2,1,261),(270,99,2,1,262),(270,99,2,1,263),(270,99,2,1,264),(270,99,2,1,265),(270,99,2,1,266),(270,99,2,1,267),(270,99,2,1,268),(270,99,2,1,269),(270,99,2,4,270),(270,139,1,38,270),(270,139,1,144,270),(270,139,1,147,270),(270,139,2,38,270),(270,139,2,144,270),(270,139,2,147,270),(270,144,1,166,255),(270,144,1,166,256),(270,144,1,166,257),(270,144,1,167,258),(270,144,1,167,259),(270,144,1,167,260),(270,144,1,168,261),(270,144,1,168,262),(270,144,1,168,263),(270,144,1,169,264),(270,144,1,169,265),(270,144,1,169,266),(270,144,1,170,267),(270,144,1,170,268),(270,144,1,170,269),(270,144,2,166,255),(270,144,2,166,256),(270,144,2,166,257),(270,144,2,167,258),(270,144,2,167,259),(270,144,2,167,260),(270,144,2,168,261),(270,144,2,168,262),(270,144,2,168,263),(270,144,2,169,264),(270,144,2,169,265),(270,144,2,169,266),(270,144,2,170,267),(270,144,2,170,268),(270,144,2,170,269),(270,145,1,0,270),(270,145,2,0,270),(270,146,1,1,270),(270,146,2,1,270),(270,147,1,0,270),(270,147,2,0,270),(270,148,1,0,270),(270,148,2,0,270),(270,149,1,1,270),(270,149,2,1,270),(270,152,1,119,270),(270,152,1,120,270),(270,152,1,122,270),(270,152,1,123,270),(270,152,1,125,270),(270,152,1,127,270),(270,152,1,129,270),(270,152,2,119,270),(270,152,2,120,270),(270,152,2,122,270),(270,152,2,123,270),(270,152,2,125,270),(270,152,2,127,270),(270,152,2,129,270),(270,155,1,196,270),(270,155,2,196,270),(270,156,1,203,270),(270,156,1,206,270),(270,156,1,207,270),(270,156,1,209,270),(270,156,2,203,270),(270,156,2,206,270),(270,156,2,207,270),(270,156,2,209,270),(286,93,1,53,271),(286,93,1,53,274),(286,93,1,53,277),(286,93,1,53,280),(286,93,1,53,283),(286,93,1,56,272),(286,93,1,56,275),(286,93,1,56,278),(286,93,1,56,281),(286,93,1,56,284),(286,93,1,58,273),(286,93,1,58,276),(286,93,1,58,279),(286,93,1,58,282),(286,93,1,58,285),(286,93,2,53,271),(286,93,2,53,274),(286,93,2,53,277),(286,93,2,53,280),(286,93,2,53,283),(286,93,2,56,272),(286,93,2,56,275),(286,93,2,56,278),(286,93,2,56,281),(286,93,2,56,284),(286,93,2,58,273),(286,93,2,58,276),(286,93,2,58,279),(286,93,2,58,282),(286,93,2,58,285),(286,99,1,1,271),(286,99,1,1,272),(286,99,1,1,273),(286,99,1,1,274),(286,99,1,1,275),(286,99,1,1,276),(286,99,1,1,277),(286,99,1,1,278),(286,99,1,1,279),(286,99,1,1,280),(286,99,1,1,281),(286,99,1,1,282),(286,99,1,1,283),(286,99,1,1,284),(286,99,1,1,285),(286,99,1,4,286),(286,99,2,1,271),(286,99,2,1,272),(286,99,2,1,273),(286,99,2,1,274),(286,99,2,1,275),(286,99,2,1,276),(286,99,2,1,277),(286,99,2,1,278),(286,99,2,1,279),(286,99,2,1,280),(286,99,2,1,281),(286,99,2,1,282),(286,99,2,1,283),(286,99,2,1,284),(286,99,2,1,285),(286,99,2,4,286),(286,139,1,38,286),(286,139,1,144,286),(286,139,1,147,286),(286,139,2,38,286),(286,139,2,144,286),(286,139,2,147,286),(286,144,1,166,271),(286,144,1,166,272),(286,144,1,166,273),(286,144,1,167,274),(286,144,1,167,275),(286,144,1,167,276),(286,144,1,168,277),(286,144,1,168,278),(286,144,1,168,279),(286,144,1,169,280),(286,144,1,169,281),(286,144,1,169,282),(286,144,1,170,283),(286,144,1,170,284),(286,144,1,170,285),(286,144,2,166,271),(286,144,2,166,272),(286,144,2,166,273),(286,144,2,167,274),(286,144,2,167,275),(286,144,2,167,276),(286,144,2,168,277),(286,144,2,168,278),(286,144,2,168,279),(286,144,2,169,280),(286,144,2,169,281),(286,144,2,169,282),(286,144,2,170,283),(286,144,2,170,284),(286,144,2,170,285),(286,145,1,0,286),(286,145,2,0,286),(286,146,1,1,286),(286,146,2,1,286),(286,147,1,0,286),(286,147,2,0,286),(286,148,1,1,286),(286,148,2,1,286),(286,149,1,0,286),(286,149,2,0,286),(286,152,1,116,286),(286,152,1,122,286),(286,152,1,123,286),(286,152,1,125,286),(286,152,1,127,286),(286,152,2,116,286),(286,152,2,122,286),(286,152,2,123,286),(286,152,2,125,286),(286,152,2,127,286),(286,155,1,196,286),(286,155,2,196,286),(286,156,1,203,286),(286,156,1,206,286),(286,156,1,207,286),(286,156,1,209,286),(286,156,2,203,286),(286,156,2,206,286),(286,156,2,207,286),(286,156,2,209,286),(302,93,1,49,287),(302,93,1,49,290),(302,93,1,49,293),(302,93,1,49,296),(302,93,1,49,299),(302,93,1,50,288),(302,93,1,50,291),(302,93,1,50,294),(302,93,1,50,297),(302,93,1,50,300),(302,93,1,57,289),(302,93,1,57,292),(302,93,1,57,295),(302,93,1,57,298),(302,93,1,57,301),(302,93,2,49,287),(302,93,2,49,290),(302,93,2,49,293),(302,93,2,49,296),(302,93,2,49,299),(302,93,2,50,288),(302,93,2,50,291),(302,93,2,50,294),(302,93,2,50,297),(302,93,2,50,300),(302,93,2,57,289),(302,93,2,57,292),(302,93,2,57,295),(302,93,2,57,298),(302,93,2,57,301),(302,99,1,1,287),(302,99,1,1,288),(302,99,1,1,289),(302,99,1,1,290),(302,99,1,1,291),(302,99,1,1,292),(302,99,1,1,293),(302,99,1,1,294),(302,99,1,1,295),(302,99,1,1,296),(302,99,1,1,297),(302,99,1,1,298),(302,99,1,1,299),(302,99,1,1,300),(302,99,1,1,301),(302,99,1,4,302),(302,99,2,1,287),(302,99,2,1,288),(302,99,2,1,289),(302,99,2,1,290),(302,99,2,1,291),(302,99,2,1,292),(302,99,2,1,293),(302,99,2,1,294),(302,99,2,1,295),(302,99,2,1,296),(302,99,2,1,297),(302,99,2,1,298),(302,99,2,1,299),(302,99,2,1,300),(302,99,2,1,301),(302,99,2,4,302),(302,139,1,33,302),(302,139,1,37,302),(302,139,1,144,302),(302,139,2,33,302),(302,139,2,37,302),(302,139,2,144,302),(302,144,1,166,287),(302,144,1,166,288),(302,144,1,166,289),(302,144,1,167,290),(302,144,1,167,291),(302,144,1,167,292),(302,144,1,168,293),(302,144,1,168,294),(302,144,1,168,295),(302,144,1,169,296),(302,144,1,169,297),(302,144,1,169,298),(302,144,1,170,299),(302,144,1,170,300),(302,144,1,170,301),(302,144,2,166,287),(302,144,2,166,288),(302,144,2,166,289),(302,144,2,167,290),(302,144,2,167,291),(302,144,2,167,292),(302,144,2,168,293),(302,144,2,168,294),(302,144,2,168,295),(302,144,2,169,296),(302,144,2,169,297),(302,144,2,169,298),(302,144,2,170,299),(302,144,2,170,300),(302,144,2,170,301),(302,145,1,1,302),(302,145,2,1,302),(302,146,1,0,302),(302,146,2,0,302),(302,147,1,0,302),(302,147,2,0,302),(302,148,1,0,302),(302,148,2,0,302),(302,149,1,0,302),(302,149,2,0,302),(302,152,1,116,302),(302,152,1,124,302),(302,152,1,127,302),(302,152,2,116,302),(302,152,2,124,302),(302,152,2,127,302),(302,155,1,196,302),(302,155,2,196,302),(302,156,1,202,302),(302,156,1,203,302),(302,156,1,207,302),(302,156,1,209,302),(302,156,1,210,302),(302,156,2,202,302),(302,156,2,203,302),(302,156,2,207,302),(302,156,2,209,302),(302,156,2,210,302),(318,93,1,49,303),(318,93,1,49,306),(318,93,1,49,309),(318,93,1,49,312),(318,93,1,49,315),(318,93,1,58,304),(318,93,1,58,307),(318,93,1,58,310),(318,93,1,58,313),(318,93,1,58,316),(318,93,1,60,305),(318,93,1,60,308),(318,93,1,60,311),(318,93,1,60,314),(318,93,1,60,317),(318,93,2,49,303),(318,93,2,49,306),(318,93,2,49,309),(318,93,2,49,312),(318,93,2,49,315),(318,93,2,58,304),(318,93,2,58,307),(318,93,2,58,310),(318,93,2,58,313),(318,93,2,58,316),(318,93,2,60,305),(318,93,2,60,308),(318,93,2,60,311),(318,93,2,60,314),(318,93,2,60,317),(318,99,1,1,303),(318,99,1,1,304),(318,99,1,1,305),(318,99,1,1,306),(318,99,1,1,307),(318,99,1,1,308),(318,99,1,1,309),(318,99,1,1,310),(318,99,1,1,311),(318,99,1,1,312),(318,99,1,1,313),(318,99,1,1,314),(318,99,1,1,315),(318,99,1,1,316),(318,99,1,1,317),(318,99,1,4,318),(318,99,2,1,303),(318,99,2,1,304),(318,99,2,1,305),(318,99,2,1,306),(318,99,2,1,307),(318,99,2,1,308),(318,99,2,1,309),(318,99,2,1,310),(318,99,2,1,311),(318,99,2,1,312),(318,99,2,1,313),(318,99,2,1,314),(318,99,2,1,315),(318,99,2,1,316),(318,99,2,1,317),(318,99,2,4,318),(318,139,1,38,318),(318,139,2,38,318),(318,144,1,166,303),(318,144,1,166,304),(318,144,1,166,305),(318,144,1,167,306),(318,144,1,167,307),(318,144,1,167,308),(318,144,1,168,309),(318,144,1,168,310),(318,144,1,168,311),(318,144,1,169,312),(318,144,1,169,313),(318,144,1,169,314),(318,144,1,170,315),(318,144,1,170,316),(318,144,1,170,317),(318,144,2,166,303),(318,144,2,166,304),(318,144,2,166,305),(318,144,2,167,306),(318,144,2,167,307),(318,144,2,167,308),(318,144,2,168,309),(318,144,2,168,310),(318,144,2,168,311),(318,144,2,169,312),(318,144,2,169,313),(318,144,2,169,314),(318,144,2,170,315),(318,144,2,170,316),(318,144,2,170,317),(318,145,1,0,318),(318,145,2,0,318),(318,146,1,0,318),(318,146,2,0,318),(318,147,1,0,318),(318,147,2,0,318),(318,148,1,0,318),(318,148,2,0,318),(318,149,1,0,318),(318,149,2,0,318),(318,152,1,119,318),(318,152,1,120,318),(318,152,1,122,318),(318,152,1,124,318),(318,152,1,128,318),(318,152,2,119,318),(318,152,2,120,318),(318,152,2,122,318),(318,152,2,124,318),(318,152,2,128,318),(318,155,1,196,318),(318,155,2,196,318),(318,156,1,201,318),(318,156,1,203,318),(318,156,1,206,318),(318,156,1,207,318),(318,156,1,209,318),(318,156,2,201,318),(318,156,2,203,318),(318,156,2,206,318),(318,156,2,207,318),(318,156,2,209,318),(334,93,1,50,319),(334,93,1,50,322),(334,93,1,50,325),(334,93,1,50,328),(334,93,1,50,331),(334,93,1,52,320),(334,93,1,52,323),(334,93,1,52,326),(334,93,1,52,329),(334,93,1,52,332),(334,93,1,53,321),(334,93,1,53,324),(334,93,1,53,327),(334,93,1,53,330),(334,93,1,53,333),(334,93,2,50,319),(334,93,2,50,322),(334,93,2,50,325),(334,93,2,50,328),(334,93,2,50,331),(334,93,2,52,320),(334,93,2,52,323),(334,93,2,52,326),(334,93,2,52,329),(334,93,2,52,332),(334,93,2,53,321),(334,93,2,53,324),(334,93,2,53,327),(334,93,2,53,330),(334,93,2,53,333),(334,99,1,1,319),(334,99,1,1,320),(334,99,1,1,321),(334,99,1,1,322),(334,99,1,1,323),(334,99,1,1,324),(334,99,1,1,325),(334,99,1,1,326),(334,99,1,1,327),(334,99,1,1,328),(334,99,1,1,329),(334,99,1,1,330),(334,99,1,1,331),(334,99,1,1,332),(334,99,1,1,333),(334,99,1,4,334),(334,99,2,1,319),(334,99,2,1,320),(334,99,2,1,321),(334,99,2,1,322),(334,99,2,1,323),(334,99,2,1,324),(334,99,2,1,325),(334,99,2,1,326),(334,99,2,1,327),(334,99,2,1,328),(334,99,2,1,329),(334,99,2,1,330),(334,99,2,1,331),(334,99,2,1,332),(334,99,2,1,333),(334,99,2,4,334),(334,139,1,38,334),(334,139,1,150,334),(334,139,2,38,334),(334,139,2,150,334),(334,144,1,166,319),(334,144,1,166,320),(334,144,1,166,321),(334,144,1,167,322),(334,144,1,167,323),(334,144,1,167,324),(334,144,1,168,325),(334,144,1,168,326),(334,144,1,168,327),(334,144,1,169,328),(334,144,1,169,329),(334,144,1,169,330),(334,144,1,170,331),(334,144,1,170,332),(334,144,1,170,333),(334,144,2,166,319),(334,144,2,166,320),(334,144,2,166,321),(334,144,2,167,322),(334,144,2,167,323),(334,144,2,167,324),(334,144,2,168,325),(334,144,2,168,326),(334,144,2,168,327),(334,144,2,169,328),(334,144,2,169,329),(334,144,2,169,330),(334,144,2,170,331),(334,144,2,170,332),(334,144,2,170,333),(334,145,1,0,334),(334,145,2,0,334),(334,146,1,0,334),(334,146,2,0,334),(334,147,1,1,334),(334,147,2,1,334),(334,148,1,0,334),(334,148,2,0,334),(334,149,1,0,334),(334,149,2,0,334),(334,152,1,124,334),(334,152,1,127,334),(334,152,1,128,334),(334,152,2,124,334),(334,152,2,127,334),(334,152,2,128,334),(334,155,1,196,334),(334,155,2,196,334),(334,156,1,202,334),(334,156,1,203,334),(334,156,1,209,334),(334,156,1,210,334),(334,156,2,202,334),(334,156,2,203,334),(334,156,2,209,334),(334,156,2,210,334),(350,93,1,50,335),(350,93,1,50,338),(350,93,1,50,341),(350,93,1,50,344),(350,93,1,50,347),(350,93,1,59,336),(350,93,1,59,339),(350,93,1,59,342),(350,93,1,59,345),(350,93,1,59,348),(350,93,1,60,337),(350,93,1,60,340),(350,93,1,60,343),(350,93,1,60,346),(350,93,1,60,349),(350,93,2,50,335),(350,93,2,50,338),(350,93,2,50,341),(350,93,2,50,344),(350,93,2,50,347),(350,93,2,59,336),(350,93,2,59,339),(350,93,2,59,342),(350,93,2,59,345),(350,93,2,59,348),(350,93,2,60,337),(350,93,2,60,340),(350,93,2,60,343),(350,93,2,60,346),(350,93,2,60,349),(350,99,1,1,335),(350,99,1,1,336),(350,99,1,1,337),(350,99,1,1,338),(350,99,1,1,339),(350,99,1,1,340),(350,99,1,1,341),(350,99,1,1,342),(350,99,1,1,343),(350,99,1,1,344),(350,99,1,1,345),(350,99,1,1,346),(350,99,1,1,347),(350,99,1,1,348),(350,99,1,1,349),(350,99,1,4,350),(350,99,2,1,335),(350,99,2,1,336),(350,99,2,1,337),(350,99,2,1,338),(350,99,2,1,339),(350,99,2,1,340),(350,99,2,1,341),(350,99,2,1,342),(350,99,2,1,343),(350,99,2,1,344),(350,99,2,1,345),(350,99,2,1,346),(350,99,2,1,347),(350,99,2,1,348),(350,99,2,1,349),(350,99,2,4,350),(350,139,1,38,350),(350,139,1,142,350),(350,139,1,148,350),(350,139,2,38,350),(350,139,2,142,350),(350,139,2,148,350),(350,144,1,166,335),(350,144,1,166,336),(350,144,1,166,337),(350,144,1,167,338),(350,144,1,167,339),(350,144,1,167,340),(350,144,1,168,341),(350,144,1,168,342),(350,144,1,168,343),(350,144,1,169,344),(350,144,1,169,345),(350,144,1,169,346),(350,144,1,170,347),(350,144,1,170,348),(350,144,1,170,349),(350,144,2,166,335),(350,144,2,166,336),(350,144,2,166,337),(350,144,2,167,338),(350,144,2,167,339),(350,144,2,167,340),(350,144,2,168,341),(350,144,2,168,342),(350,144,2,168,343),(350,144,2,169,344),(350,144,2,169,345),(350,144,2,169,346),(350,144,2,170,347),(350,144,2,170,348),(350,144,2,170,349),(350,145,1,0,350),(350,145,2,0,350),(350,146,1,0,350),(350,146,2,0,350),(350,147,1,0,350),(350,147,2,0,350),(350,148,1,0,350),(350,148,2,0,350),(350,149,1,0,350),(350,149,2,0,350),(350,152,1,117,350),(350,152,1,119,350),(350,152,1,122,350),(350,152,1,125,350),(350,152,1,127,350),(350,152,2,117,350),(350,152,2,119,350),(350,152,2,122,350),(350,152,2,125,350),(350,152,2,127,350),(350,155,1,196,350),(350,155,2,196,350),(350,156,1,203,350),(350,156,1,205,350),(350,156,1,206,350),(350,156,1,207,350),(350,156,1,209,350),(350,156,2,203,350),(350,156,2,205,350),(350,156,2,206,350),(350,156,2,207,350),(350,156,2,209,350),(366,93,1,49,351),(366,93,1,49,354),(366,93,1,49,357),(366,93,1,49,360),(366,93,1,49,363),(366,93,1,56,352),(366,93,1,56,355),(366,93,1,56,358),(366,93,1,56,361),(366,93,1,56,364),(366,93,1,58,353),(366,93,1,58,356),(366,93,1,58,359),(366,93,1,58,362),(366,93,1,58,365),(366,93,2,49,351),(366,93,2,49,354),(366,93,2,49,357),(366,93,2,49,360),(366,93,2,49,363),(366,93,2,56,352),(366,93,2,56,355),(366,93,2,56,358),(366,93,2,56,361),(366,93,2,56,364),(366,93,2,58,353),(366,93,2,58,356),(366,93,2,58,359),(366,93,2,58,362),(366,93,2,58,365),(366,99,1,1,351),(366,99,1,1,352),(366,99,1,1,353),(366,99,1,1,354),(366,99,1,1,355),(366,99,1,1,356),(366,99,1,1,357),(366,99,1,1,358),(366,99,1,1,359),(366,99,1,1,360),(366,99,1,1,361),(366,99,1,1,362),(366,99,1,1,363),(366,99,1,1,364),(366,99,1,1,365),(366,99,1,4,366),(366,99,2,1,351),(366,99,2,1,352),(366,99,2,1,353),(366,99,2,1,354),(366,99,2,1,355),(366,99,2,1,356),(366,99,2,1,357),(366,99,2,1,358),(366,99,2,1,359),(366,99,2,1,360),(366,99,2,1,361),(366,99,2,1,362),(366,99,2,1,363),(366,99,2,1,364),(366,99,2,1,365),(366,99,2,4,366),(366,139,1,37,366),(366,139,1,38,366),(366,139,2,37,366),(366,139,2,38,366),(366,144,1,166,351),(366,144,1,166,352),(366,144,1,166,353),(366,144,1,167,354),(366,144,1,167,355),(366,144,1,167,356),(366,144,1,168,357),(366,144,1,168,358),(366,144,1,168,359),(366,144,1,169,360),(366,144,1,169,361),(366,144,1,169,362),(366,144,1,170,363),(366,144,1,170,364),(366,144,1,170,365),(366,144,2,166,351),(366,144,2,166,352),(366,144,2,166,353),(366,144,2,167,354),(366,144,2,167,355),(366,144,2,167,356),(366,144,2,168,357),(366,144,2,168,358),(366,144,2,168,359),(366,144,2,169,360),(366,144,2,169,361),(366,144,2,169,362),(366,144,2,170,363),(366,144,2,170,364),(366,144,2,170,365),(366,145,1,0,366),(366,145,2,0,366),(366,146,1,0,366),(366,146,2,0,366),(366,147,1,0,366),(366,147,2,0,366),(366,148,1,0,366),(366,148,2,0,366),(366,149,1,0,366),(366,149,2,0,366),(366,152,1,119,366),(366,152,1,122,366),(366,152,1,123,366),(366,152,1,125,366),(366,152,1,127,366),(366,152,2,119,366),(366,152,2,122,366),(366,152,2,123,366),(366,152,2,125,366),(366,152,2,127,366),(366,155,1,196,366),(366,155,2,196,366),(366,156,1,201,366),(366,156,1,203,366),(366,156,1,205,366),(366,156,1,206,366),(366,156,1,207,366),(366,156,1,209,366),(366,156,2,201,366),(366,156,2,203,366),(366,156,2,205,366),(366,156,2,206,366),(366,156,2,207,366),(366,156,2,209,366),(382,93,1,49,367),(382,93,1,49,370),(382,93,1,49,373),(382,93,1,49,376),(382,93,1,49,379),(382,93,1,53,368),(382,93,1,53,371),(382,93,1,53,374),(382,93,1,53,377),(382,93,1,53,380),(382,93,1,58,369),(382,93,1,58,372),(382,93,1,58,375),(382,93,1,58,378),(382,93,1,58,381),(382,93,2,49,367),(382,93,2,49,370),(382,93,2,49,373),(382,93,2,49,376),(382,93,2,49,379),(382,93,2,53,368),(382,93,2,53,371),(382,93,2,53,374),(382,93,2,53,377),(382,93,2,53,380),(382,93,2,58,369),(382,93,2,58,372),(382,93,2,58,375),(382,93,2,58,378),(382,93,2,58,381),(382,99,1,1,367),(382,99,1,1,368),(382,99,1,1,369),(382,99,1,1,370),(382,99,1,1,371),(382,99,1,1,372),(382,99,1,1,373),(382,99,1,1,374),(382,99,1,1,375),(382,99,1,1,376),(382,99,1,1,377),(382,99,1,1,378),(382,99,1,1,379),(382,99,1,1,380),(382,99,1,1,381),(382,99,1,4,382),(382,99,2,1,367),(382,99,2,1,368),(382,99,2,1,369),(382,99,2,1,370),(382,99,2,1,371),(382,99,2,1,372),(382,99,2,1,373),(382,99,2,1,374),(382,99,2,1,375),(382,99,2,1,376),(382,99,2,1,377),(382,99,2,1,378),(382,99,2,1,379),(382,99,2,1,380),(382,99,2,1,381),(382,99,2,4,382),(382,139,1,37,382),(382,139,1,38,382),(382,139,1,142,382),(382,139,2,37,382),(382,139,2,38,382),(382,139,2,142,382),(382,144,1,166,367),(382,144,1,166,368),(382,144,1,166,369),(382,144,1,167,370),(382,144,1,167,371),(382,144,1,167,372),(382,144,1,168,373),(382,144,1,168,374),(382,144,1,168,375),(382,144,1,169,376),(382,144,1,169,377),(382,144,1,169,378),(382,144,1,170,379),(382,144,1,170,380),(382,144,1,170,381),(382,144,2,166,367),(382,144,2,166,368),(382,144,2,166,369),(382,144,2,167,370),(382,144,2,167,371),(382,144,2,167,372),(382,144,2,168,373),(382,144,2,168,374),(382,144,2,168,375),(382,144,2,169,376),(382,144,2,169,377),(382,144,2,169,378),(382,144,2,170,379),(382,144,2,170,380),(382,144,2,170,381),(382,145,1,0,382),(382,145,2,0,382),(382,146,1,1,382),(382,146,2,1,382),(382,147,1,0,382),(382,147,2,0,382),(382,148,1,0,382),(382,148,2,0,382),(382,149,1,1,382),(382,149,2,1,382),(382,152,1,116,382),(382,152,1,121,382),(382,152,1,123,382),(382,152,1,125,382),(382,152,1,128,382),(382,152,2,116,382),(382,152,2,121,382),(382,152,2,123,382),(382,152,2,125,382),(382,152,2,128,382),(382,155,1,196,382),(382,155,2,196,382),(382,156,1,201,382),(382,156,1,207,382),(382,156,1,209,382),(382,156,1,210,382),(382,156,2,201,382),(382,156,2,207,382),(382,156,2,209,382),(382,156,2,210,382),(398,93,1,50,383),(398,93,1,50,386),(398,93,1,50,389),(398,93,1,50,392),(398,93,1,50,395),(398,93,1,53,384),(398,93,1,53,387),(398,93,1,53,390),(398,93,1,53,393),(398,93,1,53,396),(398,93,1,57,385),(398,93,1,57,388),(398,93,1,57,391),(398,93,1,57,394),(398,93,1,57,397),(398,93,2,50,383),(398,93,2,50,386),(398,93,2,50,389),(398,93,2,50,392),(398,93,2,50,395),(398,93,2,53,384),(398,93,2,53,387),(398,93,2,53,390),(398,93,2,53,393),(398,93,2,53,396),(398,93,2,57,385),(398,93,2,57,388),(398,93,2,57,391),(398,93,2,57,394),(398,93,2,57,397),(398,99,1,1,383),(398,99,1,1,384),(398,99,1,1,385),(398,99,1,1,386),(398,99,1,1,387),(398,99,1,1,388),(398,99,1,1,389),(398,99,1,1,390),(398,99,1,1,391),(398,99,1,1,392),(398,99,1,1,393),(398,99,1,1,394),(398,99,1,1,395),(398,99,1,1,396),(398,99,1,1,397),(398,99,1,4,398),(398,99,2,1,383),(398,99,2,1,384),(398,99,2,1,385),(398,99,2,1,386),(398,99,2,1,387),(398,99,2,1,388),(398,99,2,1,389),(398,99,2,1,390),(398,99,2,1,391),(398,99,2,1,392),(398,99,2,1,393),(398,99,2,1,394),(398,99,2,1,395),(398,99,2,1,396),(398,99,2,1,397),(398,99,2,4,398),(398,139,1,37,398),(398,139,1,144,398),(398,139,1,145,398),(398,139,2,37,398),(398,139,2,144,398),(398,139,2,145,398),(398,144,1,166,383),(398,144,1,166,384),(398,144,1,166,385),(398,144,1,167,386),(398,144,1,167,387),(398,144,1,167,388),(398,144,1,168,389),(398,144,1,168,390),(398,144,1,168,391),(398,144,1,169,392),(398,144,1,169,393),(398,144,1,169,394),(398,144,1,170,395),(398,144,1,170,396),(398,144,1,170,397),(398,144,2,166,383),(398,144,2,166,384),(398,144,2,166,385),(398,144,2,167,386),(398,144,2,167,387),(398,144,2,167,388),(398,144,2,168,389),(398,144,2,168,390),(398,144,2,168,391),(398,144,2,169,392),(398,144,2,169,393),(398,144,2,169,394),(398,144,2,170,395),(398,144,2,170,396),(398,144,2,170,397),(398,145,1,1,398),(398,145,2,1,398),(398,146,1,0,398),(398,146,2,0,398),(398,147,1,1,398),(398,147,2,1,398),(398,148,1,0,398),(398,148,2,0,398),(398,149,1,0,398),(398,149,2,0,398),(398,152,1,116,398),(398,152,1,119,398),(398,152,1,124,398),(398,152,1,128,398),(398,152,2,116,398),(398,152,2,119,398),(398,152,2,124,398),(398,152,2,128,398),(398,155,1,196,398),(398,155,2,196,398),(398,156,1,201,398),(398,156,1,204,398),(398,156,1,205,398),(398,156,1,207,398),(398,156,1,208,398),(398,156,2,201,398),(398,156,2,204,398),(398,156,2,205,398),(398,156,2,207,398),(398,156,2,208,398),(414,93,1,49,399),(414,93,1,49,402),(414,93,1,49,405),(414,93,1,49,408),(414,93,1,49,411),(414,93,1,53,400),(414,93,1,53,403),(414,93,1,53,406),(414,93,1,53,409),(414,93,1,53,412),(414,93,1,58,401),(414,93,1,58,404),(414,93,1,58,407),(414,93,1,58,410),(414,93,1,58,413),(414,93,2,49,399),(414,93,2,49,402),(414,93,2,49,405),(414,93,2,49,408),(414,93,2,49,411),(414,93,2,53,400),(414,93,2,53,403),(414,93,2,53,406),(414,93,2,53,409),(414,93,2,53,412),(414,93,2,58,401),(414,93,2,58,404),(414,93,2,58,407),(414,93,2,58,410),(414,93,2,58,413),(414,99,1,1,399),(414,99,1,1,400),(414,99,1,1,401),(414,99,1,1,402),(414,99,1,1,403),(414,99,1,1,404),(414,99,1,1,405),(414,99,1,1,406),(414,99,1,1,407),(414,99,1,1,408),(414,99,1,1,409),(414,99,1,1,410),(414,99,1,1,411),(414,99,1,1,412),(414,99,1,1,413),(414,99,1,4,414),(414,99,2,1,399),(414,99,2,1,400),(414,99,2,1,401),(414,99,2,1,402),(414,99,2,1,403),(414,99,2,1,404),(414,99,2,1,405),(414,99,2,1,406),(414,99,2,1,407),(414,99,2,1,408),(414,99,2,1,409),(414,99,2,1,410),(414,99,2,1,411),(414,99,2,1,412),(414,99,2,1,413),(414,99,2,4,414),(414,139,1,37,414),(414,139,1,38,414),(414,139,2,37,414),(414,139,2,38,414),(414,144,1,166,399),(414,144,1,166,400),(414,144,1,166,401),(414,144,1,167,402),(414,144,1,167,403),(414,144,1,167,404),(414,144,1,168,405),(414,144,1,168,406),(414,144,1,168,407),(414,144,1,169,408),(414,144,1,169,409),(414,144,1,169,410),(414,144,1,170,411),(414,144,1,170,412),(414,144,1,170,413),(414,144,2,166,399),(414,144,2,166,400),(414,144,2,166,401),(414,144,2,167,402),(414,144,2,167,403),(414,144,2,167,404),(414,144,2,168,405),(414,144,2,168,406),(414,144,2,168,407),(414,144,2,169,408),(414,144,2,169,409),(414,144,2,169,410),(414,144,2,170,411),(414,144,2,170,412),(414,144,2,170,413),(414,145,1,0,414),(414,145,2,0,414),(414,146,1,0,414),(414,146,2,0,414),(414,147,1,0,414),(414,147,2,0,414),(414,148,1,1,414),(414,148,2,1,414),(414,149,1,0,414),(414,149,2,0,414),(414,152,1,119,414),(414,152,1,120,414),(414,152,1,123,414),(414,152,1,125,414),(414,152,1,128,414),(414,152,2,119,414),(414,152,2,120,414),(414,152,2,123,414),(414,152,2,125,414),(414,152,2,128,414),(414,155,1,196,414),(414,155,2,196,414),(414,156,1,203,414),(414,156,1,205,414),(414,156,1,207,414),(414,156,1,209,414),(414,156,2,203,414),(414,156,2,205,414),(414,156,2,207,414),(414,156,2,209,414),(430,93,1,49,415),(430,93,1,49,418),(430,93,1,49,421),(430,93,1,49,424),(430,93,1,49,427),(430,93,1,50,416),(430,93,1,50,419),(430,93,1,50,422),(430,93,1,50,425),(430,93,1,50,428),(430,93,1,56,417),(430,93,1,56,420),(430,93,1,56,423),(430,93,1,56,426),(430,93,1,56,429),(430,93,2,49,415),(430,93,2,49,418),(430,93,2,49,421),(430,93,2,49,424),(430,93,2,49,427),(430,93,2,50,416),(430,93,2,50,419),(430,93,2,50,422),(430,93,2,50,425),(430,93,2,50,428),(430,93,2,56,417),(430,93,2,56,420),(430,93,2,56,423),(430,93,2,56,426),(430,93,2,56,429),(430,99,1,1,415),(430,99,1,1,416),(430,99,1,1,417),(430,99,1,1,418),(430,99,1,1,419),(430,99,1,1,420),(430,99,1,1,421),(430,99,1,1,422),(430,99,1,1,423),(430,99,1,1,424),(430,99,1,1,425),(430,99,1,1,426),(430,99,1,1,427),(430,99,1,1,428),(430,99,1,1,429),(430,99,1,4,430),(430,99,2,1,415),(430,99,2,1,416),(430,99,2,1,417),(430,99,2,1,418),(430,99,2,1,419),(430,99,2,1,420),(430,99,2,1,421),(430,99,2,1,422),(430,99,2,1,423),(430,99,2,1,424),(430,99,2,1,425),(430,99,2,1,426),(430,99,2,1,427),(430,99,2,1,428),(430,99,2,1,429),(430,99,2,4,430),(430,139,1,38,430),(430,139,1,144,430),(430,139,1,158,430),(430,139,2,38,430),(430,139,2,144,430),(430,139,2,158,430),(430,144,1,166,415),(430,144,1,166,416),(430,144,1,166,417),(430,144,1,167,418),(430,144,1,167,419),(430,144,1,167,420),(430,144,1,168,421),(430,144,1,168,422),(430,144,1,168,423),(430,144,1,169,424),(430,144,1,169,425),(430,144,1,169,426),(430,144,1,170,427),(430,144,1,170,428),(430,144,1,170,429),(430,144,2,166,415),(430,144,2,166,416),(430,144,2,166,417),(430,144,2,167,418),(430,144,2,167,419),(430,144,2,167,420),(430,144,2,168,421),(430,144,2,168,422),(430,144,2,168,423),(430,144,2,169,424),(430,144,2,169,425),(430,144,2,169,426),(430,144,2,170,427),(430,144,2,170,428),(430,144,2,170,429),(430,145,1,0,430),(430,145,2,0,430),(430,146,1,0,430),(430,146,2,0,430),(430,147,1,0,430),(430,147,2,0,430),(430,148,1,0,430),(430,148,2,0,430),(430,149,1,0,430),(430,149,2,0,430),(430,152,1,116,430),(430,152,1,121,430),(430,152,1,124,430),(430,152,1,127,430),(430,152,2,116,430),(430,152,2,121,430),(430,152,2,124,430),(430,152,2,127,430),(430,155,1,196,430),(430,155,2,196,430),(430,156,1,201,430),(430,156,1,203,430),(430,156,1,204,430),(430,156,1,207,430),(430,156,2,201,430),(430,156,2,203,430),(430,156,2,204,430),(430,156,2,207,430),(446,93,1,49,431),(446,93,1,49,434),(446,93,1,49,437),(446,93,1,49,440),(446,93,1,49,443),(446,93,1,56,432),(446,93,1,56,435),(446,93,1,56,438),(446,93,1,56,441),(446,93,1,56,444),(446,93,1,58,433),(446,93,1,58,436),(446,93,1,58,439),(446,93,1,58,442),(446,93,1,58,445),(446,93,2,49,431),(446,93,2,49,434),(446,93,2,49,437),(446,93,2,49,440),(446,93,2,49,443),(446,93,2,56,432),(446,93,2,56,435),(446,93,2,56,438),(446,93,2,56,441),(446,93,2,56,444),(446,93,2,58,433),(446,93,2,58,436),(446,93,2,58,439),(446,93,2,58,442),(446,93,2,58,445),(446,99,1,1,431),(446,99,1,1,432),(446,99,1,1,433),(446,99,1,1,434),(446,99,1,1,435),(446,99,1,1,436),(446,99,1,1,437),(446,99,1,1,438),(446,99,1,1,439),(446,99,1,1,440),(446,99,1,1,441),(446,99,1,1,442),(446,99,1,1,443),(446,99,1,1,444),(446,99,1,1,445),(446,99,1,4,446),(446,99,2,1,431),(446,99,2,1,432),(446,99,2,1,433),(446,99,2,1,434),(446,99,2,1,435),(446,99,2,1,436),(446,99,2,1,437),(446,99,2,1,438),(446,99,2,1,439),(446,99,2,1,440),(446,99,2,1,441),(446,99,2,1,442),(446,99,2,1,443),(446,99,2,1,444),(446,99,2,1,445),(446,99,2,4,446),(446,139,1,33,446),(446,139,1,38,446),(446,139,1,151,446),(446,139,2,33,446),(446,139,2,38,446),(446,139,2,151,446),(446,144,1,166,431),(446,144,1,166,432),(446,144,1,166,433),(446,144,1,167,434),(446,144,1,167,435),(446,144,1,167,436),(446,144,1,168,437),(446,144,1,168,438),(446,144,1,168,439),(446,144,1,169,440),(446,144,1,169,441),(446,144,1,169,442),(446,144,1,170,443),(446,144,1,170,444),(446,144,1,170,445),(446,144,2,166,431),(446,144,2,166,432),(446,144,2,166,433),(446,144,2,167,434),(446,144,2,167,435),(446,144,2,167,436),(446,144,2,168,437),(446,144,2,168,438),(446,144,2,168,439),(446,144,2,169,440),(446,144,2,169,441),(446,144,2,169,442),(446,144,2,170,443),(446,144,2,170,444),(446,144,2,170,445),(446,145,1,0,446),(446,145,2,0,446),(446,146,1,1,446),(446,146,2,1,446),(446,147,1,0,446),(446,147,2,0,446),(446,148,1,1,446),(446,148,2,1,446),(446,149,1,0,446),(446,149,2,0,446),(446,152,1,135,446),(446,152,2,135,446),(446,155,1,196,446),(446,155,2,196,446),(446,156,1,201,446),(446,156,1,204,446),(446,156,1,208,446),(446,156,2,201,446),(446,156,2,204,446),(446,156,2,208,446),(462,93,1,49,447),(462,93,1,49,450),(462,93,1,49,453),(462,93,1,49,456),(462,93,1,49,459),(462,93,1,50,448),(462,93,1,50,451),(462,93,1,50,454),(462,93,1,50,457),(462,93,1,50,460),(462,93,1,57,449),(462,93,1,57,452),(462,93,1,57,455),(462,93,1,57,458),(462,93,1,57,461),(462,93,2,49,447),(462,93,2,49,450),(462,93,2,49,453),(462,93,2,49,456),(462,93,2,49,459),(462,93,2,50,448),(462,93,2,50,451),(462,93,2,50,454),(462,93,2,50,457),(462,93,2,50,460),(462,93,2,57,449),(462,93,2,57,452),(462,93,2,57,455),(462,93,2,57,458),(462,93,2,57,461),(462,99,1,1,447),(462,99,1,1,448),(462,99,1,1,449),(462,99,1,1,450),(462,99,1,1,451),(462,99,1,1,452),(462,99,1,1,453),(462,99,1,1,454),(462,99,1,1,455),(462,99,1,1,456),(462,99,1,1,457),(462,99,1,1,458),(462,99,1,1,459),(462,99,1,1,460),(462,99,1,1,461),(462,99,1,4,462),(462,99,2,1,447),(462,99,2,1,448),(462,99,2,1,449),(462,99,2,1,450),(462,99,2,1,451),(462,99,2,1,452),(462,99,2,1,453),(462,99,2,1,454),(462,99,2,1,455),(462,99,2,1,456),(462,99,2,1,457),(462,99,2,1,458),(462,99,2,1,459),(462,99,2,1,460),(462,99,2,1,461),(462,99,2,4,462),(462,139,1,148,462),(462,139,1,152,462),(462,139,1,153,462),(462,139,2,148,462),(462,139,2,152,462),(462,139,2,153,462),(462,144,1,166,447),(462,144,1,166,448),(462,144,1,166,449),(462,144,1,167,450),(462,144,1,167,451),(462,144,1,167,452),(462,144,1,168,453),(462,144,1,168,454),(462,144,1,168,455),(462,144,1,169,456),(462,144,1,169,457),(462,144,1,169,458),(462,144,1,170,459),(462,144,1,170,460),(462,144,1,170,461),(462,144,2,166,447),(462,144,2,166,448),(462,144,2,166,449),(462,144,2,167,450),(462,144,2,167,451),(462,144,2,167,452),(462,144,2,168,453),(462,144,2,168,454),(462,144,2,168,455),(462,144,2,169,456),(462,144,2,169,457),(462,144,2,169,458),(462,144,2,170,459),(462,144,2,170,460),(462,144,2,170,461),(462,145,1,1,462),(462,145,2,1,462),(462,146,1,1,462),(462,146,2,1,462),(462,147,1,0,462),(462,147,2,0,462),(462,148,1,0,462),(462,148,2,0,462),(462,149,1,0,462),(462,149,2,0,462),(462,152,1,135,462),(462,152,2,135,462),(462,155,1,196,462),(462,155,2,196,462),(462,156,1,201,462),(462,156,1,204,462),(462,156,1,208,462),(462,156,2,201,462),(462,156,2,204,462),(462,156,2,208,462),(478,93,1,49,463),(478,93,1,49,466),(478,93,1,49,469),(478,93,1,49,472),(478,93,1,49,475),(478,93,1,50,464),(478,93,1,50,467),(478,93,1,50,470),(478,93,1,50,473),(478,93,1,50,476),(478,93,1,58,465),(478,93,1,58,468),(478,93,1,58,471),(478,93,1,58,474),(478,93,1,58,477),(478,93,2,49,463),(478,93,2,49,466),(478,93,2,49,469),(478,93,2,49,472),(478,93,2,49,475),(478,93,2,50,464),(478,93,2,50,467),(478,93,2,50,470),(478,93,2,50,473),(478,93,2,50,476),(478,93,2,58,465),(478,93,2,58,468),(478,93,2,58,471),(478,93,2,58,474),(478,93,2,58,477),(478,99,1,1,463),(478,99,1,1,464),(478,99,1,1,465),(478,99,1,1,466),(478,99,1,1,467),(478,99,1,1,468),(478,99,1,1,469),(478,99,1,1,470),(478,99,1,1,471),(478,99,1,1,472),(478,99,1,1,473),(478,99,1,1,474),(478,99,1,1,475),(478,99,1,1,476),(478,99,1,1,477),(478,99,1,4,478),(478,99,2,1,463),(478,99,2,1,464),(478,99,2,1,465),(478,99,2,1,466),(478,99,2,1,467),(478,99,2,1,468),(478,99,2,1,469),(478,99,2,1,470),(478,99,2,1,471),(478,99,2,1,472),(478,99,2,1,473),(478,99,2,1,474),(478,99,2,1,475),(478,99,2,1,476),(478,99,2,1,477),(478,99,2,4,478),(478,139,1,38,478),(478,139,1,147,478),(478,139,2,38,478),(478,139,2,147,478),(478,144,1,166,463),(478,144,1,166,464),(478,144,1,166,465),(478,144,1,167,466),(478,144,1,167,467),(478,144,1,167,468),(478,144,1,168,469),(478,144,1,168,470),(478,144,1,168,471),(478,144,1,169,472),(478,144,1,169,473),(478,144,1,169,474),(478,144,1,170,475),(478,144,1,170,476),(478,144,1,170,477),(478,144,2,166,463),(478,144,2,166,464),(478,144,2,166,465),(478,144,2,167,466),(478,144,2,167,467),(478,144,2,167,468),(478,144,2,168,469),(478,144,2,168,470),(478,144,2,168,471),(478,144,2,169,472),(478,144,2,169,473),(478,144,2,169,474),(478,144,2,170,475),(478,144,2,170,476),(478,144,2,170,477),(478,145,1,0,478),(478,145,2,0,478),(478,146,1,0,478),(478,146,2,0,478),(478,147,1,1,478),(478,147,2,1,478),(478,148,1,0,478),(478,148,2,0,478),(478,149,1,0,478),(478,149,2,0,478),(478,152,1,135,478),(478,152,2,135,478),(478,155,1,196,478),(478,155,2,196,478),(478,156,1,201,478),(478,156,1,204,478),(478,156,1,208,478),(478,156,2,201,478),(478,156,2,204,478),(478,156,2,208,478),(494,93,1,50,479),(494,93,1,50,482),(494,93,1,50,485),(494,93,1,50,488),(494,93,1,50,491),(494,93,1,53,480),(494,93,1,53,483),(494,93,1,53,486),(494,93,1,53,489),(494,93,1,53,492),(494,93,1,60,481),(494,93,1,60,484),(494,93,1,60,487),(494,93,1,60,490),(494,93,1,60,493),(494,93,2,50,479),(494,93,2,50,482),(494,93,2,50,485),(494,93,2,50,488),(494,93,2,50,491),(494,93,2,53,480),(494,93,2,53,483),(494,93,2,53,486),(494,93,2,53,489),(494,93,2,53,492),(494,93,2,60,481),(494,93,2,60,484),(494,93,2,60,487),(494,93,2,60,490),(494,93,2,60,493),(494,99,1,1,479),(494,99,1,1,480),(494,99,1,1,481),(494,99,1,1,482),(494,99,1,1,483),(494,99,1,1,484),(494,99,1,1,485),(494,99,1,1,486),(494,99,1,1,487),(494,99,1,1,488),(494,99,1,1,489),(494,99,1,1,490),(494,99,1,1,491),(494,99,1,1,492),(494,99,1,1,493),(494,99,1,4,494),(494,99,2,1,479),(494,99,2,1,480),(494,99,2,1,481),(494,99,2,1,482),(494,99,2,1,483),(494,99,2,1,484),(494,99,2,1,485),(494,99,2,1,486),(494,99,2,1,487),(494,99,2,1,488),(494,99,2,1,489),(494,99,2,1,490),(494,99,2,1,491),(494,99,2,1,492),(494,99,2,1,493),(494,99,2,4,494),(494,139,1,38,494),(494,139,1,142,494),(494,139,1,153,494),(494,139,2,38,494),(494,139,2,142,494),(494,139,2,153,494),(494,144,1,166,479),(494,144,1,166,480),(494,144,1,166,481),(494,144,1,167,482),(494,144,1,167,483),(494,144,1,167,484),(494,144,1,168,485),(494,144,1,168,486),(494,144,1,168,487),(494,144,1,169,488),(494,144,1,169,489),(494,144,1,169,490),(494,144,1,170,491),(494,144,1,170,492),(494,144,1,170,493),(494,144,2,166,479),(494,144,2,166,480),(494,144,2,166,481),(494,144,2,167,482),(494,144,2,167,483),(494,144,2,167,484),(494,144,2,168,485),(494,144,2,168,486),(494,144,2,168,487),(494,144,2,169,488),(494,144,2,169,489),(494,144,2,169,490),(494,144,2,170,491),(494,144,2,170,492),(494,144,2,170,493),(494,145,1,0,494),(494,145,2,0,494),(494,146,1,1,494),(494,146,2,1,494),(494,147,1,0,494),(494,147,2,0,494),(494,148,1,0,494),(494,148,2,0,494),(494,149,1,1,494),(494,149,2,1,494),(494,152,1,135,494),(494,152,2,135,494),(494,155,1,196,494),(494,155,2,196,494),(494,156,1,201,494),(494,156,1,204,494),(494,156,1,208,494),(494,156,2,201,494),(494,156,2,204,494),(494,156,2,208,494),(510,93,1,49,495),(510,93,1,49,498),(510,93,1,49,501),(510,93,1,49,504),(510,93,1,49,507),(510,93,1,50,496),(510,93,1,50,499),(510,93,1,50,502),(510,93,1,50,505),(510,93,1,50,508),(510,93,1,58,497),(510,93,1,58,500),(510,93,1,58,503),(510,93,1,58,506),(510,93,1,58,509),(510,93,2,49,495),(510,93,2,49,498),(510,93,2,49,501),(510,93,2,49,504),(510,93,2,49,507),(510,93,2,50,496),(510,93,2,50,499),(510,93,2,50,502),(510,93,2,50,505),(510,93,2,50,508),(510,93,2,58,497),(510,93,2,58,500),(510,93,2,58,503),(510,93,2,58,506),(510,93,2,58,509),(510,99,1,1,495),(510,99,1,1,496),(510,99,1,1,497),(510,99,1,1,498),(510,99,1,1,499),(510,99,1,1,500),(510,99,1,1,501),(510,99,1,1,502),(510,99,1,1,503),(510,99,1,1,504),(510,99,1,1,505),(510,99,1,1,506),(510,99,1,1,507),(510,99,1,1,508),(510,99,1,1,509),(510,99,1,4,510),(510,99,2,1,495),(510,99,2,1,496),(510,99,2,1,497),(510,99,2,1,498),(510,99,2,1,499),(510,99,2,1,500),(510,99,2,1,501),(510,99,2,1,502),(510,99,2,1,503),(510,99,2,1,504),(510,99,2,1,505),(510,99,2,1,506),(510,99,2,1,507),(510,99,2,1,508),(510,99,2,1,509),(510,99,2,4,510),(510,139,1,38,510),(510,139,1,142,510),(510,139,1,153,510),(510,139,2,38,510),(510,139,2,142,510),(510,139,2,153,510),(510,144,1,166,495),(510,144,1,166,496),(510,144,1,166,497),(510,144,1,167,498),(510,144,1,167,499),(510,144,1,167,500),(510,144,1,168,501),(510,144,1,168,502),(510,144,1,168,503),(510,144,1,169,504),(510,144,1,169,505),(510,144,1,169,506),(510,144,1,170,507),(510,144,1,170,508),(510,144,1,170,509),(510,144,2,166,495),(510,144,2,166,496),(510,144,2,166,497),(510,144,2,167,498),(510,144,2,167,499),(510,144,2,167,500),(510,144,2,168,501),(510,144,2,168,502),(510,144,2,168,503),(510,144,2,169,504),(510,144,2,169,505),(510,144,2,169,506),(510,144,2,170,507),(510,144,2,170,508),(510,144,2,170,509),(510,145,1,0,510),(510,145,2,0,510),(510,146,1,0,510),(510,146,2,0,510),(510,147,1,0,510),(510,147,2,0,510),(510,148,1,1,510),(510,148,2,1,510),(510,149,1,0,510),(510,149,2,0,510),(510,152,1,135,510),(510,152,2,135,510),(510,155,1,196,510),(510,155,2,196,510),(510,156,1,201,510),(510,156,1,204,510),(510,156,1,208,510),(510,156,2,201,510),(510,156,2,204,510),(510,156,2,208,510),(526,93,1,52,511),(526,93,1,52,514),(526,93,1,52,517),(526,93,1,52,520),(526,93,1,52,523),(526,93,1,53,512),(526,93,1,53,515),(526,93,1,53,518),(526,93,1,53,521),(526,93,1,53,524),(526,93,1,56,513),(526,93,1,56,516),(526,93,1,56,519),(526,93,1,56,522),(526,93,1,56,525),(526,93,2,52,511),(526,93,2,52,514),(526,93,2,52,517),(526,93,2,52,520),(526,93,2,52,523),(526,93,2,53,512),(526,93,2,53,515),(526,93,2,53,518),(526,93,2,53,521),(526,93,2,53,524),(526,93,2,56,513),(526,93,2,56,516),(526,93,2,56,519),(526,93,2,56,522),(526,93,2,56,525),(526,99,1,1,511),(526,99,1,1,512),(526,99,1,1,513),(526,99,1,1,514),(526,99,1,1,515),(526,99,1,1,516),(526,99,1,1,517),(526,99,1,1,518),(526,99,1,1,519),(526,99,1,1,520),(526,99,1,1,521),(526,99,1,1,522),(526,99,1,1,523),(526,99,1,1,524),(526,99,1,1,525),(526,99,1,4,526),(526,99,2,1,511),(526,99,2,1,512),(526,99,2,1,513),(526,99,2,1,514),(526,99,2,1,515),(526,99,2,1,516),(526,99,2,1,517),(526,99,2,1,518),(526,99,2,1,519),(526,99,2,1,520),(526,99,2,1,521),(526,99,2,1,522),(526,99,2,1,523),(526,99,2,1,524),(526,99,2,1,525),(526,99,2,4,526),(526,139,1,38,526),(526,139,1,142,526),(526,139,2,38,526),(526,139,2,142,526),(526,144,1,166,511),(526,144,1,166,512),(526,144,1,166,513),(526,144,1,167,514),(526,144,1,167,515),(526,144,1,167,516),(526,144,1,168,517),(526,144,1,168,518),(526,144,1,168,519),(526,144,1,169,520),(526,144,1,169,521),(526,144,1,169,522),(526,144,1,170,523),(526,144,1,170,524),(526,144,1,170,525),(526,144,2,166,511),(526,144,2,166,512),(526,144,2,166,513),(526,144,2,167,514),(526,144,2,167,515),(526,144,2,167,516),(526,144,2,168,517),(526,144,2,168,518),(526,144,2,168,519),(526,144,2,169,520),(526,144,2,169,521),(526,144,2,169,522),(526,144,2,170,523),(526,144,2,170,524),(526,144,2,170,525),(526,145,1,0,526),(526,145,2,0,526),(526,146,1,1,526),(526,146,2,1,526),(526,147,1,1,526),(526,147,2,1,526),(526,148,1,0,526),(526,148,2,0,526),(526,149,1,0,526),(526,149,2,0,526),(526,152,1,135,526),(526,152,2,135,526),(526,155,1,196,526),(526,155,2,196,526),(526,156,1,201,526),(526,156,1,204,526),(526,156,1,208,526),(526,156,2,201,526),(526,156,2,204,526),(526,156,2,208,526),(542,93,1,50,527),(542,93,1,50,530),(542,93,1,50,533),(542,93,1,50,536),(542,93,1,50,539),(542,93,1,53,528),(542,93,1,53,531),(542,93,1,53,534),(542,93,1,53,537),(542,93,1,53,540),(542,93,1,60,529),(542,93,1,60,532),(542,93,1,60,535),(542,93,1,60,538),(542,93,1,60,541),(542,93,2,50,527),(542,93,2,50,530),(542,93,2,50,533),(542,93,2,50,536),(542,93,2,50,539),(542,93,2,53,528),(542,93,2,53,531),(542,93,2,53,534),(542,93,2,53,537),(542,93,2,53,540),(542,93,2,60,529),(542,93,2,60,532),(542,93,2,60,535),(542,93,2,60,538),(542,93,2,60,541),(542,99,1,1,527),(542,99,1,1,528),(542,99,1,1,529),(542,99,1,1,530),(542,99,1,1,531),(542,99,1,1,532),(542,99,1,1,533),(542,99,1,1,534),(542,99,1,1,535),(542,99,1,1,536),(542,99,1,1,537),(542,99,1,1,538),(542,99,1,1,539),(542,99,1,1,540),(542,99,1,1,541),(542,99,1,4,542),(542,99,2,1,527),(542,99,2,1,528),(542,99,2,1,529),(542,99,2,1,530),(542,99,2,1,531),(542,99,2,1,532),(542,99,2,1,533),(542,99,2,1,534),(542,99,2,1,535),(542,99,2,1,536),(542,99,2,1,537),(542,99,2,1,538),(542,99,2,1,539),(542,99,2,1,540),(542,99,2,1,541),(542,99,2,4,542),(542,139,1,38,542),(542,139,1,153,542),(542,139,2,38,542),(542,139,2,153,542),(542,144,1,166,527),(542,144,1,166,528),(542,144,1,166,529),(542,144,1,167,530),(542,144,1,167,531),(542,144,1,167,532),(542,144,1,168,533),(542,144,1,168,534),(542,144,1,168,535),(542,144,1,169,536),(542,144,1,169,537),(542,144,1,169,538),(542,144,1,170,539),(542,144,1,170,540),(542,144,1,170,541),(542,144,2,166,527),(542,144,2,166,528),(542,144,2,166,529),(542,144,2,167,530),(542,144,2,167,531),(542,144,2,167,532),(542,144,2,168,533),(542,144,2,168,534),(542,144,2,168,535),(542,144,2,169,536),(542,144,2,169,537),(542,144,2,169,538),(542,144,2,170,539),(542,144,2,170,540),(542,144,2,170,541),(542,145,1,0,542),(542,145,2,0,542),(542,146,1,0,542),(542,146,2,0,542),(542,147,1,0,542),(542,147,2,0,542),(542,148,1,1,542),(542,148,2,1,542),(542,149,1,0,542),(542,149,2,0,542),(542,152,1,135,542),(542,152,2,135,542),(542,155,1,196,542),(542,155,2,196,542),(542,156,1,201,542),(542,156,1,204,542),(542,156,1,208,542),(542,156,2,201,542),(542,156,2,204,542),(542,156,2,208,542),(558,93,1,49,543),(558,93,1,49,546),(558,93,1,49,549),(558,93,1,49,552),(558,93,1,49,555),(558,93,1,51,544),(558,93,1,51,547),(558,93,1,51,550),(558,93,1,51,553),(558,93,1,51,556),(558,93,1,60,545),(558,93,1,60,548),(558,93,1,60,551),(558,93,1,60,554),(558,93,1,60,557),(558,93,2,49,543),(558,93,2,49,546),(558,93,2,49,549),(558,93,2,49,552),(558,93,2,49,555),(558,93,2,51,544),(558,93,2,51,547),(558,93,2,51,550),(558,93,2,51,553),(558,93,2,51,556),(558,93,2,60,545),(558,93,2,60,548),(558,93,2,60,551),(558,93,2,60,554),(558,93,2,60,557),(558,99,1,1,543),(558,99,1,1,544),(558,99,1,1,545),(558,99,1,1,546),(558,99,1,1,547),(558,99,1,1,548),(558,99,1,1,549),(558,99,1,1,550),(558,99,1,1,551),(558,99,1,1,552),(558,99,1,1,553),(558,99,1,1,554),(558,99,1,1,555),(558,99,1,1,556),(558,99,1,1,557),(558,99,1,4,558),(558,99,2,1,543),(558,99,2,1,544),(558,99,2,1,545),(558,99,2,1,546),(558,99,2,1,547),(558,99,2,1,548),(558,99,2,1,549),(558,99,2,1,550),(558,99,2,1,551),(558,99,2,1,552),(558,99,2,1,553),(558,99,2,1,554),(558,99,2,1,555),(558,99,2,1,556),(558,99,2,1,557),(558,99,2,4,558),(558,139,1,38,558),(558,139,2,38,558),(558,144,1,166,543),(558,144,1,166,544),(558,144,1,166,545),(558,144,1,167,546),(558,144,1,167,547),(558,144,1,167,548),(558,144,1,168,549),(558,144,1,168,550),(558,144,1,168,551),(558,144,1,169,552),(558,144,1,169,553),(558,144,1,169,554),(558,144,1,170,555),(558,144,1,170,556),(558,144,1,170,557),(558,144,2,166,543),(558,144,2,166,544),(558,144,2,166,545),(558,144,2,167,546),(558,144,2,167,547),(558,144,2,167,548),(558,144,2,168,549),(558,144,2,168,550),(558,144,2,168,551),(558,144,2,169,552),(558,144,2,169,553),(558,144,2,169,554),(558,144,2,170,555),(558,144,2,170,556),(558,144,2,170,557),(558,145,1,0,558),(558,145,2,0,558),(558,146,1,0,558),(558,146,2,0,558),(558,147,1,0,558),(558,147,2,0,558),(558,148,1,0,558),(558,148,2,0,558),(558,149,1,0,558),(558,149,2,0,558),(558,152,1,135,558),(558,152,2,135,558),(558,155,1,196,558),(558,155,2,196,558),(558,156,1,201,558),(558,156,1,204,558),(558,156,1,208,558),(558,156,2,201,558),(558,156,2,204,558),(558,156,2,208,558),(574,93,1,49,559),(574,93,1,49,562),(574,93,1,49,565),(574,93,1,49,568),(574,93,1,49,571),(574,93,1,50,560),(574,93,1,50,563),(574,93,1,50,566),(574,93,1,50,569),(574,93,1,50,572),(574,93,1,52,561),(574,93,1,52,564),(574,93,1,52,567),(574,93,1,52,570),(574,93,1,52,573),(574,93,2,49,559),(574,93,2,49,562),(574,93,2,49,565),(574,93,2,49,568),(574,93,2,49,571),(574,93,2,50,560),(574,93,2,50,563),(574,93,2,50,566),(574,93,2,50,569),(574,93,2,50,572),(574,93,2,52,561),(574,93,2,52,564),(574,93,2,52,567),(574,93,2,52,570),(574,93,2,52,573),(574,99,1,1,559),(574,99,1,1,560),(574,99,1,1,561),(574,99,1,1,562),(574,99,1,1,563),(574,99,1,1,564),(574,99,1,1,565),(574,99,1,1,566),(574,99,1,1,567),(574,99,1,1,568),(574,99,1,1,569),(574,99,1,1,570),(574,99,1,1,571),(574,99,1,1,572),(574,99,1,1,573),(574,99,1,4,574),(574,99,2,1,559),(574,99,2,1,560),(574,99,2,1,561),(574,99,2,1,562),(574,99,2,1,563),(574,99,2,1,564),(574,99,2,1,565),(574,99,2,1,566),(574,99,2,1,567),(574,99,2,1,568),(574,99,2,1,569),(574,99,2,1,570),(574,99,2,1,571),(574,99,2,1,572),(574,99,2,1,573),(574,99,2,4,574),(574,139,1,33,574),(574,139,1,39,574),(574,139,1,147,574),(574,139,2,33,574),(574,139,2,39,574),(574,139,2,147,574),(574,144,1,166,559),(574,144,1,166,560),(574,144,1,166,561),(574,144,1,167,562),(574,144,1,167,563),(574,144,1,167,564),(574,144,1,168,565),(574,144,1,168,566),(574,144,1,168,567),(574,144,1,169,568),(574,144,1,169,569),(574,144,1,169,570),(574,144,1,170,571),(574,144,1,170,572),(574,144,1,170,573),(574,144,2,166,559),(574,144,2,166,560),(574,144,2,166,561),(574,144,2,167,562),(574,144,2,167,563),(574,144,2,167,564),(574,144,2,168,565),(574,144,2,168,566),(574,144,2,168,567),(574,144,2,169,568),(574,144,2,169,569),(574,144,2,169,570),(574,144,2,170,571),(574,144,2,170,572),(574,144,2,170,573),(574,145,1,0,574),(574,145,2,0,574),(574,146,1,0,574),(574,146,2,0,574),(574,147,1,0,574),(574,147,2,0,574),(574,148,1,0,574),(574,148,2,0,574),(574,149,1,1,574),(574,149,2,1,574),(574,152,1,135,574),(574,152,2,135,574),(574,155,1,196,574),(574,155,2,196,574),(574,156,1,201,574),(574,156,1,204,574),(574,156,1,208,574),(574,156,2,201,574),(574,156,2,204,574),(574,156,2,208,574),(590,93,1,49,575),(590,93,1,49,578),(590,93,1,49,581),(590,93,1,49,584),(590,93,1,49,587),(590,93,1,50,576),(590,93,1,50,579),(590,93,1,50,582),(590,93,1,50,585),(590,93,1,50,588),(590,93,1,58,577),(590,93,1,58,580),(590,93,1,58,583),(590,93,1,58,586),(590,93,1,58,589),(590,93,2,49,575),(590,93,2,49,578),(590,93,2,49,581),(590,93,2,49,584),(590,93,2,49,587),(590,93,2,50,576),(590,93,2,50,579),(590,93,2,50,582),(590,93,2,50,585),(590,93,2,50,588),(590,93,2,58,577),(590,93,2,58,580),(590,93,2,58,583),(590,93,2,58,586),(590,93,2,58,589),(590,99,1,1,575),(590,99,1,1,576),(590,99,1,1,577),(590,99,1,1,578),(590,99,1,1,579),(590,99,1,1,580),(590,99,1,1,581),(590,99,1,1,582),(590,99,1,1,583),(590,99,1,1,584),(590,99,1,1,585),(590,99,1,1,586),(590,99,1,1,587),(590,99,1,1,588),(590,99,1,1,589),(590,99,1,4,590),(590,99,2,1,575),(590,99,2,1,576),(590,99,2,1,577),(590,99,2,1,578),(590,99,2,1,579),(590,99,2,1,580),(590,99,2,1,581),(590,99,2,1,582),(590,99,2,1,583),(590,99,2,1,584),(590,99,2,1,585),(590,99,2,1,586),(590,99,2,1,587),(590,99,2,1,588),(590,99,2,1,589),(590,99,2,4,590),(590,139,1,33,590),(590,139,1,151,590),(590,139,2,33,590),(590,139,2,151,590),(590,144,1,166,575),(590,144,1,166,576),(590,144,1,166,577),(590,144,1,167,578),(590,144,1,167,579),(590,144,1,167,580),(590,144,1,168,581),(590,144,1,168,582),(590,144,1,168,583),(590,144,1,169,584),(590,144,1,169,585),(590,144,1,169,586),(590,144,1,170,587),(590,144,1,170,588),(590,144,1,170,589),(590,144,2,166,575),(590,144,2,166,576),(590,144,2,166,577),(590,144,2,167,578),(590,144,2,167,579),(590,144,2,167,580),(590,144,2,168,581),(590,144,2,168,582),(590,144,2,168,583),(590,144,2,169,584),(590,144,2,169,585),(590,144,2,169,586),(590,144,2,170,587),(590,144,2,170,588),(590,144,2,170,589),(590,145,1,0,590),(590,145,2,0,590),(590,146,1,0,590),(590,146,2,0,590),(590,147,1,0,590),(590,147,2,0,590),(590,148,1,0,590),(590,148,2,0,590),(590,149,1,0,590),(590,149,2,0,590),(590,152,1,135,590),(590,152,2,135,590),(590,155,1,196,590),(590,155,2,196,590),(590,156,1,201,590),(590,156,1,204,590),(590,156,1,208,590),(590,156,2,201,590),(590,156,2,204,590),(590,156,2,208,590),(606,93,1,49,591),(606,93,1,49,594),(606,93,1,49,597),(606,93,1,49,600),(606,93,1,49,603),(606,93,1,53,592),(606,93,1,53,595),(606,93,1,53,598),(606,93,1,53,601),(606,93,1,53,604),(606,93,1,59,593),(606,93,1,59,596),(606,93,1,59,599),(606,93,1,59,602),(606,93,1,59,605),(606,93,2,49,591),(606,93,2,49,594),(606,93,2,49,597),(606,93,2,49,600),(606,93,2,49,603),(606,93,2,53,592),(606,93,2,53,595),(606,93,2,53,598),(606,93,2,53,601),(606,93,2,53,604),(606,93,2,59,593),(606,93,2,59,596),(606,93,2,59,599),(606,93,2,59,602),(606,93,2,59,605),(606,99,1,1,591),(606,99,1,1,592),(606,99,1,1,593),(606,99,1,1,594),(606,99,1,1,595),(606,99,1,1,596),(606,99,1,1,597),(606,99,1,1,598),(606,99,1,1,599),(606,99,1,1,600),(606,99,1,1,601),(606,99,1,1,602),(606,99,1,1,603),(606,99,1,1,604),(606,99,1,1,605),(606,99,1,4,606),(606,99,2,1,591),(606,99,2,1,592),(606,99,2,1,593),(606,99,2,1,594),(606,99,2,1,595),(606,99,2,1,596),(606,99,2,1,597),(606,99,2,1,598),(606,99,2,1,599),(606,99,2,1,600),(606,99,2,1,601),(606,99,2,1,602),(606,99,2,1,603),(606,99,2,1,604),(606,99,2,1,605),(606,99,2,4,606),(606,139,1,142,606),(606,139,1,152,606),(606,139,1,153,606),(606,139,2,142,606),(606,139,2,152,606),(606,139,2,153,606),(606,144,1,166,591),(606,144,1,166,592),(606,144,1,166,593),(606,144,1,167,594),(606,144,1,167,595),(606,144,1,167,596),(606,144,1,168,597),(606,144,1,168,598),(606,144,1,168,599),(606,144,1,169,600),(606,144,1,169,601),(606,144,1,169,602),(606,144,1,170,603),(606,144,1,170,604),(606,144,1,170,605),(606,144,2,166,591),(606,144,2,166,592),(606,144,2,166,593),(606,144,2,167,594),(606,144,2,167,595),(606,144,2,167,596),(606,144,2,168,597),(606,144,2,168,598),(606,144,2,168,599),(606,144,2,169,600),(606,144,2,169,601),(606,144,2,169,602),(606,144,2,170,603),(606,144,2,170,604),(606,144,2,170,605),(606,145,1,0,606),(606,145,2,0,606),(606,146,1,0,606),(606,146,2,0,606),(606,147,1,0,606),(606,147,2,0,606),(606,148,1,0,606),(606,148,2,0,606),(606,149,1,0,606),(606,149,2,0,606),(606,152,1,135,606),(606,152,2,135,606),(606,155,1,196,606),(606,155,2,196,606),(606,156,1,201,606),(606,156,1,203,606),(606,156,1,204,606),(606,156,1,208,606),(606,156,2,201,606),(606,156,2,203,606),(606,156,2,204,606),(606,156,2,208,606),(622,93,1,49,607),(622,93,1,49,610),(622,93,1,49,613),(622,93,1,49,616),(622,93,1,49,619),(622,93,1,50,608),(622,93,1,50,611),(622,93,1,50,614),(622,93,1,50,617),(622,93,1,50,620),(622,93,1,58,609),(622,93,1,58,612),(622,93,1,58,615),(622,93,1,58,618),(622,93,1,58,621),(622,93,2,49,607),(622,93,2,49,610),(622,93,2,49,613),(622,93,2,49,616),(622,93,2,49,619),(622,93,2,50,608),(622,93,2,50,611),(622,93,2,50,614),(622,93,2,50,617),(622,93,2,50,620),(622,93,2,58,609),(622,93,2,58,612),(622,93,2,58,615),(622,93,2,58,618),(622,93,2,58,621),(622,99,1,1,607),(622,99,1,1,608),(622,99,1,1,609),(622,99,1,1,610),(622,99,1,1,611),(622,99,1,1,612),(622,99,1,1,613),(622,99,1,1,614),(622,99,1,1,615),(622,99,1,1,616),(622,99,1,1,617),(622,99,1,1,618),(622,99,1,1,619),(622,99,1,1,620),(622,99,1,1,621),(622,99,1,4,622),(622,99,2,1,607),(622,99,2,1,608),(622,99,2,1,609),(622,99,2,1,610),(622,99,2,1,611),(622,99,2,1,612),(622,99,2,1,613),(622,99,2,1,614),(622,99,2,1,615),(622,99,2,1,616),(622,99,2,1,617),(622,99,2,1,618),(622,99,2,1,619),(622,99,2,1,620),(622,99,2,1,621),(622,99,2,4,622),(622,139,1,38,622),(622,139,1,153,622),(622,139,2,38,622),(622,139,2,153,622),(622,144,1,166,607),(622,144,1,166,608),(622,144,1,166,609),(622,144,1,167,610),(622,144,1,167,611),(622,144,1,167,612),(622,144,1,168,613),(622,144,1,168,614),(622,144,1,168,615),(622,144,1,169,616),(622,144,1,169,617),(622,144,1,169,618),(622,144,1,170,619),(622,144,1,170,620),(622,144,1,170,621),(622,144,2,166,607),(622,144,2,166,608),(622,144,2,166,609),(622,144,2,167,610),(622,144,2,167,611),(622,144,2,167,612),(622,144,2,168,613),(622,144,2,168,614),(622,144,2,168,615),(622,144,2,169,616),(622,144,2,169,617),(622,144,2,169,618),(622,144,2,170,619),(622,144,2,170,620),(622,144,2,170,621),(622,145,1,0,622),(622,145,2,0,622),(622,146,1,0,622),(622,146,2,0,622),(622,147,1,1,622),(622,147,2,1,622),(622,148,1,1,622),(622,148,2,1,622),(622,149,1,0,622),(622,149,2,0,622),(622,152,1,135,622),(622,152,2,135,622),(622,155,1,196,622),(622,155,2,196,622),(622,156,1,201,622),(622,156,1,203,622),(622,156,1,204,622),(622,156,1,208,622),(622,156,2,201,622),(622,156,2,203,622),(622,156,2,204,622),(622,156,2,208,622),(638,93,1,52,623),(638,93,1,52,626),(638,93,1,52,629),(638,93,1,52,632),(638,93,1,52,635),(638,93,1,56,624),(638,93,1,56,627),(638,93,1,56,630),(638,93,1,56,633),(638,93,1,56,636),(638,93,1,58,625),(638,93,1,58,628),(638,93,1,58,631),(638,93,1,58,634),(638,93,1,58,637),(638,93,2,52,623),(638,93,2,52,626),(638,93,2,52,629),(638,93,2,52,632),(638,93,2,52,635),(638,93,2,56,624),(638,93,2,56,627),(638,93,2,56,630),(638,93,2,56,633),(638,93,2,56,636),(638,93,2,58,625),(638,93,2,58,628),(638,93,2,58,631),(638,93,2,58,634),(638,93,2,58,637),(638,99,1,1,623),(638,99,1,1,624),(638,99,1,1,625),(638,99,1,1,626),(638,99,1,1,627),(638,99,1,1,628),(638,99,1,1,629),(638,99,1,1,630),(638,99,1,1,631),(638,99,1,1,632),(638,99,1,1,633),(638,99,1,1,634),(638,99,1,1,635),(638,99,1,1,636),(638,99,1,1,637),(638,99,1,4,638),(638,99,2,1,623),(638,99,2,1,624),(638,99,2,1,625),(638,99,2,1,626),(638,99,2,1,627),(638,99,2,1,628),(638,99,2,1,629),(638,99,2,1,630),(638,99,2,1,631),(638,99,2,1,632),(638,99,2,1,633),(638,99,2,1,634),(638,99,2,1,635),(638,99,2,1,636),(638,99,2,1,637),(638,99,2,4,638),(638,139,1,33,638),(638,139,1,38,638),(638,139,1,151,638),(638,139,2,33,638),(638,139,2,38,638),(638,139,2,151,638),(638,144,1,166,623),(638,144,1,166,624),(638,144,1,166,625),(638,144,1,167,626),(638,144,1,167,627),(638,144,1,167,628),(638,144,1,168,629),(638,144,1,168,630),(638,144,1,168,631),(638,144,1,169,632),(638,144,1,169,633),(638,144,1,169,634),(638,144,1,170,635),(638,144,1,170,636),(638,144,1,170,637),(638,144,2,166,623),(638,144,2,166,624),(638,144,2,166,625),(638,144,2,167,626),(638,144,2,167,627),(638,144,2,167,628),(638,144,2,168,629),(638,144,2,168,630),(638,144,2,168,631),(638,144,2,169,632),(638,144,2,169,633),(638,144,2,169,634),(638,144,2,170,635),(638,144,2,170,636),(638,144,2,170,637),(638,145,1,0,638),(638,145,2,0,638),(638,146,1,0,638),(638,146,2,0,638),(638,147,1,0,638),(638,147,2,0,638),(638,148,1,0,638),(638,148,2,0,638),(638,149,1,0,638),(638,149,2,0,638),(638,152,1,134,638),(638,152,2,134,638),(638,155,1,196,638),(638,155,2,196,638),(638,156,1,201,638),(638,156,1,204,638),(638,156,1,208,638),(638,156,2,201,638),(638,156,2,204,638),(638,156,2,208,638),(654,93,1,52,639),(654,93,1,52,642),(654,93,1,52,645),(654,93,1,52,648),(654,93,1,52,651),(654,93,1,58,640),(654,93,1,58,643),(654,93,1,58,646),(654,93,1,58,649),(654,93,1,58,652),(654,93,1,59,641),(654,93,1,59,644),(654,93,1,59,647),(654,93,1,59,650),(654,93,1,59,653),(654,93,2,52,639),(654,93,2,52,642),(654,93,2,52,645),(654,93,2,52,648),(654,93,2,52,651),(654,93,2,58,640),(654,93,2,58,643),(654,93,2,58,646),(654,93,2,58,649),(654,93,2,58,652),(654,93,2,59,641),(654,93,2,59,644),(654,93,2,59,647),(654,93,2,59,650),(654,93,2,59,653),(654,99,1,1,639),(654,99,1,1,640),(654,99,1,1,641),(654,99,1,1,642),(654,99,1,1,643),(654,99,1,1,644),(654,99,1,1,645),(654,99,1,1,646),(654,99,1,1,647),(654,99,1,1,648),(654,99,1,1,649),(654,99,1,1,650),(654,99,1,1,651),(654,99,1,1,652),(654,99,1,1,653),(654,99,1,4,654),(654,99,2,1,639),(654,99,2,1,640),(654,99,2,1,641),(654,99,2,1,642),(654,99,2,1,643),(654,99,2,1,644),(654,99,2,1,645),(654,99,2,1,646),(654,99,2,1,647),(654,99,2,1,648),(654,99,2,1,649),(654,99,2,1,650),(654,99,2,1,651),(654,99,2,1,652),(654,99,2,1,653),(654,99,2,4,654),(654,139,1,148,654),(654,139,1,152,654),(654,139,1,153,654),(654,139,2,148,654),(654,139,2,152,654),(654,139,2,153,654),(654,144,1,166,639),(654,144,1,166,640),(654,144,1,166,641),(654,144,1,167,642),(654,144,1,167,643),(654,144,1,167,644),(654,144,1,168,645),(654,144,1,168,646),(654,144,1,168,647),(654,144,1,169,648),(654,144,1,169,649),(654,144,1,169,650),(654,144,1,170,651),(654,144,1,170,652),(654,144,1,170,653),(654,144,2,166,639),(654,144,2,166,640),(654,144,2,166,641),(654,144,2,167,642),(654,144,2,167,643),(654,144,2,167,644),(654,144,2,168,645),(654,144,2,168,646),(654,144,2,168,647),(654,144,2,169,648),(654,144,2,169,649),(654,144,2,169,650),(654,144,2,170,651),(654,144,2,170,652),(654,144,2,170,653),(654,145,1,0,654),(654,145,2,0,654),(654,146,1,0,654),(654,146,2,0,654),(654,147,1,0,654),(654,147,2,0,654),(654,148,1,0,654),(654,148,2,0,654),(654,149,1,0,654),(654,149,2,0,654),(654,152,1,134,654),(654,152,2,134,654),(654,155,1,196,654),(654,155,2,196,654),(654,156,1,201,654),(654,156,1,204,654),(654,156,1,208,654),(654,156,2,201,654),(654,156,2,204,654),(654,156,2,208,654),(670,93,1,50,655),(670,93,1,50,658),(670,93,1,50,661),(670,93,1,50,664),(670,93,1,50,667),(670,93,1,58,656),(670,93,1,58,659),(670,93,1,58,662),(670,93,1,58,665),(670,93,1,58,668),(670,93,1,60,657),(670,93,1,60,660),(670,93,1,60,663),(670,93,1,60,666),(670,93,1,60,669),(670,93,2,50,655),(670,93,2,50,658),(670,93,2,50,661),(670,93,2,50,664),(670,93,2,50,667),(670,93,2,58,656),(670,93,2,58,659),(670,93,2,58,662),(670,93,2,58,665),(670,93,2,58,668),(670,93,2,60,657),(670,93,2,60,660),(670,93,2,60,663),(670,93,2,60,666),(670,93,2,60,669),(670,99,1,1,655),(670,99,1,1,656),(670,99,1,1,657),(670,99,1,1,658),(670,99,1,1,659),(670,99,1,1,660),(670,99,1,1,661),(670,99,1,1,662),(670,99,1,1,663),(670,99,1,1,664),(670,99,1,1,665),(670,99,1,1,666),(670,99,1,1,667),(670,99,1,1,668),(670,99,1,1,669),(670,99,1,4,670),(670,99,2,1,655),(670,99,2,1,656),(670,99,2,1,657),(670,99,2,1,658),(670,99,2,1,659),(670,99,2,1,660),(670,99,2,1,661),(670,99,2,1,662),(670,99,2,1,663),(670,99,2,1,664),(670,99,2,1,665),(670,99,2,1,666),(670,99,2,1,667),(670,99,2,1,668),(670,99,2,1,669),(670,99,2,4,670),(670,139,1,38,670),(670,139,1,147,670),(670,139,2,38,670),(670,139,2,147,670),(670,144,1,166,655),(670,144,1,166,656),(670,144,1,166,657),(670,144,1,167,658),(670,144,1,167,659),(670,144,1,167,660),(670,144,1,168,661),(670,144,1,168,662),(670,144,1,168,663),(670,144,1,169,664),(670,144,1,169,665),(670,144,1,169,666),(670,144,1,170,667),(670,144,1,170,668),(670,144,1,170,669),(670,144,2,166,655),(670,144,2,166,656),(670,144,2,166,657),(670,144,2,167,658),(670,144,2,167,659),(670,144,2,167,660),(670,144,2,168,661),(670,144,2,168,662),(670,144,2,168,663),(670,144,2,169,664),(670,144,2,169,665),(670,144,2,169,666),(670,144,2,170,667),(670,144,2,170,668),(670,144,2,170,669),(670,145,1,0,670),(670,145,2,0,670),(670,146,1,0,670),(670,146,2,0,670),(670,147,1,0,670),(670,147,2,0,670),(670,148,1,0,670),(670,148,2,0,670),(670,149,1,0,670),(670,149,2,0,670),(670,152,1,134,670),(670,152,2,134,670),(670,155,1,196,670),(670,155,2,196,670),(670,156,1,201,670),(670,156,1,204,670),(670,156,1,208,670),(670,156,2,201,670),(670,156,2,204,670),(670,156,2,208,670),(676,93,1,50,671),(676,93,1,50,672),(676,93,1,50,673),(676,93,1,50,674),(676,93,1,50,675),(676,93,2,50,671),(676,93,2,50,672),(676,93,2,50,673),(676,93,2,50,674),(676,93,2,50,675),(676,99,1,1,671),(676,99,1,1,672),(676,99,1,1,673),(676,99,1,1,674),(676,99,1,1,675),(676,99,1,4,676),(676,99,2,1,671),(676,99,2,1,672),(676,99,2,1,673),(676,99,2,1,674),(676,99,2,1,675),(676,99,2,4,676),(676,139,1,38,676),(676,139,1,142,676),(676,139,1,153,676),(676,139,2,38,676),(676,139,2,142,676),(676,139,2,153,676),(676,144,1,166,671),(676,144,1,167,672),(676,144,1,168,673),(676,144,1,169,674),(676,144,1,170,675),(676,144,2,166,671),(676,144,2,167,672),(676,144,2,168,673),(676,144,2,169,674),(676,144,2,170,675),(676,145,1,0,676),(676,145,2,0,676),(676,146,1,1,676),(676,146,2,1,676),(676,147,1,1,676),(676,147,2,1,676),(676,148,1,1,676),(676,148,2,1,676),(676,149,1,0,676),(676,149,2,0,676),(676,152,1,134,676),(676,152,2,134,676),(676,155,1,196,676),(676,155,2,196,676),(676,156,1,201,676),(676,156,1,204,676),(676,156,1,208,676),(676,156,2,201,676),(676,156,2,204,676),(676,156,2,208,676),(682,93,1,50,677),(682,93,1,50,678),(682,93,1,50,679),(682,93,1,50,680),(682,93,1,50,681),(682,93,2,50,677),(682,93,2,50,678),(682,93,2,50,679),(682,93,2,50,680),(682,93,2,50,681),(682,99,1,1,677),(682,99,1,1,678),(682,99,1,1,679),(682,99,1,1,680),(682,99,1,1,681),(682,99,1,4,682),(682,99,2,1,677),(682,99,2,1,678),(682,99,2,1,679),(682,99,2,1,680),(682,99,2,1,681),(682,99,2,4,682),(682,139,1,38,682),(682,139,1,142,682),(682,139,1,153,682),(682,139,2,38,682),(682,139,2,142,682),(682,139,2,153,682),(682,144,1,166,677),(682,144,1,167,678),(682,144,1,168,679),(682,144,1,169,680),(682,144,1,170,681),(682,144,2,166,677),(682,144,2,167,678),(682,144,2,168,679),(682,144,2,169,680),(682,144,2,170,681),(682,145,1,0,682),(682,145,2,0,682),(682,146,1,1,682),(682,146,2,1,682),(682,147,1,0,682),(682,147,2,0,682),(682,148,1,0,682),(682,148,2,0,682),(682,149,1,0,682),(682,149,2,0,682),(682,152,1,134,682),(682,152,2,134,682),(682,155,1,196,682),(682,155,2,196,682),(682,156,1,201,682),(682,156,1,204,682),(682,156,1,208,682),(682,156,2,201,682),(682,156,2,204,682),(682,156,2,208,682),(688,93,1,49,683),(688,93,1,49,684),(688,93,1,49,685),(688,93,1,49,686),(688,93,1,49,687),(688,93,2,49,683),(688,93,2,49,684),(688,93,2,49,685),(688,93,2,49,686),(688,93,2,49,687),(688,99,1,1,683),(688,99,1,1,684),(688,99,1,1,685),(688,99,1,1,686),(688,99,1,1,687),(688,99,1,4,688),(688,99,2,1,683),(688,99,2,1,684),(688,99,2,1,685),(688,99,2,1,686),(688,99,2,1,687),(688,99,2,4,688),(688,139,1,38,688),(688,139,1,142,688),(688,139,2,38,688),(688,139,2,142,688),(688,144,1,166,683),(688,144,1,167,684),(688,144,1,168,685),(688,144,1,169,686),(688,144,1,170,687),(688,144,2,166,683),(688,144,2,167,684),(688,144,2,168,685),(688,144,2,169,686),(688,144,2,170,687),(688,145,1,0,688),(688,145,2,0,688),(688,146,1,1,688),(688,146,2,1,688),(688,147,1,0,688),(688,147,2,0,688),(688,148,1,0,688),(688,148,2,0,688),(688,149,1,0,688),(688,149,2,0,688),(688,152,1,134,688),(688,152,2,134,688),(688,155,1,196,688),(688,155,2,196,688),(688,156,1,201,688),(688,156,1,204,688),(688,156,1,208,688),(688,156,2,201,688),(688,156,2,204,688),(688,156,2,208,688),(694,93,1,52,689),(694,93,1,52,690),(694,93,1,52,691),(694,93,1,52,692),(694,93,1,52,693),(694,93,2,52,689),(694,93,2,52,690),(694,93,2,52,691),(694,93,2,52,692),(694,93,2,52,693),(694,99,1,1,689),(694,99,1,1,690),(694,99,1,1,691),(694,99,1,1,692),(694,99,1,1,693),(694,99,1,4,694),(694,99,2,1,689),(694,99,2,1,690),(694,99,2,1,691),(694,99,2,1,692),(694,99,2,1,693),(694,99,2,4,694),(694,139,1,38,694),(694,139,1,153,694),(694,139,2,38,694),(694,139,2,153,694),(694,144,1,166,689),(694,144,1,167,690),(694,144,1,168,691),(694,144,1,169,692),(694,144,1,170,693),(694,144,2,166,689),(694,144,2,167,690),(694,144,2,168,691),(694,144,2,169,692),(694,144,2,170,693),(694,145,1,1,694),(694,145,2,1,694),(694,146,1,0,694),(694,146,2,0,694),(694,147,1,0,694),(694,147,2,0,694),(694,148,1,0,694),(694,148,2,0,694),(694,149,1,0,694),(694,149,2,0,694),(694,152,1,134,694),(694,152,2,134,694),(694,155,1,196,694),(694,155,2,196,694),(694,156,1,201,694),(694,156,1,204,694),(694,156,1,208,694),(694,156,2,201,694),(694,156,2,204,694),(694,156,2,208,694),(700,93,1,53,695),(700,93,1,53,696),(700,93,1,53,697),(700,93,1,53,698),(700,93,1,53,699),(700,93,2,53,695),(700,93,2,53,696),(700,93,2,53,697),(700,93,2,53,698),(700,93,2,53,699),(700,99,1,1,695),(700,99,1,1,696),(700,99,1,1,697),(700,99,1,1,698),(700,99,1,1,699),(700,99,1,4,700),(700,99,2,1,695),(700,99,2,1,696),(700,99,2,1,697),(700,99,2,1,698),(700,99,2,1,699),(700,99,2,4,700),(700,139,1,38,700),(700,139,2,38,700),(700,144,1,166,695),(700,144,1,167,696),(700,144,1,168,697),(700,144,1,169,698),(700,144,1,170,699),(700,144,2,166,695),(700,144,2,167,696),(700,144,2,168,697),(700,144,2,169,698),(700,144,2,170,699),(700,145,1,0,700),(700,145,2,0,700),(700,146,1,0,700),(700,146,2,0,700),(700,147,1,1,700),(700,147,2,1,700),(700,148,1,1,700),(700,148,2,1,700),(700,149,1,0,700),(700,149,2,0,700),(700,152,1,134,700),(700,152,2,134,700),(700,155,1,196,700),(700,155,2,196,700),(700,156,1,201,700),(700,156,1,204,700),(700,156,1,208,700),(700,156,2,201,700),(700,156,2,204,700),(700,156,2,208,700),(706,93,1,50,701),(706,93,1,50,702),(706,93,1,50,703),(706,93,1,50,704),(706,93,1,50,705),(706,93,2,50,701),(706,93,2,50,702),(706,93,2,50,703),(706,93,2,50,704),(706,93,2,50,705),(706,99,1,1,701),(706,99,1,1,702),(706,99,1,1,703),(706,99,1,1,704),(706,99,1,1,705),(706,99,1,4,706),(706,99,2,1,701),(706,99,2,1,702),(706,99,2,1,703),(706,99,2,1,704),(706,99,2,1,705),(706,99,2,4,706),(706,139,1,38,706),(706,139,2,38,706),(706,144,1,166,701),(706,144,1,167,702),(706,144,1,168,703),(706,144,1,169,704),(706,144,1,170,705),(706,144,2,166,701),(706,144,2,167,702),(706,144,2,168,703),(706,144,2,169,704),(706,144,2,170,705),(706,145,1,0,706),(706,145,2,0,706),(706,146,1,0,706),(706,146,2,0,706),(706,147,1,0,706),(706,147,2,0,706),(706,148,1,1,706),(706,148,2,1,706),(706,149,1,0,706),(706,149,2,0,706),(706,152,1,134,706),(706,152,2,134,706),(706,155,1,196,706),(706,155,2,196,706),(706,156,1,201,706),(706,156,1,204,706),(706,156,1,208,706),(706,156,2,201,706),(706,156,2,204,706),(706,156,2,208,706),(712,93,1,60,707),(712,93,1,60,708),(712,93,1,60,709),(712,93,1,60,710),(712,93,1,60,711),(712,93,2,60,707),(712,93,2,60,708),(712,93,2,60,709),(712,93,2,60,710),(712,93,2,60,711),(712,99,1,1,707),(712,99,1,1,708),(712,99,1,1,709),(712,99,1,1,710),(712,99,1,1,711),(712,99,1,4,712),(712,99,2,1,707),(712,99,2,1,708),(712,99,2,1,709),(712,99,2,1,710),(712,99,2,1,711),(712,99,2,4,712),(712,139,1,142,712),(712,139,1,152,712),(712,139,1,153,712),(712,139,2,142,712),(712,139,2,152,712),(712,139,2,153,712),(712,144,1,166,707),(712,144,1,167,708),(712,144,1,168,709),(712,144,1,169,710),(712,144,1,170,711),(712,144,2,166,707),(712,144,2,167,708),(712,144,2,168,709),(712,144,2,169,710),(712,144,2,170,711),(712,145,1,0,712),(712,145,2,0,712),(712,146,1,0,712),(712,146,2,0,712),(712,147,1,0,712),(712,147,2,0,712),(712,148,1,0,712),(712,148,2,0,712),(712,149,1,1,712),(712,149,2,1,712),(712,152,1,134,712),(712,152,2,134,712),(712,155,1,196,712),(712,155,2,196,712),(712,156,1,201,712),(712,156,1,204,712),(712,156,1,208,712),(712,156,2,201,712),(712,156,2,204,712),(712,156,2,208,712),(718,93,1,50,713),(718,93,1,50,714),(718,93,1,50,715),(718,93,1,50,716),(718,93,1,50,717),(718,93,2,50,713),(718,93,2,50,714),(718,93,2,50,715),(718,93,2,50,716),(718,93,2,50,717),(718,99,1,1,713),(718,99,1,1,714),(718,99,1,1,715),(718,99,1,1,716),(718,99,1,1,717),(718,99,1,4,718),(718,99,2,1,713),(718,99,2,1,714),(718,99,2,1,715),(718,99,2,1,716),(718,99,2,1,717),(718,99,2,4,718),(718,139,1,38,718),(718,139,1,153,718),(718,139,2,38,718),(718,139,2,153,718),(718,144,1,166,713),(718,144,1,167,714),(718,144,1,168,715),(718,144,1,169,716),(718,144,1,170,717),(718,144,2,166,713),(718,144,2,167,714),(718,144,2,168,715),(718,144,2,169,716),(718,144,2,170,717),(718,145,1,1,718),(718,145,2,1,718),(718,146,1,0,718),(718,146,2,0,718),(718,147,1,0,718),(718,147,2,0,718),(718,148,1,0,718),(718,148,2,0,718),(718,149,1,1,718),(718,149,2,1,718),(718,152,1,134,718),(718,152,2,134,718),(718,155,1,196,718),(718,155,2,196,718),(718,156,1,201,718),(718,156,1,204,718),(718,156,1,208,718),(718,156,2,201,718),(718,156,2,204,718),(718,156,2,208,718),(724,93,1,50,719),(724,93,1,50,720),(724,93,1,50,721),(724,93,1,50,722),(724,93,1,50,723),(724,93,2,50,719),(724,93,2,50,720),(724,93,2,50,721),(724,93,2,50,722),(724,93,2,50,723),(724,99,1,1,719),(724,99,1,1,720),(724,99,1,1,721),(724,99,1,1,722),(724,99,1,1,723),(724,99,1,4,724),(724,99,2,1,719),(724,99,2,1,720),(724,99,2,1,721),(724,99,2,1,722),(724,99,2,1,723),(724,99,2,4,724),(724,139,1,38,724),(724,139,1,147,724),(724,139,2,38,724),(724,139,2,147,724),(724,144,1,166,719),(724,144,1,167,720),(724,144,1,168,721),(724,144,1,169,722),(724,144,1,170,723),(724,144,2,166,719),(724,144,2,167,720),(724,144,2,168,721),(724,144,2,169,722),(724,144,2,170,723),(724,145,1,0,724),(724,145,2,0,724),(724,146,1,0,724),(724,146,2,0,724),(724,147,1,0,724),(724,147,2,0,724),(724,148,1,0,724),(724,148,2,0,724),(724,149,1,1,724),(724,149,2,1,724),(724,152,1,134,724),(724,152,2,134,724),(724,155,1,196,724),(724,155,2,196,724),(724,156,1,201,724),(724,156,1,204,724),(724,156,1,208,724),(724,156,2,201,724),(724,156,2,204,724),(724,156,2,208,724),(737,93,1,49,725),(737,93,1,49,728),(737,93,1,49,731),(737,93,1,49,734),(737,93,1,52,726),(737,93,1,52,729),(737,93,1,52,732),(737,93,1,52,735),(737,93,1,57,727),(737,93,1,57,730),(737,93,1,57,733),(737,93,1,57,736),(737,93,2,49,725),(737,93,2,49,728),(737,93,2,49,731),(737,93,2,49,734),(737,93,2,52,726),(737,93,2,52,729),(737,93,2,52,732),(737,93,2,52,735),(737,93,2,57,727),(737,93,2,57,730),(737,93,2,57,733),(737,93,2,57,736),(737,99,1,1,725),(737,99,1,1,726),(737,99,1,1,727),(737,99,1,1,728),(737,99,1,1,729),(737,99,1,1,730),(737,99,1,1,731),(737,99,1,1,732),(737,99,1,1,733),(737,99,1,1,734),(737,99,1,1,735),(737,99,1,1,736),(737,99,1,4,737),(737,99,2,1,725),(737,99,2,1,726),(737,99,2,1,727),(737,99,2,1,728),(737,99,2,1,729),(737,99,2,1,730),(737,99,2,1,731),(737,99,2,1,732),(737,99,2,1,733),(737,99,2,1,734),(737,99,2,1,735),(737,99,2,1,736),(737,99,2,4,737),(737,139,1,144,737),(737,139,1,145,737),(737,139,1,155,737),(737,139,1,158,737),(737,139,2,144,737),(737,139,2,145,737),(737,139,2,155,737),(737,139,2,158,737),(737,144,1,175,725),(737,144,1,175,726),(737,144,1,175,727),(737,144,1,176,728),(737,144,1,176,729),(737,144,1,176,730),(737,144,1,177,731),(737,144,1,177,732),(737,144,1,177,733),(737,144,1,178,734),(737,144,1,178,735),(737,144,1,178,736),(737,144,2,175,725),(737,144,2,175,726),(737,144,2,175,727),(737,144,2,176,728),(737,144,2,176,729),(737,144,2,176,730),(737,144,2,177,731),(737,144,2,177,732),(737,144,2,177,733),(737,144,2,178,734),(737,144,2,178,735),(737,144,2,178,736),(737,145,1,0,737),(737,145,2,0,737),(737,146,1,0,737),(737,146,2,0,737),(737,147,1,0,737),(737,147,2,0,737),(737,148,1,0,737),(737,148,2,0,737),(737,149,1,0,737),(737,149,2,0,737),(737,151,1,112,737),(737,151,1,114,737),(737,151,1,115,737),(737,151,2,112,737),(737,151,2,114,737),(737,151,2,115,737),(737,155,1,196,737),(737,155,2,196,737),(737,156,1,203,737),(737,156,1,207,737),(737,156,2,203,737),(737,156,2,207,737),(750,93,1,50,738),(750,93,1,50,741),(750,93,1,50,744),(750,93,1,50,747),(750,93,1,52,739),(750,93,1,52,742),(750,93,1,52,745),(750,93,1,52,748),(750,93,1,58,740),(750,93,1,58,743),(750,93,1,58,746),(750,93,1,58,749),(750,93,2,50,738),(750,93,2,50,741),(750,93,2,50,744),(750,93,2,50,747),(750,93,2,52,739),(750,93,2,52,742),(750,93,2,52,745),(750,93,2,52,748),(750,93,2,58,740),(750,93,2,58,743),(750,93,2,58,746),(750,93,2,58,749),(750,99,1,1,738),(750,99,1,1,739),(750,99,1,1,740),(750,99,1,1,741),(750,99,1,1,742),(750,99,1,1,743),(750,99,1,1,744),(750,99,1,1,745),(750,99,1,1,746),(750,99,1,1,747),(750,99,1,1,748),(750,99,1,1,749),(750,99,1,4,750),(750,99,2,1,738),(750,99,2,1,739),(750,99,2,1,740),(750,99,2,1,741),(750,99,2,1,742),(750,99,2,1,743),(750,99,2,1,744),(750,99,2,1,745),(750,99,2,1,746),(750,99,2,1,747),(750,99,2,1,748),(750,99,2,1,749),(750,99,2,4,750),(750,139,1,38,750),(750,139,1,147,750),(750,139,1,150,750),(750,139,2,38,750),(750,139,2,147,750),(750,139,2,150,750),(750,144,1,175,738),(750,144,1,175,739),(750,144,1,175,740),(750,144,1,176,741),(750,144,1,176,742),(750,144,1,176,743),(750,144,1,177,744),(750,144,1,177,745),(750,144,1,177,746),(750,144,1,178,747),(750,144,1,178,748),(750,144,1,178,749),(750,144,2,175,738),(750,144,2,175,739),(750,144,2,175,740),(750,144,2,176,741),(750,144,2,176,742),(750,144,2,176,743),(750,144,2,177,744),(750,144,2,177,745),(750,144,2,177,746),(750,144,2,178,747),(750,144,2,178,748),(750,144,2,178,749),(750,145,1,0,750),(750,145,2,0,750),(750,146,1,1,750),(750,146,2,1,750),(750,147,1,0,750),(750,147,2,0,750),(750,148,1,0,750),(750,148,2,0,750),(750,149,1,0,750),(750,149,2,0,750),(750,151,1,114,750),(750,151,1,115,750),(750,151,2,114,750),(750,151,2,115,750),(750,155,1,196,750),(750,155,2,196,750),(750,156,1,202,750),(750,156,1,203,750),(750,156,1,210,750),(750,156,2,202,750),(750,156,2,203,750),(750,156,2,210,750),(763,93,1,50,751),(763,93,1,50,754),(763,93,1,50,757),(763,93,1,50,760),(763,93,1,53,752),(763,93,1,53,755),(763,93,1,53,758),(763,93,1,53,761),(763,93,1,58,753),(763,93,1,58,756),(763,93,1,58,759),(763,93,1,58,762),(763,93,2,50,751),(763,93,2,50,754),(763,93,2,50,757),(763,93,2,50,760),(763,93,2,53,752),(763,93,2,53,755),(763,93,2,53,758),(763,93,2,53,761),(763,93,2,58,753),(763,93,2,58,756),(763,93,2,58,759),(763,93,2,58,762),(763,99,1,1,751),(763,99,1,1,752),(763,99,1,1,753),(763,99,1,1,754),(763,99,1,1,755),(763,99,1,1,756),(763,99,1,1,757),(763,99,1,1,758),(763,99,1,1,759),(763,99,1,1,760),(763,99,1,1,761),(763,99,1,1,762),(763,99,1,4,763),(763,99,2,1,751),(763,99,2,1,752),(763,99,2,1,753),(763,99,2,1,754),(763,99,2,1,755),(763,99,2,1,756),(763,99,2,1,757),(763,99,2,1,758),(763,99,2,1,759),(763,99,2,1,760),(763,99,2,1,761),(763,99,2,1,762),(763,99,2,4,763),(763,139,1,38,763),(763,139,1,39,763),(763,139,1,150,763),(763,139,1,155,763),(763,139,1,158,763),(763,139,2,38,763),(763,139,2,39,763),(763,139,2,150,763),(763,139,2,155,763),(763,139,2,158,763),(763,144,1,175,751),(763,144,1,175,752),(763,144,1,175,753),(763,144,1,176,754),(763,144,1,176,755),(763,144,1,176,756),(763,144,1,177,757),(763,144,1,177,758),(763,144,1,177,759),(763,144,1,178,760),(763,144,1,178,761),(763,144,1,178,762),(763,144,2,175,751),(763,144,2,175,752),(763,144,2,175,753),(763,144,2,176,754),(763,144,2,176,755),(763,144,2,176,756),(763,144,2,177,757),(763,144,2,177,758),(763,144,2,177,759),(763,144,2,178,760),(763,144,2,178,761),(763,144,2,178,762),(763,145,1,0,763),(763,145,2,0,763),(763,146,1,0,763),(763,146,2,0,763),(763,147,1,0,763),(763,147,2,0,763),(763,148,1,1,763),(763,148,2,1,763),(763,149,1,0,763),(763,149,2,0,763),(763,151,1,112,763),(763,151,1,114,763),(763,151,1,115,763),(763,151,2,112,763),(763,151,2,114,763),(763,151,2,115,763),(763,155,1,196,763),(763,155,2,196,763),(763,156,1,201,763),(763,156,1,203,763),(763,156,1,204,763),(763,156,1,209,763),(763,156,1,210,763),(763,156,2,201,763),(763,156,2,203,763),(763,156,2,204,763),(763,156,2,209,763),(763,156,2,210,763),(776,93,1,49,764),(776,93,1,49,767),(776,93,1,49,770),(776,93,1,49,773),(776,93,1,52,765),(776,93,1,52,768),(776,93,1,52,771),(776,93,1,52,774),(776,93,1,53,766),(776,93,1,53,769),(776,93,1,53,772),(776,93,1,53,775),(776,93,2,49,764),(776,93,2,49,767),(776,93,2,49,770),(776,93,2,49,773),(776,93,2,52,765),(776,93,2,52,768),(776,93,2,52,771),(776,93,2,52,774),(776,93,2,53,766),(776,93,2,53,769),(776,93,2,53,772),(776,93,2,53,775),(776,99,1,1,764),(776,99,1,1,765),(776,99,1,1,766),(776,99,1,1,767),(776,99,1,1,768),(776,99,1,1,769),(776,99,1,1,770),(776,99,1,1,771),(776,99,1,1,772),(776,99,1,1,773),(776,99,1,1,774),(776,99,1,1,775),(776,99,1,4,776),(776,99,2,1,764),(776,99,2,1,765),(776,99,2,1,766),(776,99,2,1,767),(776,99,2,1,768),(776,99,2,1,769),(776,99,2,1,770),(776,99,2,1,771),(776,99,2,1,772),(776,99,2,1,773),(776,99,2,1,774),(776,99,2,1,775),(776,99,2,4,776),(776,139,1,147,776),(776,139,1,150,776),(776,139,1,158,776),(776,139,2,147,776),(776,139,2,150,776),(776,139,2,158,776),(776,144,1,175,764),(776,144,1,175,765),(776,144,1,175,766),(776,144,1,176,767),(776,144,1,176,768),(776,144,1,176,769),(776,144,1,177,770),(776,144,1,177,771),(776,144,1,177,772),(776,144,1,178,773),(776,144,1,178,774),(776,144,1,178,775),(776,144,2,175,764),(776,144,2,175,765),(776,144,2,175,766),(776,144,2,176,767),(776,144,2,176,768),(776,144,2,176,769),(776,144,2,177,770),(776,144,2,177,771),(776,144,2,177,772),(776,144,2,178,773),(776,144,2,178,774),(776,144,2,178,775),(776,145,1,0,776),(776,145,2,0,776),(776,146,1,0,776),(776,146,2,0,776),(776,147,1,0,776),(776,147,2,0,776),(776,148,1,0,776),(776,148,2,0,776),(776,149,1,0,776),(776,149,2,0,776),(776,151,1,112,776),(776,151,1,114,776),(776,151,1,115,776),(776,151,2,112,776),(776,151,2,114,776),(776,151,2,115,776),(776,155,1,196,776),(776,155,2,196,776),(776,156,1,201,776),(776,156,1,202,776),(776,156,1,203,776),(776,156,1,207,776),(776,156,1,209,776),(776,156,1,210,776),(776,156,2,201,776),(776,156,2,202,776),(776,156,2,203,776),(776,156,2,207,776),(776,156,2,209,776),(776,156,2,210,776),(789,93,1,49,777),(789,93,1,49,780),(789,93,1,49,783),(789,93,1,49,786),(789,93,1,50,778),(789,93,1,50,781),(789,93,1,50,784),(789,93,1,50,787),(789,93,1,53,779),(789,93,1,53,782),(789,93,1,53,785),(789,93,1,53,788),(789,93,2,49,777),(789,93,2,49,780),(789,93,2,49,783),(789,93,2,49,786),(789,93,2,50,778),(789,93,2,50,781),(789,93,2,50,784),(789,93,2,50,787),(789,93,2,53,779),(789,93,2,53,782),(789,93,2,53,785),(789,93,2,53,788),(789,99,1,1,777),(789,99,1,1,778),(789,99,1,1,779),(789,99,1,1,780),(789,99,1,1,781),(789,99,1,1,782),(789,99,1,1,783),(789,99,1,1,784),(789,99,1,1,785),(789,99,1,1,786),(789,99,1,1,787),(789,99,1,1,788),(789,99,1,4,789),(789,99,2,1,777),(789,99,2,1,778),(789,99,2,1,779),(789,99,2,1,780),(789,99,2,1,781),(789,99,2,1,782),(789,99,2,1,783),(789,99,2,1,784),(789,99,2,1,785),(789,99,2,1,786),(789,99,2,1,787),(789,99,2,1,788),(789,99,2,4,789),(789,139,1,38,789),(789,139,1,39,789),(789,139,1,153,789),(789,139,2,38,789),(789,139,2,39,789),(789,139,2,153,789),(789,144,1,175,777),(789,144,1,175,778),(789,144,1,175,779),(789,144,1,176,780),(789,144,1,176,781),(789,144,1,176,782),(789,144,1,177,783),(789,144,1,177,784),(789,144,1,177,785),(789,144,1,178,786),(789,144,1,178,787),(789,144,1,178,788),(789,144,2,175,777),(789,144,2,175,778),(789,144,2,175,779),(789,144,2,176,780),(789,144,2,176,781),(789,144,2,176,782),(789,144,2,177,783),(789,144,2,177,784),(789,144,2,177,785),(789,144,2,178,786),(789,144,2,178,787),(789,144,2,178,788),(789,145,1,0,789),(789,145,2,0,789),(789,146,1,0,789),(789,146,2,0,789),(789,147,1,0,789),(789,147,2,0,789),(789,148,1,1,789),(789,148,2,1,789),(789,149,1,0,789),(789,149,2,0,789),(789,151,1,104,789),(789,151,1,115,789),(789,151,2,104,789),(789,151,2,115,789),(789,155,1,196,789),(789,155,2,196,789),(789,156,1,207,789),(789,156,1,209,789),(789,156,1,210,789),(789,156,2,207,789),(789,156,2,209,789),(789,156,2,210,789),(802,93,1,52,790),(802,93,1,52,793),(802,93,1,52,796),(802,93,1,52,799),(802,93,1,53,791),(802,93,1,53,794),(802,93,1,53,797),(802,93,1,53,800),(802,93,1,56,792),(802,93,1,56,795),(802,93,1,56,798),(802,93,1,56,801),(802,93,2,52,790),(802,93,2,52,793),(802,93,2,52,796),(802,93,2,52,799),(802,93,2,53,791),(802,93,2,53,794),(802,93,2,53,797),(802,93,2,53,800),(802,93,2,56,792),(802,93,2,56,795),(802,93,2,56,798),(802,93,2,56,801),(802,99,1,1,790),(802,99,1,1,791),(802,99,1,1,792),(802,99,1,1,793),(802,99,1,1,794),(802,99,1,1,795),(802,99,1,1,796),(802,99,1,1,797),(802,99,1,1,798),(802,99,1,1,799),(802,99,1,1,800),(802,99,1,1,801),(802,99,1,4,802),(802,99,2,1,790),(802,99,2,1,791),(802,99,2,1,792),(802,99,2,1,793),(802,99,2,1,794),(802,99,2,1,795),(802,99,2,1,796),(802,99,2,1,797),(802,99,2,1,798),(802,99,2,1,799),(802,99,2,1,800),(802,99,2,1,801),(802,99,2,4,802),(802,139,1,38,802),(802,139,1,144,802),(802,139,1,145,802),(802,139,1,153,802),(802,139,1,158,802),(802,139,2,38,802),(802,139,2,144,802),(802,139,2,145,802),(802,139,2,153,802),(802,139,2,158,802),(802,144,1,175,790),(802,144,1,175,791),(802,144,1,175,792),(802,144,1,176,793),(802,144,1,176,794),(802,144,1,176,795),(802,144,1,177,796),(802,144,1,177,797),(802,144,1,177,798),(802,144,1,178,799),(802,144,1,178,800),(802,144,1,178,801),(802,144,2,175,790),(802,144,2,175,791),(802,144,2,175,792),(802,144,2,176,793),(802,144,2,176,794),(802,144,2,176,795),(802,144,2,177,796),(802,144,2,177,797),(802,144,2,177,798),(802,144,2,178,799),(802,144,2,178,800),(802,144,2,178,801),(802,145,1,1,802),(802,145,2,1,802),(802,146,1,0,802),(802,146,2,0,802),(802,147,1,0,802),(802,147,2,0,802),(802,148,1,0,802),(802,148,2,0,802),(802,149,1,0,802),(802,149,2,0,802),(802,151,1,112,802),(802,151,1,115,802),(802,151,2,112,802),(802,151,2,115,802),(802,155,1,196,802),(802,155,2,196,802),(802,156,1,201,802),(802,156,1,202,802),(802,156,1,203,802),(802,156,1,205,802),(802,156,1,209,802),(802,156,1,210,802),(802,156,2,201,802),(802,156,2,202,802),(802,156,2,203,802),(802,156,2,205,802),(802,156,2,209,802),(802,156,2,210,802),(815,93,1,49,803),(815,93,1,49,806),(815,93,1,49,809),(815,93,1,49,812),(815,93,1,50,804),(815,93,1,50,807),(815,93,1,50,810),(815,93,1,50,813),(815,93,1,57,805),(815,93,1,57,808),(815,93,1,57,811),(815,93,1,57,814),(815,93,2,49,803),(815,93,2,49,806),(815,93,2,49,809),(815,93,2,49,812),(815,93,2,50,804),(815,93,2,50,807),(815,93,2,50,810),(815,93,2,50,813),(815,93,2,57,805),(815,93,2,57,808),(815,93,2,57,811),(815,93,2,57,814),(815,99,1,1,803),(815,99,1,1,804),(815,99,1,1,805),(815,99,1,1,806),(815,99,1,1,807),(815,99,1,1,808),(815,99,1,1,809),(815,99,1,1,810),(815,99,1,1,811),(815,99,1,1,812),(815,99,1,1,813),(815,99,1,1,814),(815,99,1,4,815),(815,99,2,1,803),(815,99,2,1,804),(815,99,2,1,805),(815,99,2,1,806),(815,99,2,1,807),(815,99,2,1,808),(815,99,2,1,809),(815,99,2,1,810),(815,99,2,1,811),(815,99,2,1,812),(815,99,2,1,813),(815,99,2,1,814),(815,99,2,4,815),(815,139,1,38,815),(815,139,1,39,815),(815,139,1,142,815),(815,139,1,158,815),(815,139,2,38,815),(815,139,2,39,815),(815,139,2,142,815),(815,139,2,158,815),(815,144,1,175,803),(815,144,1,175,804),(815,144,1,175,805),(815,144,1,176,806),(815,144,1,176,807),(815,144,1,176,808),(815,144,1,177,809),(815,144,1,177,810),(815,144,1,177,811),(815,144,1,178,812),(815,144,1,178,813),(815,144,1,178,814),(815,144,2,175,803),(815,144,2,175,804),(815,144,2,175,805),(815,144,2,176,806),(815,144,2,176,807),(815,144,2,176,808),(815,144,2,177,809),(815,144,2,177,810),(815,144,2,177,811),(815,144,2,178,812),(815,144,2,178,813),(815,144,2,178,814),(815,145,1,0,815),(815,145,2,0,815),(815,146,1,0,815),(815,146,2,0,815),(815,147,1,0,815),(815,147,2,0,815),(815,148,1,1,815),(815,148,2,1,815),(815,149,1,0,815),(815,149,2,0,815),(815,151,1,112,815),(815,151,1,114,815),(815,151,1,115,815),(815,151,2,112,815),(815,151,2,114,815),(815,151,2,115,815),(815,155,1,196,815),(815,155,2,196,815),(815,156,1,201,815),(815,156,1,202,815),(815,156,1,203,815),(815,156,1,207,815),(815,156,1,210,815),(815,156,2,201,815),(815,156,2,202,815),(815,156,2,203,815),(815,156,2,207,815),(815,156,2,210,815),(828,93,1,50,816),(828,93,1,50,819),(828,93,1,50,822),(828,93,1,50,825),(828,93,1,53,817),(828,93,1,53,820),(828,93,1,53,823),(828,93,1,53,826),(828,93,1,58,818),(828,93,1,58,821),(828,93,1,58,824),(828,93,1,58,827),(828,93,2,50,816),(828,93,2,50,819),(828,93,2,50,822),(828,93,2,50,825),(828,93,2,53,817),(828,93,2,53,820),(828,93,2,53,823),(828,93,2,53,826),(828,93,2,58,818),(828,93,2,58,821),(828,93,2,58,824),(828,93,2,58,827),(828,99,1,1,816),(828,99,1,1,817),(828,99,1,1,818),(828,99,1,1,819),(828,99,1,1,820),(828,99,1,1,821),(828,99,1,1,822),(828,99,1,1,823),(828,99,1,1,824),(828,99,1,1,825),(828,99,1,1,826),(828,99,1,1,827),(828,99,1,4,828),(828,99,2,1,816),(828,99,2,1,817),(828,99,2,1,818),(828,99,2,1,819),(828,99,2,1,820),(828,99,2,1,821),(828,99,2,1,822),(828,99,2,1,823),(828,99,2,1,824),(828,99,2,1,825),(828,99,2,1,826),(828,99,2,1,827),(828,99,2,4,828),(828,139,1,144,828),(828,139,1,147,828),(828,139,1,150,828),(828,139,1,158,828),(828,139,2,144,828),(828,139,2,147,828),(828,139,2,150,828),(828,139,2,158,828),(828,144,1,175,816),(828,144,1,175,817),(828,144,1,175,818),(828,144,1,176,819),(828,144,1,176,820),(828,144,1,176,821),(828,144,1,177,822),(828,144,1,177,823),(828,144,1,177,824),(828,144,1,178,825),(828,144,1,178,826),(828,144,1,178,827),(828,144,2,175,816),(828,144,2,175,817),(828,144,2,175,818),(828,144,2,176,819),(828,144,2,176,820),(828,144,2,176,821),(828,144,2,177,822),(828,144,2,177,823),(828,144,2,177,824),(828,144,2,178,825),(828,144,2,178,826),(828,144,2,178,827),(828,145,1,0,828),(828,145,2,0,828),(828,146,1,0,828),(828,146,2,0,828),(828,147,1,0,828),(828,147,2,0,828),(828,148,1,1,828),(828,148,2,1,828),(828,149,1,0,828),(828,149,2,0,828),(828,151,1,104,828),(828,151,1,108,828),(828,151,1,112,828),(828,151,1,114,828),(828,151,1,115,828),(828,151,2,104,828),(828,151,2,108,828),(828,151,2,112,828),(828,151,2,114,828),(828,151,2,115,828),(828,155,1,196,828),(828,155,2,196,828),(828,156,1,201,828),(828,156,1,203,828),(828,156,1,207,828),(828,156,1,209,828),(828,156,1,210,828),(828,156,2,201,828),(828,156,2,203,828),(828,156,2,207,828),(828,156,2,209,828),(828,156,2,210,828),(841,93,1,49,829),(841,93,1,49,832),(841,93,1,49,835),(841,93,1,49,838),(841,93,1,50,830),(841,93,1,50,833),(841,93,1,50,836),(841,93,1,50,839),(841,93,1,58,831),(841,93,1,58,834),(841,93,1,58,837),(841,93,1,58,840),(841,93,2,49,829),(841,93,2,49,832),(841,93,2,49,835),(841,93,2,49,838),(841,93,2,50,830),(841,93,2,50,833),(841,93,2,50,836),(841,93,2,50,839),(841,93,2,58,831),(841,93,2,58,834),(841,93,2,58,837),(841,93,2,58,840),(841,99,1,1,829),(841,99,1,1,830),(841,99,1,1,831),(841,99,1,1,832),(841,99,1,1,833),(841,99,1,1,834),(841,99,1,1,835),(841,99,1,1,836),(841,99,1,1,837),(841,99,1,1,838),(841,99,1,1,839),(841,99,1,1,840),(841,99,1,4,841),(841,99,2,1,829),(841,99,2,1,830),(841,99,2,1,831),(841,99,2,1,832),(841,99,2,1,833),(841,99,2,1,834),(841,99,2,1,835),(841,99,2,1,836),(841,99,2,1,837),(841,99,2,1,838),(841,99,2,1,839),(841,99,2,1,840),(841,99,2,4,841),(841,139,1,38,841),(841,139,1,39,841),(841,139,1,144,841),(841,139,1,155,841),(841,139,2,38,841),(841,139,2,39,841),(841,139,2,144,841),(841,139,2,155,841),(841,144,1,175,829),(841,144,1,175,830),(841,144,1,175,831),(841,144,1,176,832),(841,144,1,176,833),(841,144,1,176,834),(841,144,1,177,835),(841,144,1,177,836),(841,144,1,177,837),(841,144,1,178,838),(841,144,1,178,839),(841,144,1,178,840),(841,144,2,175,829),(841,144,2,175,830),(841,144,2,175,831),(841,144,2,176,832),(841,144,2,176,833),(841,144,2,176,834),(841,144,2,177,835),(841,144,2,177,836),(841,144,2,177,837),(841,144,2,178,838),(841,144,2,178,839),(841,144,2,178,840),(841,145,1,0,841),(841,145,2,0,841),(841,146,1,1,841),(841,146,2,1,841),(841,147,1,1,841),(841,147,2,1,841),(841,148,1,1,841),(841,148,2,1,841),(841,149,1,0,841),(841,149,2,0,841),(841,151,1,104,841),(841,151,1,107,841),(841,151,1,108,841),(841,151,1,112,841),(841,151,1,114,841),(841,151,2,104,841),(841,151,2,107,841),(841,151,2,108,841),(841,151,2,112,841),(841,151,2,114,841),(841,155,1,196,841),(841,155,2,196,841),(841,156,1,201,841),(841,156,1,202,841),(841,156,1,203,841),(841,156,1,209,841),(841,156,1,210,841),(841,156,2,201,841),(841,156,2,202,841),(841,156,2,203,841),(841,156,2,209,841),(841,156,2,210,841),(854,93,1,49,842),(854,93,1,49,845),(854,93,1,49,848),(854,93,1,49,851),(854,93,1,50,843),(854,93,1,50,846),(854,93,1,50,849),(854,93,1,50,852),(854,93,1,53,844),(854,93,1,53,847),(854,93,1,53,850),(854,93,1,53,853),(854,93,2,49,842),(854,93,2,49,845),(854,93,2,49,848),(854,93,2,49,851),(854,93,2,50,843),(854,93,2,50,846),(854,93,2,50,849),(854,93,2,50,852),(854,93,2,53,844),(854,93,2,53,847),(854,93,2,53,850),(854,93,2,53,853),(854,99,1,1,842),(854,99,1,1,843),(854,99,1,1,844),(854,99,1,1,845),(854,99,1,1,846),(854,99,1,1,847),(854,99,1,1,848),(854,99,1,1,849),(854,99,1,1,850),(854,99,1,1,851),(854,99,1,1,852),(854,99,1,1,853),(854,99,1,4,854),(854,99,2,1,842),(854,99,2,1,843),(854,99,2,1,844),(854,99,2,1,845),(854,99,2,1,846),(854,99,2,1,847),(854,99,2,1,848),(854,99,2,1,849),(854,99,2,1,850),(854,99,2,1,851),(854,99,2,1,852),(854,99,2,1,853),(854,99,2,4,854),(854,139,1,37,854),(854,139,1,150,854),(854,139,1,153,854),(854,139,2,37,854),(854,139,2,150,854),(854,139,2,153,854),(854,144,1,175,842),(854,144,1,175,843),(854,144,1,175,844),(854,144,1,176,845),(854,144,1,176,846),(854,144,1,176,847),(854,144,1,177,848),(854,144,1,177,849),(854,144,1,177,850),(854,144,1,178,851),(854,144,1,178,852),(854,144,1,178,853),(854,144,2,175,842),(854,144,2,175,843),(854,144,2,175,844),(854,144,2,176,845),(854,144,2,176,846),(854,144,2,176,847),(854,144,2,177,848),(854,144,2,177,849),(854,144,2,177,850),(854,144,2,178,851),(854,144,2,178,852),(854,144,2,178,853),(854,145,1,0,854),(854,145,2,0,854),(854,146,1,0,854),(854,146,2,0,854),(854,147,1,1,854),(854,147,2,1,854),(854,148,1,0,854),(854,148,2,0,854),(854,149,1,0,854),(854,149,2,0,854),(854,151,1,108,854),(854,151,1,114,854),(854,151,1,115,854),(854,151,2,108,854),(854,151,2,114,854),(854,151,2,115,854),(854,155,1,196,854),(854,155,2,196,854),(854,156,1,203,854),(854,156,1,204,854),(854,156,1,205,854),(854,156,1,209,854),(854,156,1,210,854),(854,156,2,203,854),(854,156,2,204,854),(854,156,2,205,854),(854,156,2,209,854),(854,156,2,210,854),(867,93,1,50,855),(867,93,1,50,858),(867,93,1,50,861),(867,93,1,50,864),(867,93,1,51,856),(867,93,1,51,859),(867,93,1,51,862),(867,93,1,51,865),(867,93,1,53,857),(867,93,1,53,860),(867,93,1,53,863),(867,93,1,53,866),(867,93,2,50,855),(867,93,2,50,858),(867,93,2,50,861),(867,93,2,50,864),(867,93,2,51,856),(867,93,2,51,859),(867,93,2,51,862),(867,93,2,51,865),(867,93,2,53,857),(867,93,2,53,860),(867,93,2,53,863),(867,93,2,53,866),(867,99,1,1,855),(867,99,1,1,856),(867,99,1,1,857),(867,99,1,1,858),(867,99,1,1,859),(867,99,1,1,860),(867,99,1,1,861),(867,99,1,1,862),(867,99,1,1,863),(867,99,1,1,864),(867,99,1,1,865),(867,99,1,1,866),(867,99,1,4,867),(867,99,2,1,855),(867,99,2,1,856),(867,99,2,1,857),(867,99,2,1,858),(867,99,2,1,859),(867,99,2,1,860),(867,99,2,1,861),(867,99,2,1,862),(867,99,2,1,863),(867,99,2,1,864),(867,99,2,1,865),(867,99,2,1,866),(867,99,2,4,867),(867,139,1,142,867),(867,139,1,150,867),(867,139,1,158,867),(867,139,2,142,867),(867,139,2,150,867),(867,139,2,158,867),(867,144,1,175,855),(867,144,1,175,856),(867,144,1,175,857),(867,144,1,176,858),(867,144,1,176,859),(867,144,1,176,860),(867,144,1,177,861),(867,144,1,177,862),(867,144,1,177,863),(867,144,1,178,864),(867,144,1,178,865),(867,144,1,178,866),(867,144,2,175,855),(867,144,2,175,856),(867,144,2,175,857),(867,144,2,176,858),(867,144,2,176,859),(867,144,2,176,860),(867,144,2,177,861),(867,144,2,177,862),(867,144,2,177,863),(867,144,2,178,864),(867,144,2,178,865),(867,144,2,178,866),(867,145,1,0,867),(867,145,2,0,867),(867,146,1,1,867),(867,146,2,1,867),(867,147,1,1,867),(867,147,2,1,867),(867,148,1,0,867),(867,148,2,0,867),(867,149,1,0,867),(867,149,2,0,867),(867,151,1,112,867),(867,151,1,114,867),(867,151,1,115,867),(867,151,2,112,867),(867,151,2,114,867),(867,151,2,115,867),(867,155,1,196,867),(867,155,2,196,867),(867,156,1,201,867),(867,156,1,202,867),(867,156,1,203,867),(867,156,1,204,867),(867,156,1,205,867),(867,156,1,206,867),(867,156,1,207,867),(867,156,1,209,867),(867,156,2,201,867),(867,156,2,202,867),(867,156,2,203,867),(867,156,2,204,867),(867,156,2,205,867),(867,156,2,206,867),(867,156,2,207,867),(867,156,2,209,867),(880,93,1,49,868),(880,93,1,49,871),(880,93,1,49,874),(880,93,1,49,877),(880,93,1,50,869),(880,93,1,50,872),(880,93,1,50,875),(880,93,1,50,878),(880,93,1,58,870),(880,93,1,58,873),(880,93,1,58,876),(880,93,1,58,879),(880,93,2,49,868),(880,93,2,49,871),(880,93,2,49,874),(880,93,2,49,877),(880,93,2,50,869),(880,93,2,50,872),(880,93,2,50,875),(880,93,2,50,878),(880,93,2,58,870),(880,93,2,58,873),(880,93,2,58,876),(880,93,2,58,879),(880,99,1,1,868),(880,99,1,1,869),(880,99,1,1,870),(880,99,1,1,871),(880,99,1,1,872),(880,99,1,1,873),(880,99,1,1,874),(880,99,1,1,875),(880,99,1,1,876),(880,99,1,1,877),(880,99,1,1,878),(880,99,1,1,879),(880,99,1,4,880),(880,99,2,1,868),(880,99,2,1,869),(880,99,2,1,870),(880,99,2,1,871),(880,99,2,1,872),(880,99,2,1,873),(880,99,2,1,874),(880,99,2,1,875),(880,99,2,1,876),(880,99,2,1,877),(880,99,2,1,878),(880,99,2,1,879),(880,99,2,4,880),(880,139,1,33,880),(880,139,1,38,880),(880,139,1,150,880),(880,139,2,33,880),(880,139,2,38,880),(880,139,2,150,880),(880,144,1,175,868),(880,144,1,175,869),(880,144,1,175,870),(880,144,1,176,871),(880,144,1,176,872),(880,144,1,176,873),(880,144,1,177,874),(880,144,1,177,875),(880,144,1,177,876),(880,144,1,178,877),(880,144,1,178,878),(880,144,1,178,879),(880,144,2,175,868),(880,144,2,175,869),(880,144,2,175,870),(880,144,2,176,871),(880,144,2,176,872),(880,144,2,176,873),(880,144,2,177,874),(880,144,2,177,875),(880,144,2,177,876),(880,144,2,178,877),(880,144,2,178,878),(880,144,2,178,879),(880,145,1,0,880),(880,145,2,0,880),(880,146,1,0,880),(880,146,2,0,880),(880,147,1,0,880),(880,147,2,0,880),(880,148,1,0,880),(880,148,2,0,880),(880,149,1,0,880),(880,149,2,0,880),(880,151,1,108,880),(880,151,1,114,880),(880,151,1,115,880),(880,151,2,108,880),(880,151,2,114,880),(880,151,2,115,880),(880,155,1,196,880),(880,155,2,196,880),(880,156,1,203,880),(880,156,1,204,880),(880,156,1,205,880),(880,156,1,207,880),(880,156,1,209,880),(880,156,1,210,880),(880,156,2,203,880),(880,156,2,204,880),(880,156,2,205,880),(880,156,2,207,880),(880,156,2,209,880),(880,156,2,210,880),(893,93,1,49,881),(893,93,1,49,884),(893,93,1,49,887),(893,93,1,49,890),(893,93,1,50,882),(893,93,1,50,885),(893,93,1,50,888),(893,93,1,50,891),(893,93,1,58,883),(893,93,1,58,886),(893,93,1,58,889),(893,93,1,58,892),(893,93,2,49,881),(893,93,2,49,884),(893,93,2,49,887),(893,93,2,49,890),(893,93,2,50,882),(893,93,2,50,885),(893,93,2,50,888),(893,93,2,50,891),(893,93,2,58,883),(893,93,2,58,886),(893,93,2,58,889),(893,93,2,58,892),(893,99,1,1,881),(893,99,1,1,882),(893,99,1,1,883),(893,99,1,1,884),(893,99,1,1,885),(893,99,1,1,886),(893,99,1,1,887),(893,99,1,1,888),(893,99,1,1,889),(893,99,1,1,890),(893,99,1,1,891),(893,99,1,1,892),(893,99,1,4,893),(893,99,2,1,881),(893,99,2,1,882),(893,99,2,1,883),(893,99,2,1,884),(893,99,2,1,885),(893,99,2,1,886),(893,99,2,1,887),(893,99,2,1,888),(893,99,2,1,889),(893,99,2,1,890),(893,99,2,1,891),(893,99,2,1,892),(893,99,2,4,893),(893,139,1,37,893),(893,139,1,38,893),(893,139,1,155,893),(893,139,1,158,893),(893,139,2,37,893),(893,139,2,38,893),(893,139,2,155,893),(893,139,2,158,893),(893,144,1,175,881),(893,144,1,175,882),(893,144,1,175,883),(893,144,1,176,884),(893,144,1,176,885),(893,144,1,176,886),(893,144,1,177,887),(893,144,1,177,888),(893,144,1,177,889),(893,144,1,178,890),(893,144,1,178,891),(893,144,1,178,892),(893,144,2,175,881),(893,144,2,175,882),(893,144,2,175,883),(893,144,2,176,884),(893,144,2,176,885),(893,144,2,176,886),(893,144,2,177,887),(893,144,2,177,888),(893,144,2,177,889),(893,144,2,178,890),(893,144,2,178,891),(893,144,2,178,892),(893,145,1,0,893),(893,145,2,0,893),(893,146,1,0,893),(893,146,2,0,893),(893,147,1,1,893),(893,147,2,1,893),(893,148,1,0,893),(893,148,2,0,893),(893,149,1,0,893),(893,149,2,0,893),(893,151,1,104,893),(893,151,1,115,893),(893,151,2,104,893),(893,151,2,115,893),(893,155,1,196,893),(893,155,2,196,893),(893,156,1,201,893),(893,156,1,204,893),(893,156,1,211,893),(893,156,2,201,893),(893,156,2,204,893),(893,156,2,211,893),(898,93,1,49,894),(898,93,1,49,895),(898,93,1,49,896),(898,93,1,49,897),(898,93,2,49,894),(898,93,2,49,895),(898,93,2,49,896),(898,93,2,49,897),(898,99,1,1,894),(898,99,1,1,895),(898,99,1,1,896),(898,99,1,1,897),(898,99,1,4,898),(898,99,2,1,894),(898,99,2,1,895),(898,99,2,1,896),(898,99,2,1,897),(898,99,2,4,898),(898,139,1,38,898),(898,139,1,39,898),(898,139,2,38,898),(898,139,2,39,898),(898,144,1,175,894),(898,144,1,176,895),(898,144,1,177,896),(898,144,1,178,897),(898,144,2,175,894),(898,144,2,176,895),(898,144,2,177,896),(898,144,2,178,897),(898,145,1,0,898),(898,145,2,0,898),(898,146,1,0,898),(898,146,2,0,898),(898,147,1,0,898),(898,147,2,0,898),(898,148,1,0,898),(898,148,2,0,898),(898,149,1,0,898),(898,149,2,0,898),(898,151,1,104,898),(898,151,1,115,898),(898,151,2,104,898),(898,151,2,115,898),(898,155,1,196,898),(898,155,2,196,898),(898,156,1,201,898),(898,156,1,204,898),(898,156,1,208,898),(898,156,2,201,898),(898,156,2,204,898),(898,156,2,208,898),(911,93,1,49,899),(911,93,1,49,902),(911,93,1,49,905),(911,93,1,49,908),(911,93,1,50,900),(911,93,1,50,903),(911,93,1,50,906),(911,93,1,50,909),(911,93,1,53,901),(911,93,1,53,904),(911,93,1,53,907),(911,93,1,53,910),(911,93,2,49,899),(911,93,2,49,902),(911,93,2,49,905),(911,93,2,49,908),(911,93,2,50,900),(911,93,2,50,903),(911,93,2,50,906),(911,93,2,50,909),(911,93,2,53,901),(911,93,2,53,904),(911,93,2,53,907),(911,93,2,53,910),(911,99,1,1,899),(911,99,1,1,900),(911,99,1,1,901),(911,99,1,1,902),(911,99,1,1,903),(911,99,1,1,904),(911,99,1,1,905),(911,99,1,1,906),(911,99,1,1,907),(911,99,1,1,908),(911,99,1,1,909),(911,99,1,1,910),(911,99,1,4,911),(911,99,2,1,899),(911,99,2,1,900),(911,99,2,1,901),(911,99,2,1,902),(911,99,2,1,903),(911,99,2,1,904),(911,99,2,1,905),(911,99,2,1,906),(911,99,2,1,907),(911,99,2,1,908),(911,99,2,1,909),(911,99,2,1,910),(911,99,2,4,911),(911,139,1,38,911),(911,139,1,142,911),(911,139,2,38,911),(911,139,2,142,911),(911,144,1,175,899),(911,144,1,175,900),(911,144,1,175,901),(911,144,1,176,902),(911,144,1,176,903),(911,144,1,176,904),(911,144,1,177,905),(911,144,1,177,906),(911,144,1,177,907),(911,144,1,178,908),(911,144,1,178,909),(911,144,1,178,910),(911,144,2,175,899),(911,144,2,175,900),(911,144,2,175,901),(911,144,2,176,902),(911,144,2,176,903),(911,144,2,176,904),(911,144,2,177,905),(911,144,2,177,906),(911,144,2,177,907),(911,144,2,178,908),(911,144,2,178,909),(911,144,2,178,910),(911,145,1,0,911),(911,145,2,0,911),(911,146,1,1,911),(911,146,2,1,911),(911,147,1,0,911),(911,147,2,0,911),(911,148,1,0,911),(911,148,2,0,911),(911,149,1,0,911),(911,149,2,0,911),(911,151,1,104,911),(911,151,1,115,911),(911,151,2,104,911),(911,151,2,115,911),(911,155,1,196,911),(911,155,2,196,911),(911,156,1,201,911),(911,156,1,207,911),(911,156,1,208,911),(911,156,2,201,911),(911,156,2,207,911),(911,156,2,208,911),(924,93,1,52,912),(924,93,1,52,915),(924,93,1,52,918),(924,93,1,52,921),(924,93,1,57,913),(924,93,1,57,916),(924,93,1,57,919),(924,93,1,57,922),(924,93,1,60,914),(924,93,1,60,917),(924,93,1,60,920),(924,93,1,60,923),(924,93,2,52,912),(924,93,2,52,915),(924,93,2,52,918),(924,93,2,52,921),(924,93,2,57,913),(924,93,2,57,916),(924,93,2,57,919),(924,93,2,57,922),(924,93,2,60,914),(924,93,2,60,917),(924,93,2,60,920),(924,93,2,60,923),(924,99,1,1,912),(924,99,1,1,913),(924,99,1,1,914),(924,99,1,1,915),(924,99,1,1,916),(924,99,1,1,917),(924,99,1,1,918),(924,99,1,1,919),(924,99,1,1,920),(924,99,1,1,921),(924,99,1,1,922),(924,99,1,1,923),(924,99,1,4,924),(924,99,2,1,912),(924,99,2,1,913),(924,99,2,1,914),(924,99,2,1,915),(924,99,2,1,916),(924,99,2,1,917),(924,99,2,1,918),(924,99,2,1,919),(924,99,2,1,920),(924,99,2,1,921),(924,99,2,1,922),(924,99,2,1,923),(924,99,2,4,924),(924,139,1,37,924),(924,139,1,38,924),(924,139,1,155,924),(924,139,2,37,924),(924,139,2,38,924),(924,139,2,155,924),(924,144,1,175,912),(924,144,1,175,913),(924,144,1,175,914),(924,144,1,176,915),(924,144,1,176,916),(924,144,1,176,917),(924,144,1,177,918),(924,144,1,177,919),(924,144,1,177,920),(924,144,1,178,921),(924,144,1,178,922),(924,144,1,178,923),(924,144,2,175,912),(924,144,2,175,913),(924,144,2,175,914),(924,144,2,176,915),(924,144,2,176,916),(924,144,2,176,917),(924,144,2,177,918),(924,144,2,177,919),(924,144,2,177,920),(924,144,2,178,921),(924,144,2,178,922),(924,144,2,178,923),(924,145,1,0,924),(924,145,2,0,924),(924,146,1,0,924),(924,146,2,0,924),(924,147,1,0,924),(924,147,2,0,924),(924,148,1,0,924),(924,148,2,0,924),(924,149,1,0,924),(924,149,2,0,924),(924,151,1,104,924),(924,151,1,115,924),(924,151,2,104,924),(924,151,2,115,924),(924,155,1,196,924),(924,155,2,196,924),(924,156,1,204,924),(924,156,1,205,924),(924,156,1,207,924),(924,156,1,208,924),(924,156,1,211,924),(924,156,2,204,924),(924,156,2,205,924),(924,156,2,207,924),(924,156,2,208,924),(924,156,2,211,924),(937,93,1,49,925),(937,93,1,49,928),(937,93,1,49,931),(937,93,1,49,934),(937,93,1,50,926),(937,93,1,50,929),(937,93,1,50,932),(937,93,1,50,935),(937,93,1,52,927),(937,93,1,52,930),(937,93,1,52,933),(937,93,1,52,936),(937,93,2,49,925),(937,93,2,49,928),(937,93,2,49,931),(937,93,2,49,934),(937,93,2,50,926),(937,93,2,50,929),(937,93,2,50,932),(937,93,2,50,935),(937,93,2,52,927),(937,93,2,52,930),(937,93,2,52,933),(937,93,2,52,936),(937,99,1,1,925),(937,99,1,1,926),(937,99,1,1,927),(937,99,1,1,928),(937,99,1,1,929),(937,99,1,1,930),(937,99,1,1,931),(937,99,1,1,932),(937,99,1,1,933),(937,99,1,1,934),(937,99,1,1,935),(937,99,1,1,936),(937,99,1,4,937),(937,99,2,1,925),(937,99,2,1,926),(937,99,2,1,927),(937,99,2,1,928),(937,99,2,1,929),(937,99,2,1,930),(937,99,2,1,931),(937,99,2,1,932),(937,99,2,1,933),(937,99,2,1,934),(937,99,2,1,935),(937,99,2,1,936),(937,99,2,4,937),(937,139,1,38,937),(937,139,1,39,937),(937,139,1,155,937),(937,139,1,157,937),(937,139,1,158,937),(937,139,2,38,937),(937,139,2,39,937),(937,139,2,155,937),(937,139,2,157,937),(937,139,2,158,937),(937,144,1,175,925),(937,144,1,175,926),(937,144,1,175,927),(937,144,1,176,928),(937,144,1,176,929),(937,144,1,176,930),(937,144,1,177,931),(937,144,1,177,932),(937,144,1,177,933),(937,144,1,178,934),(937,144,1,178,935),(937,144,1,178,936),(937,144,2,175,925),(937,144,2,175,926),(937,144,2,175,927),(937,144,2,176,928),(937,144,2,176,929),(937,144,2,176,930),(937,144,2,177,931),(937,144,2,177,932),(937,144,2,177,933),(937,144,2,178,934),(937,144,2,178,935),(937,144,2,178,936),(937,145,1,0,937),(937,145,2,0,937),(937,146,1,1,937),(937,146,2,1,937),(937,147,1,0,937),(937,147,2,0,937),(937,148,1,0,937),(937,148,2,0,937),(937,149,1,0,937),(937,149,2,0,937),(937,151,1,104,937),(937,151,1,115,937),(937,151,2,104,937),(937,151,2,115,937),(937,155,1,196,937),(937,155,1,198,937),(937,155,2,196,937),(937,155,2,198,937),(937,156,1,204,937),(937,156,1,207,937),(937,156,1,208,937),(937,156,2,204,937),(937,156,2,207,937),(937,156,2,208,937),(950,93,1,50,938),(950,93,1,50,941),(950,93,1,50,944),(950,93,1,50,947),(950,93,1,52,939),(950,93,1,52,942),(950,93,1,52,945),(950,93,1,52,948),(950,93,1,58,940),(950,93,1,58,943),(950,93,1,58,946),(950,93,1,58,949),(950,93,2,50,938),(950,93,2,50,941),(950,93,2,50,944),(950,93,2,50,947),(950,93,2,52,939),(950,93,2,52,942),(950,93,2,52,945),(950,93,2,52,948),(950,93,2,58,940),(950,93,2,58,943),(950,93,2,58,946),(950,93,2,58,949),(950,99,1,1,938),(950,99,1,1,939),(950,99,1,1,940),(950,99,1,1,941),(950,99,1,1,942),(950,99,1,1,943),(950,99,1,1,944),(950,99,1,1,945),(950,99,1,1,946),(950,99,1,1,947),(950,99,1,1,948),(950,99,1,1,949),(950,99,1,4,950),(950,99,2,1,938),(950,99,2,1,939),(950,99,2,1,940),(950,99,2,1,941),(950,99,2,1,942),(950,99,2,1,943),(950,99,2,1,944),(950,99,2,1,945),(950,99,2,1,946),(950,99,2,1,947),(950,99,2,1,948),(950,99,2,1,949),(950,99,2,4,950),(950,139,1,37,950),(950,139,1,38,950),(950,139,1,39,950),(950,139,2,37,950),(950,139,2,38,950),(950,139,2,39,950),(950,144,1,175,938),(950,144,1,175,939),(950,144,1,175,940),(950,144,1,176,941),(950,144,1,176,942),(950,144,1,176,943),(950,144,1,177,944),(950,144,1,177,945),(950,144,1,177,946),(950,144,1,178,947),(950,144,1,178,948),(950,144,1,178,949),(950,144,2,175,938),(950,144,2,175,939),(950,144,2,175,940),(950,144,2,176,941),(950,144,2,176,942),(950,144,2,176,943),(950,144,2,177,944),(950,144,2,177,945),(950,144,2,177,946),(950,144,2,178,947),(950,144,2,178,948),(950,144,2,178,949),(950,145,1,0,950),(950,145,2,0,950),(950,146,1,0,950),(950,146,2,0,950),(950,147,1,0,950),(950,147,2,0,950),(950,148,1,1,950),(950,148,2,1,950),(950,149,1,0,950),(950,149,2,0,950),(950,151,1,104,950),(950,151,1,107,950),(950,151,1,115,950),(950,151,2,104,950),(950,151,2,107,950),(950,151,2,115,950),(950,155,1,196,950),(950,155,2,196,950),(950,156,1,201,950),(950,156,1,204,950),(950,156,1,208,950),(950,156,1,211,950),(950,156,2,201,950),(950,156,2,204,950),(950,156,2,208,950),(950,156,2,211,950),(963,93,1,49,951),(963,93,1,49,954),(963,93,1,49,957),(963,93,1,49,960),(963,93,1,50,952),(963,93,1,50,955),(963,93,1,50,958),(963,93,1,50,961),(963,93,1,57,953),(963,93,1,57,956),(963,93,1,57,959),(963,93,1,57,962),(963,93,2,49,951),(963,93,2,49,954),(963,93,2,49,957),(963,93,2,49,960),(963,93,2,50,952),(963,93,2,50,955),(963,93,2,50,958),(963,93,2,50,961),(963,93,2,57,953),(963,93,2,57,956),(963,93,2,57,959),(963,93,2,57,962),(963,99,1,1,951),(963,99,1,1,952),(963,99,1,1,953),(963,99,1,1,954),(963,99,1,1,955),(963,99,1,1,956),(963,99,1,1,957),(963,99,1,1,958),(963,99,1,1,959),(963,99,1,1,960),(963,99,1,1,961),(963,99,1,1,962),(963,99,1,4,963),(963,99,2,1,951),(963,99,2,1,952),(963,99,2,1,953),(963,99,2,1,954),(963,99,2,1,955),(963,99,2,1,956),(963,99,2,1,957),(963,99,2,1,958),(963,99,2,1,959),(963,99,2,1,960),(963,99,2,1,961),(963,99,2,1,962),(963,99,2,4,963),(963,139,1,36,963),(963,139,1,38,963),(963,139,1,39,963),(963,139,1,155,963),(963,139,2,36,963),(963,139,2,38,963),(963,139,2,39,963),(963,139,2,155,963),(963,144,1,175,951),(963,144,1,175,952),(963,144,1,175,953),(963,144,1,176,954),(963,144,1,176,955),(963,144,1,176,956),(963,144,1,177,957),(963,144,1,177,958),(963,144,1,177,959),(963,144,1,178,960),(963,144,1,178,961),(963,144,1,178,962),(963,144,2,175,951),(963,144,2,175,952),(963,144,2,175,953),(963,144,2,176,954),(963,144,2,176,955),(963,144,2,176,956),(963,144,2,177,957),(963,144,2,177,958),(963,144,2,177,959),(963,144,2,178,960),(963,144,2,178,961),(963,144,2,178,962),(963,145,1,0,963),(963,145,2,0,963),(963,146,1,1,963),(963,146,2,1,963),(963,147,1,1,963),(963,147,2,1,963),(963,148,1,0,963),(963,148,2,0,963),(963,149,1,1,963),(963,149,2,1,963),(963,151,1,104,963),(963,151,1,107,963),(963,151,1,115,963),(963,151,2,104,963),(963,151,2,107,963),(963,151,2,115,963),(963,155,1,196,963),(963,155,1,198,963),(963,155,2,196,963),(963,155,2,198,963),(963,156,1,204,963),(963,156,1,207,963),(963,156,1,208,963),(963,156,2,204,963),(963,156,2,207,963),(963,156,2,208,963),(976,93,1,49,964),(976,93,1,49,967),(976,93,1,49,970),(976,93,1,49,973),(976,93,1,50,965),(976,93,1,50,968),(976,93,1,50,971),(976,93,1,50,974),(976,93,1,53,966),(976,93,1,53,969),(976,93,1,53,972),(976,93,1,53,975),(976,93,2,49,964),(976,93,2,49,967),(976,93,2,49,970),(976,93,2,49,973),(976,93,2,50,965),(976,93,2,50,968),(976,93,2,50,971),(976,93,2,50,974),(976,93,2,53,966),(976,93,2,53,969),(976,93,2,53,972),(976,93,2,53,975),(976,99,1,1,964),(976,99,1,1,965),(976,99,1,1,966),(976,99,1,1,967),(976,99,1,1,968),(976,99,1,1,969),(976,99,1,1,970),(976,99,1,1,971),(976,99,1,1,972),(976,99,1,1,973),(976,99,1,1,974),(976,99,1,1,975),(976,99,1,4,976),(976,99,2,1,964),(976,99,2,1,965),(976,99,2,1,966),(976,99,2,1,967),(976,99,2,1,968),(976,99,2,1,969),(976,99,2,1,970),(976,99,2,1,971),(976,99,2,1,972),(976,99,2,1,973),(976,99,2,1,974),(976,99,2,1,975),(976,99,2,4,976),(976,139,1,38,976),(976,139,1,147,976),(976,139,2,38,976),(976,139,2,147,976),(976,144,1,175,964),(976,144,1,175,965),(976,144,1,175,966),(976,144,1,176,967),(976,144,1,176,968),(976,144,1,176,969),(976,144,1,177,970),(976,144,1,177,971),(976,144,1,177,972),(976,144,1,178,973),(976,144,1,178,974),(976,144,1,178,975),(976,144,2,175,964),(976,144,2,175,965),(976,144,2,175,966),(976,144,2,176,967),(976,144,2,176,968),(976,144,2,176,969),(976,144,2,177,970),(976,144,2,177,971),(976,144,2,177,972),(976,144,2,178,973),(976,144,2,178,974),(976,144,2,178,975),(976,145,1,0,976),(976,145,2,0,976),(976,146,1,0,976),(976,146,2,0,976),(976,147,1,0,976),(976,147,2,0,976),(976,148,1,0,976),(976,148,2,0,976),(976,149,1,1,976),(976,149,2,1,976),(976,151,1,104,976),(976,151,1,115,976),(976,151,2,104,976),(976,151,2,115,976),(976,155,1,196,976),(976,155,2,196,976),(976,156,1,201,976),(976,156,1,204,976),(976,156,1,211,976),(976,156,2,201,976),(976,156,2,204,976),(976,156,2,211,976),(989,93,1,49,977),(989,93,1,49,980),(989,93,1,49,983),(989,93,1,49,986),(989,93,1,50,978),(989,93,1,50,981),(989,93,1,50,984),(989,93,1,50,987),(989,93,1,53,979),(989,93,1,53,982),(989,93,1,53,985),(989,93,1,53,988),(989,93,2,49,977),(989,93,2,49,980),(989,93,2,49,983),(989,93,2,49,986),(989,93,2,50,978),(989,93,2,50,981),(989,93,2,50,984),(989,93,2,50,987),(989,93,2,53,979),(989,93,2,53,982),(989,93,2,53,985),(989,93,2,53,988),(989,99,1,1,977),(989,99,1,1,978),(989,99,1,1,979),(989,99,1,1,980),(989,99,1,1,981),(989,99,1,1,982),(989,99,1,1,983),(989,99,1,1,984),(989,99,1,1,985),(989,99,1,1,986),(989,99,1,1,987),(989,99,1,1,988),(989,99,1,4,989),(989,99,2,1,977),(989,99,2,1,978),(989,99,2,1,979),(989,99,2,1,980),(989,99,2,1,981),(989,99,2,1,982),(989,99,2,1,983),(989,99,2,1,984),(989,99,2,1,985),(989,99,2,1,986),(989,99,2,1,987),(989,99,2,1,988),(989,99,2,4,989),(989,139,1,33,989),(989,139,1,37,989),(989,139,1,147,989),(989,139,1,150,989),(989,139,2,33,989),(989,139,2,37,989),(989,139,2,147,989),(989,139,2,150,989),(989,144,1,175,977),(989,144,1,175,978),(989,144,1,175,979),(989,144,1,176,980),(989,144,1,176,981),(989,144,1,176,982),(989,144,1,177,983),(989,144,1,177,984),(989,144,1,177,985),(989,144,1,178,986),(989,144,1,178,987),(989,144,1,178,988),(989,144,2,175,977),(989,144,2,175,978),(989,144,2,175,979),(989,144,2,176,980),(989,144,2,176,981),(989,144,2,176,982),(989,144,2,177,983),(989,144,2,177,984),(989,144,2,177,985),(989,144,2,178,986),(989,144,2,178,987),(989,144,2,178,988),(989,145,1,0,989),(989,145,2,0,989),(989,146,1,1,989),(989,146,2,1,989),(989,147,1,0,989),(989,147,2,0,989),(989,148,1,0,989),(989,148,2,0,989),(989,149,1,0,989),(989,149,2,0,989),(989,151,1,104,989),(989,151,1,115,989),(989,151,2,104,989),(989,151,2,115,989),(989,155,1,196,989),(989,155,2,196,989),(989,156,1,204,989),(989,156,1,208,989),(989,156,1,211,989),(989,156,2,204,989),(989,156,2,208,989),(989,156,2,211,989),(1002,93,1,50,990),(1002,93,1,50,993),(1002,93,1,50,996),(1002,93,1,50,999),(1002,93,1,53,991),(1002,93,1,53,994),(1002,93,1,53,997),(1002,93,1,53,1000),(1002,93,1,57,992),(1002,93,1,57,995),(1002,93,1,57,998),(1002,93,1,57,1001),(1002,93,2,50,990),(1002,93,2,50,993),(1002,93,2,50,996),(1002,93,2,50,999),(1002,93,2,53,991),(1002,93,2,53,994),(1002,93,2,53,997),(1002,93,2,53,1000),(1002,93,2,57,992),(1002,93,2,57,995),(1002,93,2,57,998),(1002,93,2,57,1001),(1002,99,1,1,990),(1002,99,1,1,991),(1002,99,1,1,992),(1002,99,1,1,993),(1002,99,1,1,994),(1002,99,1,1,995),(1002,99,1,1,996),(1002,99,1,1,997),(1002,99,1,1,998),(1002,99,1,1,999),(1002,99,1,1,1000),(1002,99,1,1,1001),(1002,99,1,4,1002),(1002,99,2,1,990),(1002,99,2,1,991),(1002,99,2,1,992),(1002,99,2,1,993),(1002,99,2,1,994),(1002,99,2,1,995),(1002,99,2,1,996),(1002,99,2,1,997),(1002,99,2,1,998),(1002,99,2,1,999),(1002,99,2,1,1000),(1002,99,2,1,1001),(1002,99,2,4,1002),(1002,139,1,148,1002),(1002,139,1,150,1002),(1002,139,2,148,1002),(1002,139,2,150,1002),(1002,144,1,175,990),(1002,144,1,175,991),(1002,144,1,175,992),(1002,144,1,176,993),(1002,144,1,176,994),(1002,144,1,176,995),(1002,144,1,177,996),(1002,144,1,177,997),(1002,144,1,177,998),(1002,144,1,178,999),(1002,144,1,178,1000),(1002,144,1,178,1001),(1002,144,2,175,990),(1002,144,2,175,991),(1002,144,2,175,992),(1002,144,2,176,993),(1002,144,2,176,994),(1002,144,2,176,995),(1002,144,2,177,996),(1002,144,2,177,997),(1002,144,2,177,998),(1002,144,2,178,999),(1002,144,2,178,1000),(1002,144,2,178,1001),(1002,145,1,0,1002),(1002,145,2,0,1002),(1002,146,1,0,1002),(1002,146,2,0,1002),(1002,147,1,0,1002),(1002,147,2,0,1002),(1002,148,1,1,1002),(1002,148,2,1,1002),(1002,149,1,0,1002),(1002,149,2,0,1002),(1002,151,1,104,1002),(1002,151,1,115,1002),(1002,151,2,104,1002),(1002,151,2,115,1002),(1002,155,1,196,1002),(1002,155,2,196,1002),(1002,156,1,204,1002),(1002,156,1,208,1002),(1002,156,1,211,1002),(1002,156,2,204,1002),(1002,156,2,208,1002),(1002,156,2,211,1002),(1015,93,1,49,1003),(1015,93,1,49,1006),(1015,93,1,49,1009),(1015,93,1,49,1012),(1015,93,1,50,1004),(1015,93,1,50,1007),(1015,93,1,50,1010),(1015,93,1,50,1013),(1015,93,1,58,1005),(1015,93,1,58,1008),(1015,93,1,58,1011),(1015,93,1,58,1014),(1015,93,2,49,1003),(1015,93,2,49,1006),(1015,93,2,49,1009),(1015,93,2,49,1012),(1015,93,2,50,1004),(1015,93,2,50,1007),(1015,93,2,50,1010),(1015,93,2,50,1013),(1015,93,2,58,1005),(1015,93,2,58,1008),(1015,93,2,58,1011),(1015,93,2,58,1014),(1015,99,1,1,1003),(1015,99,1,1,1004),(1015,99,1,1,1005),(1015,99,1,1,1006),(1015,99,1,1,1007),(1015,99,1,1,1008),(1015,99,1,1,1009),(1015,99,1,1,1010),(1015,99,1,1,1011),(1015,99,1,1,1012),(1015,99,1,1,1013),(1015,99,1,1,1014),(1015,99,1,4,1015),(1015,99,2,1,1003),(1015,99,2,1,1004),(1015,99,2,1,1005),(1015,99,2,1,1006),(1015,99,2,1,1007),(1015,99,2,1,1008),(1015,99,2,1,1009),(1015,99,2,1,1010),(1015,99,2,1,1011),(1015,99,2,1,1012),(1015,99,2,1,1013),(1015,99,2,1,1014),(1015,99,2,4,1015),(1015,139,1,148,1015),(1015,139,1,150,1015),(1015,139,2,148,1015),(1015,139,2,150,1015),(1015,144,1,175,1003),(1015,144,1,175,1004),(1015,144,1,175,1005),(1015,144,1,176,1006),(1015,144,1,176,1007),(1015,144,1,176,1008),(1015,144,1,177,1009),(1015,144,1,177,1010),(1015,144,1,177,1011),(1015,144,1,178,1012),(1015,144,1,178,1013),(1015,144,1,178,1014),(1015,144,2,175,1003),(1015,144,2,175,1004),(1015,144,2,175,1005),(1015,144,2,176,1006),(1015,144,2,176,1007),(1015,144,2,176,1008),(1015,144,2,177,1009),(1015,144,2,177,1010),(1015,144,2,177,1011),(1015,144,2,178,1012),(1015,144,2,178,1013),(1015,144,2,178,1014),(1015,145,1,0,1015),(1015,145,2,0,1015),(1015,146,1,0,1015),(1015,146,2,0,1015),(1015,147,1,0,1015),(1015,147,2,0,1015),(1015,148,1,0,1015),(1015,148,2,0,1015),(1015,149,1,0,1015),(1015,149,2,0,1015),(1015,151,1,104,1015),(1015,151,1,107,1015),(1015,151,1,115,1015),(1015,151,2,104,1015),(1015,151,2,107,1015),(1015,151,2,115,1015),(1015,155,1,196,1015),(1015,155,2,196,1015),(1015,156,1,201,1015),(1015,156,1,204,1015),(1015,156,1,207,1015),(1015,156,1,208,1015),(1015,156,1,211,1015),(1015,156,2,201,1015),(1015,156,2,204,1015),(1015,156,2,207,1015),(1015,156,2,208,1015),(1015,156,2,211,1015),(1028,93,1,49,1016),(1028,93,1,49,1019),(1028,93,1,49,1022),(1028,93,1,49,1025),(1028,93,1,52,1017),(1028,93,1,52,1020),(1028,93,1,52,1023),(1028,93,1,52,1026),(1028,93,1,58,1018),(1028,93,1,58,1021),(1028,93,1,58,1024),(1028,93,1,58,1027),(1028,93,2,49,1016),(1028,93,2,49,1019),(1028,93,2,49,1022),(1028,93,2,49,1025),(1028,93,2,52,1017),(1028,93,2,52,1020),(1028,93,2,52,1023),(1028,93,2,52,1026),(1028,93,2,58,1018),(1028,93,2,58,1021),(1028,93,2,58,1024),(1028,93,2,58,1027),(1028,99,1,1,1016),(1028,99,1,1,1017),(1028,99,1,1,1018),(1028,99,1,1,1019),(1028,99,1,1,1020),(1028,99,1,1,1021),(1028,99,1,1,1022),(1028,99,1,1,1023),(1028,99,1,1,1024),(1028,99,1,1,1025),(1028,99,1,1,1026),(1028,99,1,1,1027),(1028,99,1,4,1028),(1028,99,2,1,1016),(1028,99,2,1,1017),(1028,99,2,1,1018),(1028,99,2,1,1019),(1028,99,2,1,1020),(1028,99,2,1,1021),(1028,99,2,1,1022),(1028,99,2,1,1023),(1028,99,2,1,1024),(1028,99,2,1,1025),(1028,99,2,1,1026),(1028,99,2,1,1027),(1028,99,2,4,1028),(1028,139,1,36,1028),(1028,139,1,147,1028),(1028,139,1,150,1028),(1028,139,2,36,1028),(1028,139,2,147,1028),(1028,139,2,150,1028),(1028,144,1,175,1016),(1028,144,1,175,1017),(1028,144,1,175,1018),(1028,144,1,176,1019),(1028,144,1,176,1020),(1028,144,1,176,1021),(1028,144,1,177,1022),(1028,144,1,177,1023),(1028,144,1,177,1024),(1028,144,1,178,1025),(1028,144,1,178,1026),(1028,144,1,178,1027),(1028,144,2,175,1016),(1028,144,2,175,1017),(1028,144,2,175,1018),(1028,144,2,176,1019),(1028,144,2,176,1020),(1028,144,2,176,1021),(1028,144,2,177,1022),(1028,144,2,177,1023),(1028,144,2,177,1024),(1028,144,2,178,1025),(1028,144,2,178,1026),(1028,144,2,178,1027),(1028,145,1,0,1028),(1028,145,2,0,1028),(1028,146,1,0,1028),(1028,146,2,0,1028),(1028,147,1,0,1028),(1028,147,2,0,1028),(1028,148,1,0,1028),(1028,148,2,0,1028),(1028,149,1,1,1028),(1028,149,2,1,1028),(1028,151,1,104,1028),(1028,151,1,107,1028),(1028,151,1,113,1028),(1028,151,1,115,1028),(1028,151,2,104,1028),(1028,151,2,107,1028),(1028,151,2,113,1028),(1028,151,2,115,1028),(1028,155,1,196,1028),(1028,155,2,196,1028),(1028,156,1,204,1028),(1028,156,1,208,1028),(1028,156,1,211,1028),(1028,156,2,204,1028),(1028,156,2,208,1028),(1028,156,2,211,1028),(1044,93,1,53,1029),(1044,93,1,53,1032),(1044,93,1,53,1035),(1044,93,1,53,1038),(1044,93,1,53,1041),(1044,93,1,56,1030),(1044,93,1,56,1033),(1044,93,1,56,1036),(1044,93,1,56,1039),(1044,93,1,56,1042),(1044,93,1,57,1031),(1044,93,1,57,1034),(1044,93,1,57,1037),(1044,93,1,57,1040),(1044,93,1,57,1043),(1044,93,2,53,1029),(1044,93,2,53,1032),(1044,93,2,53,1035),(1044,93,2,53,1038),(1044,93,2,53,1041),(1044,93,2,56,1030),(1044,93,2,56,1033),(1044,93,2,56,1036),(1044,93,2,56,1039),(1044,93,2,56,1042),(1044,93,2,57,1031),(1044,93,2,57,1034),(1044,93,2,57,1037),(1044,93,2,57,1040),(1044,93,2,57,1043),(1044,99,1,1,1029),(1044,99,1,1,1030),(1044,99,1,1,1031),(1044,99,1,1,1032),(1044,99,1,1,1033),(1044,99,1,1,1034),(1044,99,1,1,1035),(1044,99,1,1,1036),(1044,99,1,1,1037),(1044,99,1,1,1038),(1044,99,1,1,1039),(1044,99,1,1,1040),(1044,99,1,1,1041),(1044,99,1,1,1042),(1044,99,1,1,1043),(1044,99,1,4,1044),(1044,99,2,1,1029),(1044,99,2,1,1030),(1044,99,2,1,1031),(1044,99,2,1,1032),(1044,99,2,1,1033),(1044,99,2,1,1034),(1044,99,2,1,1035),(1044,99,2,1,1036),(1044,99,2,1,1037),(1044,99,2,1,1038),(1044,99,2,1,1039),(1044,99,2,1,1040),(1044,99,2,1,1041),(1044,99,2,1,1042),(1044,99,2,1,1043),(1044,99,2,4,1044),(1044,139,1,150,1044),(1044,139,1,158,1044),(1044,139,2,150,1044),(1044,139,2,158,1044),(1044,144,1,166,1029),(1044,144,1,166,1030),(1044,144,1,166,1031),(1044,144,1,167,1032),(1044,144,1,167,1033),(1044,144,1,167,1034),(1044,144,1,168,1035),(1044,144,1,168,1036),(1044,144,1,168,1037),(1044,144,1,169,1038),(1044,144,1,169,1039),(1044,144,1,169,1040),(1044,144,1,170,1041),(1044,144,1,170,1042),(1044,144,1,170,1043),(1044,144,2,166,1029),(1044,144,2,166,1030),(1044,144,2,166,1031),(1044,144,2,167,1032),(1044,144,2,167,1033),(1044,144,2,167,1034),(1044,144,2,168,1035),(1044,144,2,168,1036),(1044,144,2,168,1037),(1044,144,2,169,1038),(1044,144,2,169,1039),(1044,144,2,169,1040),(1044,144,2,170,1041),(1044,144,2,170,1042),(1044,144,2,170,1043),(1044,145,1,0,1044),(1044,145,2,0,1044),(1044,146,1,0,1044),(1044,146,2,0,1044),(1044,147,1,1,1044),(1044,147,2,1,1044),(1044,148,1,1,1044),(1044,148,2,1,1044),(1044,149,1,0,1044),(1044,149,2,0,1044),(1044,152,1,136,1044),(1044,152,1,137,1044),(1044,152,2,136,1044),(1044,152,2,137,1044),(1044,155,1,196,1044),(1044,155,2,196,1044),(1044,156,1,201,1044),(1044,156,1,203,1044),(1044,156,1,205,1044),(1044,156,1,207,1044),(1044,156,2,201,1044),(1044,156,2,203,1044),(1044,156,2,205,1044),(1044,156,2,207,1044),(1060,93,1,50,1045),(1060,93,1,50,1048),(1060,93,1,50,1051),(1060,93,1,50,1054),(1060,93,1,50,1057),(1060,93,1,53,1046),(1060,93,1,53,1049),(1060,93,1,53,1052),(1060,93,1,53,1055),(1060,93,1,53,1058),(1060,93,1,56,1047),(1060,93,1,56,1050),(1060,93,1,56,1053),(1060,93,1,56,1056),(1060,93,1,56,1059),(1060,93,2,50,1045),(1060,93,2,50,1048),(1060,93,2,50,1051),(1060,93,2,50,1054),(1060,93,2,50,1057),(1060,93,2,53,1046),(1060,93,2,53,1049),(1060,93,2,53,1052),(1060,93,2,53,1055),(1060,93,2,53,1058),(1060,93,2,56,1047),(1060,93,2,56,1050),(1060,93,2,56,1053),(1060,93,2,56,1056),(1060,93,2,56,1059),(1060,99,1,1,1045),(1060,99,1,1,1046),(1060,99,1,1,1047),(1060,99,1,1,1048),(1060,99,1,1,1049),(1060,99,1,1,1050),(1060,99,1,1,1051),(1060,99,1,1,1052),(1060,99,1,1,1053),(1060,99,1,1,1054),(1060,99,1,1,1055),(1060,99,1,1,1056),(1060,99,1,1,1057),(1060,99,1,1,1058),(1060,99,1,1,1059),(1060,99,1,4,1060),(1060,99,2,1,1045),(1060,99,2,1,1046),(1060,99,2,1,1047),(1060,99,2,1,1048),(1060,99,2,1,1049),(1060,99,2,1,1050),(1060,99,2,1,1051),(1060,99,2,1,1052),(1060,99,2,1,1053),(1060,99,2,1,1054),(1060,99,2,1,1055),(1060,99,2,1,1056),(1060,99,2,1,1057),(1060,99,2,1,1058),(1060,99,2,1,1059),(1060,99,2,4,1060),(1060,139,1,37,1060),(1060,139,1,158,1060),(1060,139,2,37,1060),(1060,139,2,158,1060),(1060,144,1,166,1045),(1060,144,1,166,1046),(1060,144,1,166,1047),(1060,144,1,167,1048),(1060,144,1,167,1049),(1060,144,1,167,1050),(1060,144,1,168,1051),(1060,144,1,168,1052),(1060,144,1,168,1053),(1060,144,1,169,1054),(1060,144,1,169,1055),(1060,144,1,169,1056),(1060,144,1,170,1057),(1060,144,1,170,1058),(1060,144,1,170,1059),(1060,144,2,166,1045),(1060,144,2,166,1046),(1060,144,2,166,1047),(1060,144,2,167,1048),(1060,144,2,167,1049),(1060,144,2,167,1050),(1060,144,2,168,1051),(1060,144,2,168,1052),(1060,144,2,168,1053),(1060,144,2,169,1054),(1060,144,2,169,1055),(1060,144,2,169,1056),(1060,144,2,170,1057),(1060,144,2,170,1058),(1060,144,2,170,1059),(1060,145,1,0,1060),(1060,145,2,0,1060),(1060,146,1,0,1060),(1060,146,2,0,1060),(1060,147,1,0,1060),(1060,147,2,0,1060),(1060,148,1,0,1060),(1060,148,2,0,1060),(1060,149,1,1,1060),(1060,149,2,1,1060),(1060,152,1,136,1060),(1060,152,1,137,1060),(1060,152,2,136,1060),(1060,152,2,137,1060),(1060,155,1,196,1060),(1060,155,2,196,1060),(1060,156,1,201,1060),(1060,156,1,203,1060),(1060,156,1,205,1060),(1060,156,1,207,1060),(1060,156,2,201,1060),(1060,156,2,203,1060),(1060,156,2,205,1060),(1060,156,2,207,1060),(1076,93,1,53,1061),(1076,93,1,53,1064),(1076,93,1,53,1067),(1076,93,1,53,1070),(1076,93,1,53,1073),(1076,93,1,57,1062),(1076,93,1,57,1065),(1076,93,1,57,1068),(1076,93,1,57,1071),(1076,93,1,57,1074),(1076,93,1,58,1063),(1076,93,1,58,1066),(1076,93,1,58,1069),(1076,93,1,58,1072),(1076,93,1,58,1075),(1076,93,2,53,1061),(1076,93,2,53,1064),(1076,93,2,53,1067),(1076,93,2,53,1070),(1076,93,2,53,1073),(1076,93,2,57,1062),(1076,93,2,57,1065),(1076,93,2,57,1068),(1076,93,2,57,1071),(1076,93,2,57,1074),(1076,93,2,58,1063),(1076,93,2,58,1066),(1076,93,2,58,1069),(1076,93,2,58,1072),(1076,93,2,58,1075),(1076,99,1,1,1061),(1076,99,1,1,1062),(1076,99,1,1,1063),(1076,99,1,1,1064),(1076,99,1,1,1065),(1076,99,1,1,1066),(1076,99,1,1,1067),(1076,99,1,1,1068),(1076,99,1,1,1069),(1076,99,1,1,1070),(1076,99,1,1,1071),(1076,99,1,1,1072),(1076,99,1,1,1073),(1076,99,1,1,1074),(1076,99,1,1,1075),(1076,99,1,4,1076),(1076,99,2,1,1061),(1076,99,2,1,1062),(1076,99,2,1,1063),(1076,99,2,1,1064),(1076,99,2,1,1065),(1076,99,2,1,1066),(1076,99,2,1,1067),(1076,99,2,1,1068),(1076,99,2,1,1069),(1076,99,2,1,1070),(1076,99,2,1,1071),(1076,99,2,1,1072),(1076,99,2,1,1073),(1076,99,2,1,1074),(1076,99,2,1,1075),(1076,99,2,4,1076),(1076,139,1,33,1076),(1076,139,1,38,1076),(1076,139,1,144,1076),(1076,139,2,33,1076),(1076,139,2,38,1076),(1076,139,2,144,1076),(1076,144,1,166,1061),(1076,144,1,166,1062),(1076,144,1,166,1063),(1076,144,1,167,1064),(1076,144,1,167,1065),(1076,144,1,167,1066),(1076,144,1,168,1067),(1076,144,1,168,1068),(1076,144,1,168,1069),(1076,144,1,169,1070),(1076,144,1,169,1071),(1076,144,1,169,1072),(1076,144,1,170,1073),(1076,144,1,170,1074),(1076,144,1,170,1075),(1076,144,2,166,1061),(1076,144,2,166,1062),(1076,144,2,166,1063),(1076,144,2,167,1064),(1076,144,2,167,1065),(1076,144,2,167,1066),(1076,144,2,168,1067),(1076,144,2,168,1068),(1076,144,2,168,1069),(1076,144,2,169,1070),(1076,144,2,169,1071),(1076,144,2,169,1072),(1076,144,2,170,1073),(1076,144,2,170,1074),(1076,144,2,170,1075),(1076,145,1,0,1076),(1076,145,2,0,1076),(1076,146,1,0,1076),(1076,146,2,0,1076),(1076,147,1,0,1076),(1076,147,2,0,1076),(1076,148,1,0,1076),(1076,148,2,0,1076),(1076,149,1,0,1076),(1076,149,2,0,1076),(1076,152,1,132,1076),(1076,152,1,136,1076),(1076,152,2,132,1076),(1076,152,2,136,1076),(1076,155,1,196,1076),(1076,155,2,196,1076),(1076,156,1,204,1076),(1076,156,1,205,1076),(1076,156,1,207,1076),(1076,156,2,204,1076),(1076,156,2,205,1076),(1076,156,2,207,1076),(1092,93,1,50,1077),(1092,93,1,50,1080),(1092,93,1,50,1083),(1092,93,1,50,1086),(1092,93,1,50,1089),(1092,93,1,56,1078),(1092,93,1,56,1081),(1092,93,1,56,1084),(1092,93,1,56,1087),(1092,93,1,56,1090),(1092,93,1,57,1079),(1092,93,1,57,1082),(1092,93,1,57,1085),(1092,93,1,57,1088),(1092,93,1,57,1091),(1092,93,2,50,1077),(1092,93,2,50,1080),(1092,93,2,50,1083),(1092,93,2,50,1086),(1092,93,2,50,1089),(1092,93,2,56,1078),(1092,93,2,56,1081),(1092,93,2,56,1084),(1092,93,2,56,1087),(1092,93,2,56,1090),(1092,93,2,57,1079),(1092,93,2,57,1082),(1092,93,2,57,1085),(1092,93,2,57,1088),(1092,93,2,57,1091),(1092,99,1,1,1077),(1092,99,1,1,1078),(1092,99,1,1,1079),(1092,99,1,1,1080),(1092,99,1,1,1081),(1092,99,1,1,1082),(1092,99,1,1,1083),(1092,99,1,1,1084),(1092,99,1,1,1085),(1092,99,1,1,1086),(1092,99,1,1,1087),(1092,99,1,1,1088),(1092,99,1,1,1089),(1092,99,1,1,1090),(1092,99,1,1,1091),(1092,99,1,4,1092),(1092,99,2,1,1077),(1092,99,2,1,1078),(1092,99,2,1,1079),(1092,99,2,1,1080),(1092,99,2,1,1081),(1092,99,2,1,1082),(1092,99,2,1,1083),(1092,99,2,1,1084),(1092,99,2,1,1085),(1092,99,2,1,1086),(1092,99,2,1,1087),(1092,99,2,1,1088),(1092,99,2,1,1089),(1092,99,2,1,1090),(1092,99,2,1,1091),(1092,99,2,4,1092),(1092,139,1,146,1092),(1092,139,1,150,1092),(1092,139,2,146,1092),(1092,139,2,150,1092),(1092,144,1,166,1077),(1092,144,1,166,1078),(1092,144,1,166,1079),(1092,144,1,167,1080),(1092,144,1,167,1081),(1092,144,1,167,1082),(1092,144,1,168,1083),(1092,144,1,168,1084),(1092,144,1,168,1085),(1092,144,1,169,1086),(1092,144,1,169,1087),(1092,144,1,169,1088),(1092,144,1,170,1089),(1092,144,1,170,1090),(1092,144,1,170,1091),(1092,144,2,166,1077),(1092,144,2,166,1078),(1092,144,2,166,1079),(1092,144,2,167,1080),(1092,144,2,167,1081),(1092,144,2,167,1082),(1092,144,2,168,1083),(1092,144,2,168,1084),(1092,144,2,168,1085),(1092,144,2,169,1086),(1092,144,2,169,1087),(1092,144,2,169,1088),(1092,144,2,170,1089),(1092,144,2,170,1090),(1092,144,2,170,1091),(1092,145,1,0,1092),(1092,145,2,0,1092),(1092,146,1,0,1092),(1092,146,2,0,1092),(1092,147,1,0,1092),(1092,147,2,0,1092),(1092,148,1,0,1092),(1092,148,2,0,1092),(1092,149,1,0,1092),(1092,149,2,0,1092),(1092,152,1,132,1092),(1092,152,1,136,1092),(1092,152,2,132,1092),(1092,152,2,136,1092),(1092,155,1,196,1092),(1092,155,2,196,1092),(1092,156,1,201,1092),(1092,156,1,203,1092),(1092,156,1,207,1092),(1092,156,2,201,1092),(1092,156,2,203,1092),(1092,156,2,207,1092),(1108,93,1,56,1093),(1108,93,1,56,1096),(1108,93,1,56,1099),(1108,93,1,56,1102),(1108,93,1,56,1105),(1108,93,1,57,1094),(1108,93,1,57,1097),(1108,93,1,57,1100),(1108,93,1,57,1103),(1108,93,1,57,1106),(1108,93,1,59,1095),(1108,93,1,59,1098),(1108,93,1,59,1101),(1108,93,1,59,1104),(1108,93,1,59,1107),(1108,93,2,56,1093),(1108,93,2,56,1096),(1108,93,2,56,1099),(1108,93,2,56,1102),(1108,93,2,56,1105),(1108,93,2,57,1094),(1108,93,2,57,1097),(1108,93,2,57,1100),(1108,93,2,57,1103),(1108,93,2,57,1106),(1108,93,2,59,1095),(1108,93,2,59,1098),(1108,93,2,59,1101),(1108,93,2,59,1104),(1108,93,2,59,1107),(1108,99,1,1,1093),(1108,99,1,1,1094),(1108,99,1,1,1095),(1108,99,1,1,1096),(1108,99,1,1,1097),(1108,99,1,1,1098),(1108,99,1,1,1099),(1108,99,1,1,1100),(1108,99,1,1,1101),(1108,99,1,1,1102),(1108,99,1,1,1103),(1108,99,1,1,1104),(1108,99,1,1,1105),(1108,99,1,1,1106),(1108,99,1,1,1107),(1108,99,1,4,1108),(1108,99,2,1,1093),(1108,99,2,1,1094),(1108,99,2,1,1095),(1108,99,2,1,1096),(1108,99,2,1,1097),(1108,99,2,1,1098),(1108,99,2,1,1099),(1108,99,2,1,1100),(1108,99,2,1,1101),(1108,99,2,1,1102),(1108,99,2,1,1103),(1108,99,2,1,1104),(1108,99,2,1,1105),(1108,99,2,1,1106),(1108,99,2,1,1107),(1108,99,2,4,1108),(1108,139,1,38,1108),(1108,139,1,150,1108),(1108,139,2,38,1108),(1108,139,2,150,1108),(1108,144,1,166,1093),(1108,144,1,166,1094),(1108,144,1,166,1095),(1108,144,1,167,1096),(1108,144,1,167,1097),(1108,144,1,167,1098),(1108,144,1,168,1099),(1108,144,1,168,1100),(1108,144,1,168,1101),(1108,144,1,169,1102),(1108,144,1,169,1103),(1108,144,1,169,1104),(1108,144,1,170,1105),(1108,144,1,170,1106),(1108,144,1,170,1107),(1108,144,2,166,1093),(1108,144,2,166,1094),(1108,144,2,166,1095),(1108,144,2,167,1096),(1108,144,2,167,1097),(1108,144,2,167,1098),(1108,144,2,168,1099),(1108,144,2,168,1100),(1108,144,2,168,1101),(1108,144,2,169,1102),(1108,144,2,169,1103),(1108,144,2,169,1104),(1108,144,2,170,1105),(1108,144,2,170,1106),(1108,144,2,170,1107),(1108,145,1,0,1108),(1108,145,2,0,1108),(1108,146,1,0,1108),(1108,146,2,0,1108),(1108,147,1,0,1108),(1108,147,2,0,1108),(1108,148,1,0,1108),(1108,148,2,0,1108),(1108,149,1,0,1108),(1108,149,2,0,1108),(1108,152,1,128,1108),(1108,152,1,137,1108),(1108,152,2,128,1108),(1108,152,2,137,1108),(1108,155,1,196,1108),(1108,155,2,196,1108),(1108,156,1,204,1108),(1108,156,1,205,1108),(1108,156,1,207,1108),(1108,156,2,204,1108),(1108,156,2,205,1108),(1108,156,2,207,1108),(1114,93,1,57,1109),(1114,93,1,57,1110),(1114,93,1,57,1111),(1114,93,1,57,1112),(1114,93,1,57,1113),(1114,93,2,57,1109),(1114,93,2,57,1110),(1114,93,2,57,1111),(1114,93,2,57,1112),(1114,93,2,57,1113),(1114,99,1,1,1109),(1114,99,1,1,1110),(1114,99,1,1,1111),(1114,99,1,1,1112),(1114,99,1,1,1113),(1114,99,1,4,1114),(1114,99,2,1,1109),(1114,99,2,1,1110),(1114,99,2,1,1111),(1114,99,2,1,1112),(1114,99,2,1,1113),(1114,99,2,4,1114),(1114,139,1,33,1114),(1114,139,1,38,1114),(1114,139,2,33,1114),(1114,139,2,38,1114),(1114,144,1,166,1109),(1114,144,1,167,1110),(1114,144,1,168,1111),(1114,144,1,169,1112),(1114,144,1,170,1113),(1114,144,2,166,1109),(1114,144,2,167,1110),(1114,144,2,168,1111),(1114,144,2,169,1112),(1114,144,2,170,1113),(1114,145,1,0,1114),(1114,145,2,0,1114),(1114,146,1,0,1114),(1114,146,2,0,1114),(1114,147,1,0,1114),(1114,147,2,0,1114),(1114,148,1,0,1114),(1114,148,2,0,1114),(1114,149,1,0,1114),(1114,149,2,0,1114),(1114,152,1,128,1114),(1114,152,1,137,1114),(1114,152,2,128,1114),(1114,152,2,137,1114),(1114,155,1,196,1114),(1114,155,2,196,1114),(1114,156,1,201,1114),(1114,156,1,202,1114),(1114,156,1,203,1114),(1114,156,1,207,1114),(1114,156,1,209,1114),(1114,156,1,210,1114),(1114,156,2,201,1114),(1114,156,2,202,1114),(1114,156,2,203,1114),(1114,156,2,207,1114),(1114,156,2,209,1114),(1114,156,2,210,1114),(1130,93,1,52,1115),(1130,93,1,52,1118),(1130,93,1,52,1121),(1130,93,1,52,1124),(1130,93,1,52,1127),(1130,93,1,57,1116),(1130,93,1,57,1119),(1130,93,1,57,1122),(1130,93,1,57,1125),(1130,93,1,57,1128),(1130,93,1,59,1117),(1130,93,1,59,1120),(1130,93,1,59,1123),(1130,93,1,59,1126),(1130,93,1,59,1129),(1130,93,2,52,1115),(1130,93,2,52,1118),(1130,93,2,52,1121),(1130,93,2,52,1124),(1130,93,2,52,1127),(1130,93,2,57,1116),(1130,93,2,57,1119),(1130,93,2,57,1122),(1130,93,2,57,1125),(1130,93,2,57,1128),(1130,93,2,59,1117),(1130,93,2,59,1120),(1130,93,2,59,1123),(1130,93,2,59,1126),(1130,93,2,59,1129),(1130,99,1,1,1115),(1130,99,1,1,1116),(1130,99,1,1,1117),(1130,99,1,1,1118),(1130,99,1,1,1119),(1130,99,1,1,1120),(1130,99,1,1,1121),(1130,99,1,1,1122),(1130,99,1,1,1123),(1130,99,1,1,1124),(1130,99,1,1,1125),(1130,99,1,1,1126),(1130,99,1,1,1127),(1130,99,1,1,1128),(1130,99,1,1,1129),(1130,99,1,4,1130),(1130,99,2,1,1115),(1130,99,2,1,1116),(1130,99,2,1,1117),(1130,99,2,1,1118),(1130,99,2,1,1119),(1130,99,2,1,1120),(1130,99,2,1,1121),(1130,99,2,1,1122),(1130,99,2,1,1123),(1130,99,2,1,1124),(1130,99,2,1,1125),(1130,99,2,1,1126),(1130,99,2,1,1127),(1130,99,2,1,1128),(1130,99,2,1,1129),(1130,99,2,4,1130),(1130,139,1,33,1130),(1130,139,1,38,1130),(1130,139,2,33,1130),(1130,139,2,38,1130),(1130,144,1,166,1115),(1130,144,1,166,1116),(1130,144,1,166,1117),(1130,144,1,167,1118),(1130,144,1,167,1119),(1130,144,1,167,1120),(1130,144,1,168,1121),(1130,144,1,168,1122),(1130,144,1,168,1123),(1130,144,1,169,1124),(1130,144,1,169,1125),(1130,144,1,169,1126),(1130,144,1,170,1127),(1130,144,1,170,1128),(1130,144,1,170,1129),(1130,144,2,166,1115),(1130,144,2,166,1116),(1130,144,2,166,1117),(1130,144,2,167,1118),(1130,144,2,167,1119),(1130,144,2,167,1120),(1130,144,2,168,1121),(1130,144,2,168,1122),(1130,144,2,168,1123),(1130,144,2,169,1124),(1130,144,2,169,1125),(1130,144,2,169,1126),(1130,144,2,170,1127),(1130,144,2,170,1128),(1130,144,2,170,1129),(1130,145,1,0,1130),(1130,145,2,0,1130),(1130,146,1,0,1130),(1130,146,2,0,1130),(1130,147,1,1,1130),(1130,147,2,1,1130),(1130,148,1,1,1130),(1130,148,2,1,1130),(1130,149,1,0,1130),(1130,149,2,0,1130),(1130,152,1,128,1130),(1130,152,1,132,1130),(1130,152,1,137,1130),(1130,152,2,128,1130),(1130,152,2,132,1130),(1130,152,2,137,1130),(1130,155,1,196,1130),(1130,155,2,196,1130),(1130,156,1,203,1130),(1130,156,1,204,1130),(1130,156,1,205,1130),(1130,156,2,203,1130),(1130,156,2,204,1130),(1130,156,2,205,1130),(1146,93,1,56,1131),(1146,93,1,56,1134),(1146,93,1,56,1137),(1146,93,1,56,1140),(1146,93,1,56,1143),(1146,93,1,57,1132),(1146,93,1,57,1135),(1146,93,1,57,1138),(1146,93,1,57,1141),(1146,93,1,57,1144),(1146,93,1,59,1133),(1146,93,1,59,1136),(1146,93,1,59,1139),(1146,93,1,59,1142),(1146,93,1,59,1145),(1146,93,2,56,1131),(1146,93,2,56,1134),(1146,93,2,56,1137),(1146,93,2,56,1140),(1146,93,2,56,1143),(1146,93,2,57,1132),(1146,93,2,57,1135),(1146,93,2,57,1138),(1146,93,2,57,1141),(1146,93,2,57,1144),(1146,93,2,59,1133),(1146,93,2,59,1136),(1146,93,2,59,1139),(1146,93,2,59,1142),(1146,93,2,59,1145),(1146,99,1,1,1131),(1146,99,1,1,1132),(1146,99,1,1,1133),(1146,99,1,1,1134),(1146,99,1,1,1135),(1146,99,1,1,1136),(1146,99,1,1,1137),(1146,99,1,1,1138),(1146,99,1,1,1139),(1146,99,1,1,1140),(1146,99,1,1,1141),(1146,99,1,1,1142),(1146,99,1,1,1143),(1146,99,1,1,1144),(1146,99,1,1,1145),(1146,99,1,4,1146),(1146,99,2,1,1131),(1146,99,2,1,1132),(1146,99,2,1,1133),(1146,99,2,1,1134),(1146,99,2,1,1135),(1146,99,2,1,1136),(1146,99,2,1,1137),(1146,99,2,1,1138),(1146,99,2,1,1139),(1146,99,2,1,1140),(1146,99,2,1,1141),(1146,99,2,1,1142),(1146,99,2,1,1143),(1146,99,2,1,1144),(1146,99,2,1,1145),(1146,99,2,4,1146),(1146,139,1,33,1146),(1146,139,1,37,1146),(1146,139,1,150,1146),(1146,139,2,33,1146),(1146,139,2,37,1146),(1146,139,2,150,1146),(1146,144,1,166,1131),(1146,144,1,166,1132),(1146,144,1,166,1133),(1146,144,1,167,1134),(1146,144,1,167,1135),(1146,144,1,167,1136),(1146,144,1,168,1137),(1146,144,1,168,1138),(1146,144,1,168,1139),(1146,144,1,169,1140),(1146,144,1,169,1141),(1146,144,1,169,1142),(1146,144,1,170,1143),(1146,144,1,170,1144),(1146,144,1,170,1145),(1146,144,2,166,1131),(1146,144,2,166,1132),(1146,144,2,166,1133),(1146,144,2,167,1134),(1146,144,2,167,1135),(1146,144,2,167,1136),(1146,144,2,168,1137),(1146,144,2,168,1138),(1146,144,2,168,1139),(1146,144,2,169,1140),(1146,144,2,169,1141),(1146,144,2,169,1142),(1146,144,2,170,1143),(1146,144,2,170,1144),(1146,144,2,170,1145),(1146,145,1,0,1146),(1146,145,2,0,1146),(1146,146,1,1,1146),(1146,146,2,1,1146),(1146,147,1,0,1146),(1146,147,2,0,1146),(1146,148,1,0,1146),(1146,148,2,0,1146),(1146,149,1,1,1146),(1146,149,2,1,1146),(1146,152,1,128,1146),(1146,152,1,137,1146),(1146,152,2,128,1146),(1146,152,2,137,1146),(1146,155,1,196,1146),(1146,155,2,196,1146),(1146,156,1,201,1146),(1146,156,1,203,1146),(1146,156,1,204,1146),(1146,156,1,205,1146),(1146,156,1,207,1146),(1146,156,2,201,1146),(1146,156,2,203,1146),(1146,156,2,204,1146),(1146,156,2,205,1146),(1146,156,2,207,1146),(1162,93,1,53,1147),(1162,93,1,53,1150),(1162,93,1,53,1153),(1162,93,1,53,1156),(1162,93,1,53,1159),(1162,93,1,57,1148),(1162,93,1,57,1151),(1162,93,1,57,1154),(1162,93,1,57,1157),(1162,93,1,57,1160),(1162,93,1,58,1149),(1162,93,1,58,1152),(1162,93,1,58,1155),(1162,93,1,58,1158),(1162,93,1,58,1161),(1162,93,2,53,1147),(1162,93,2,53,1150),(1162,93,2,53,1153),(1162,93,2,53,1156),(1162,93,2,53,1159),(1162,93,2,57,1148),(1162,93,2,57,1151),(1162,93,2,57,1154),(1162,93,2,57,1157),(1162,93,2,57,1160),(1162,93,2,58,1149),(1162,93,2,58,1152),(1162,93,2,58,1155),(1162,93,2,58,1158),(1162,93,2,58,1161),(1162,99,1,1,1147),(1162,99,1,1,1148),(1162,99,1,1,1149),(1162,99,1,1,1150),(1162,99,1,1,1151),(1162,99,1,1,1152),(1162,99,1,1,1153),(1162,99,1,1,1154),(1162,99,1,1,1155),(1162,99,1,1,1156),(1162,99,1,1,1157),(1162,99,1,1,1158),(1162,99,1,1,1159),(1162,99,1,1,1160),(1162,99,1,1,1161),(1162,99,1,4,1162),(1162,99,2,1,1147),(1162,99,2,1,1148),(1162,99,2,1,1149),(1162,99,2,1,1150),(1162,99,2,1,1151),(1162,99,2,1,1152),(1162,99,2,1,1153),(1162,99,2,1,1154),(1162,99,2,1,1155),(1162,99,2,1,1156),(1162,99,2,1,1157),(1162,99,2,1,1158),(1162,99,2,1,1159),(1162,99,2,1,1160),(1162,99,2,1,1161),(1162,99,2,4,1162),(1162,139,1,33,1162),(1162,139,2,33,1162),(1162,144,1,166,1147),(1162,144,1,166,1148),(1162,144,1,166,1149),(1162,144,1,167,1150),(1162,144,1,167,1151),(1162,144,1,167,1152),(1162,144,1,168,1153),(1162,144,1,168,1154),(1162,144,1,168,1155),(1162,144,1,169,1156),(1162,144,1,169,1157),(1162,144,1,169,1158),(1162,144,1,170,1159),(1162,144,1,170,1160),(1162,144,1,170,1161),(1162,144,2,166,1147),(1162,144,2,166,1148),(1162,144,2,166,1149),(1162,144,2,167,1150),(1162,144,2,167,1151),(1162,144,2,167,1152),(1162,144,2,168,1153),(1162,144,2,168,1154),(1162,144,2,168,1155),(1162,144,2,169,1156),(1162,144,2,169,1157),(1162,144,2,169,1158),(1162,144,2,170,1159),(1162,144,2,170,1160),(1162,144,2,170,1161),(1162,145,1,1,1162),(1162,145,2,1,1162),(1162,146,1,0,1162),(1162,146,2,0,1162),(1162,147,1,0,1162),(1162,147,2,0,1162),(1162,148,1,0,1162),(1162,148,2,0,1162),(1162,149,1,0,1162),(1162,149,2,0,1162),(1162,152,1,136,1162),(1162,152,1,137,1162),(1162,152,2,136,1162),(1162,152,2,137,1162),(1162,155,1,194,1162),(1162,155,2,194,1162),(1162,156,1,204,1162),(1162,156,1,205,1162),(1162,156,1,207,1162),(1162,156,1,208,1162),(1162,156,2,204,1162),(1162,156,2,205,1162),(1162,156,2,207,1162),(1162,156,2,208,1162),(1178,93,1,50,1163),(1178,93,1,50,1166),(1178,93,1,50,1169),(1178,93,1,50,1172),(1178,93,1,50,1175),(1178,93,1,52,1164),(1178,93,1,52,1167),(1178,93,1,52,1170),(1178,93,1,52,1173),(1178,93,1,52,1176),(1178,93,1,60,1165),(1178,93,1,60,1168),(1178,93,1,60,1171),(1178,93,1,60,1174),(1178,93,1,60,1177),(1178,93,2,50,1163),(1178,93,2,50,1166),(1178,93,2,50,1169),(1178,93,2,50,1172),(1178,93,2,50,1175),(1178,93,2,52,1164),(1178,93,2,52,1167),(1178,93,2,52,1170),(1178,93,2,52,1173),(1178,93,2,52,1176),(1178,93,2,60,1165),(1178,93,2,60,1168),(1178,93,2,60,1171),(1178,93,2,60,1174),(1178,93,2,60,1177),(1178,99,1,1,1163),(1178,99,1,1,1164),(1178,99,1,1,1165),(1178,99,1,1,1166),(1178,99,1,1,1167),(1178,99,1,1,1168),(1178,99,1,1,1169),(1178,99,1,1,1170),(1178,99,1,1,1171),(1178,99,1,1,1172),(1178,99,1,1,1173),(1178,99,1,1,1174),(1178,99,1,1,1175),(1178,99,1,1,1176),(1178,99,1,1,1177),(1178,99,1,4,1178),(1178,99,2,1,1163),(1178,99,2,1,1164),(1178,99,2,1,1165),(1178,99,2,1,1166),(1178,99,2,1,1167),(1178,99,2,1,1168),(1178,99,2,1,1169),(1178,99,2,1,1170),(1178,99,2,1,1171),(1178,99,2,1,1172),(1178,99,2,1,1173),(1178,99,2,1,1174),(1178,99,2,1,1175),(1178,99,2,1,1176),(1178,99,2,1,1177),(1178,99,2,4,1178),(1178,139,1,33,1178),(1178,139,1,38,1178),(1178,139,1,150,1178),(1178,139,2,33,1178),(1178,139,2,38,1178),(1178,139,2,150,1178),(1178,144,1,166,1163),(1178,144,1,166,1164),(1178,144,1,166,1165),(1178,144,1,167,1166),(1178,144,1,167,1167),(1178,144,1,167,1168),(1178,144,1,168,1169),(1178,144,1,168,1170),(1178,144,1,168,1171),(1178,144,1,169,1172),(1178,144,1,169,1173),(1178,144,1,169,1174),(1178,144,1,170,1175),(1178,144,1,170,1176),(1178,144,1,170,1177),(1178,144,2,166,1163),(1178,144,2,166,1164),(1178,144,2,166,1165),(1178,144,2,167,1166),(1178,144,2,167,1167),(1178,144,2,167,1168),(1178,144,2,168,1169),(1178,144,2,168,1170),(1178,144,2,168,1171),(1178,144,2,169,1172),(1178,144,2,169,1173),(1178,144,2,169,1174),(1178,144,2,170,1175),(1178,144,2,170,1176),(1178,144,2,170,1177),(1178,145,1,0,1178),(1178,145,2,0,1178),(1178,146,1,0,1178),(1178,146,2,0,1178),(1178,147,1,0,1178),(1178,147,2,0,1178),(1178,148,1,1,1178),(1178,148,2,1,1178),(1178,149,1,0,1178),(1178,149,2,0,1178),(1178,152,1,128,1178),(1178,152,1,137,1178),(1178,152,2,128,1178),(1178,152,2,137,1178),(1178,155,1,196,1178),(1178,155,2,196,1178),(1178,156,1,203,1178),(1178,156,1,207,1178),(1178,156,2,203,1178),(1178,156,2,207,1178),(1194,93,1,50,1179),(1194,93,1,50,1182),(1194,93,1,50,1185),(1194,93,1,50,1188),(1194,93,1,50,1191),(1194,93,1,53,1180),(1194,93,1,53,1183),(1194,93,1,53,1186),(1194,93,1,53,1189),(1194,93,1,53,1192),(1194,93,1,56,1181),(1194,93,1,56,1184),(1194,93,1,56,1187),(1194,93,1,56,1190),(1194,93,1,56,1193),(1194,93,2,50,1179),(1194,93,2,50,1182),(1194,93,2,50,1185),(1194,93,2,50,1188),(1194,93,2,50,1191),(1194,93,2,53,1180),(1194,93,2,53,1183),(1194,93,2,53,1186),(1194,93,2,53,1189),(1194,93,2,53,1192),(1194,93,2,56,1181),(1194,93,2,56,1184),(1194,93,2,56,1187),(1194,93,2,56,1190),(1194,93,2,56,1193),(1194,99,1,1,1179),(1194,99,1,1,1180),(1194,99,1,1,1181),(1194,99,1,1,1182),(1194,99,1,1,1183),(1194,99,1,1,1184),(1194,99,1,1,1185),(1194,99,1,1,1186),(1194,99,1,1,1187),(1194,99,1,1,1188),(1194,99,1,1,1189),(1194,99,1,1,1190),(1194,99,1,1,1191),(1194,99,1,1,1192),(1194,99,1,1,1193),(1194,99,1,4,1194),(1194,99,2,1,1179),(1194,99,2,1,1180),(1194,99,2,1,1181),(1194,99,2,1,1182),(1194,99,2,1,1183),(1194,99,2,1,1184),(1194,99,2,1,1185),(1194,99,2,1,1186),(1194,99,2,1,1187),(1194,99,2,1,1188),(1194,99,2,1,1189),(1194,99,2,1,1190),(1194,99,2,1,1191),(1194,99,2,1,1192),(1194,99,2,1,1193),(1194,99,2,4,1194),(1194,139,1,38,1194),(1194,139,1,144,1194),(1194,139,1,150,1194),(1194,139,2,38,1194),(1194,139,2,144,1194),(1194,139,2,150,1194),(1194,144,1,166,1179),(1194,144,1,166,1180),(1194,144,1,166,1181),(1194,144,1,167,1182),(1194,144,1,167,1183),(1194,144,1,167,1184),(1194,144,1,168,1185),(1194,144,1,168,1186),(1194,144,1,168,1187),(1194,144,1,169,1188),(1194,144,1,169,1189),(1194,144,1,169,1190),(1194,144,1,170,1191),(1194,144,1,170,1192),(1194,144,1,170,1193),(1194,144,2,166,1179),(1194,144,2,166,1180),(1194,144,2,166,1181),(1194,144,2,167,1182),(1194,144,2,167,1183),(1194,144,2,167,1184),(1194,144,2,168,1185),(1194,144,2,168,1186),(1194,144,2,168,1187),(1194,144,2,169,1188),(1194,144,2,169,1189),(1194,144,2,169,1190),(1194,144,2,170,1191),(1194,144,2,170,1192),(1194,144,2,170,1193),(1194,145,1,0,1194),(1194,145,2,0,1194),(1194,146,1,0,1194),(1194,146,2,0,1194),(1194,147,1,1,1194),(1194,147,2,1,1194),(1194,148,1,0,1194),(1194,148,2,0,1194),(1194,149,1,0,1194),(1194,149,2,0,1194),(1194,152,1,132,1194),(1194,152,1,136,1194),(1194,152,2,132,1194),(1194,152,2,136,1194),(1194,155,1,196,1194),(1194,155,2,196,1194),(1194,156,1,203,1194),(1194,156,1,204,1194),(1194,156,1,205,1194),(1194,156,2,203,1194),(1194,156,2,204,1194),(1194,156,2,205,1194),(1210,93,1,52,1195),(1210,93,1,52,1198),(1210,93,1,52,1201),(1210,93,1,52,1204),(1210,93,1,52,1207),(1210,93,1,53,1196),(1210,93,1,53,1199),(1210,93,1,53,1202),(1210,93,1,53,1205),(1210,93,1,53,1208),(1210,93,1,57,1197),(1210,93,1,57,1200),(1210,93,1,57,1203),(1210,93,1,57,1206),(1210,93,1,57,1209),(1210,93,2,52,1195),(1210,93,2,52,1198),(1210,93,2,52,1201),(1210,93,2,52,1204),(1210,93,2,52,1207),(1210,93,2,53,1196),(1210,93,2,53,1199),(1210,93,2,53,1202),(1210,93,2,53,1205),(1210,93,2,53,1208),(1210,93,2,57,1197),(1210,93,2,57,1200),(1210,93,2,57,1203),(1210,93,2,57,1206),(1210,93,2,57,1209),(1210,99,1,1,1195),(1210,99,1,1,1196),(1210,99,1,1,1197),(1210,99,1,1,1198),(1210,99,1,1,1199),(1210,99,1,1,1200),(1210,99,1,1,1201),(1210,99,1,1,1202),(1210,99,1,1,1203),(1210,99,1,1,1204),(1210,99,1,1,1205),(1210,99,1,1,1206),(1210,99,1,1,1207),(1210,99,1,1,1208),(1210,99,1,1,1209),(1210,99,1,4,1210),(1210,99,2,1,1195),(1210,99,2,1,1196),(1210,99,2,1,1197),(1210,99,2,1,1198),(1210,99,2,1,1199),(1210,99,2,1,1200),(1210,99,2,1,1201),(1210,99,2,1,1202),(1210,99,2,1,1203),(1210,99,2,1,1204),(1210,99,2,1,1205),(1210,99,2,1,1206),(1210,99,2,1,1207),(1210,99,2,1,1208),(1210,99,2,1,1209),(1210,99,2,4,1210),(1210,139,1,144,1210),(1210,139,1,155,1210),(1210,139,2,144,1210),(1210,139,2,155,1210),(1210,144,1,166,1195),(1210,144,1,166,1196),(1210,144,1,166,1197),(1210,144,1,167,1198),(1210,144,1,167,1199),(1210,144,1,167,1200),(1210,144,1,168,1201),(1210,144,1,168,1202),(1210,144,1,168,1203),(1210,144,1,169,1204),(1210,144,1,169,1205),(1210,144,1,169,1206),(1210,144,1,170,1207),(1210,144,1,170,1208),(1210,144,1,170,1209),(1210,144,2,166,1195),(1210,144,2,166,1196),(1210,144,2,166,1197),(1210,144,2,167,1198),(1210,144,2,167,1199),(1210,144,2,167,1200),(1210,144,2,168,1201),(1210,144,2,168,1202),(1210,144,2,168,1203),(1210,144,2,169,1204),(1210,144,2,169,1205),(1210,144,2,169,1206),(1210,144,2,170,1207),(1210,144,2,170,1208),(1210,144,2,170,1209),(1210,145,1,1,1210),(1210,145,2,1,1210),(1210,146,1,1,1210),(1210,146,2,1,1210),(1210,147,1,0,1210),(1210,147,2,0,1210),(1210,148,1,0,1210),(1210,148,2,0,1210),(1210,149,1,0,1210),(1210,149,2,0,1210),(1210,152,1,128,1210),(1210,152,1,132,1210),(1210,152,1,137,1210),(1210,152,2,128,1210),(1210,152,2,132,1210),(1210,152,2,137,1210),(1210,155,1,196,1210),(1210,155,2,196,1210),(1210,156,1,202,1210),(1210,156,1,203,1210),(1210,156,1,210,1210),(1210,156,2,202,1210),(1210,156,2,203,1210),(1210,156,2,210,1210),(1220,93,1,50,1211),(1220,93,1,50,1214),(1220,93,1,50,1217),(1220,93,1,58,1212),(1220,93,1,58,1215),(1220,93,1,58,1218),(1220,93,1,60,1213),(1220,93,1,60,1216),(1220,93,1,60,1219),(1220,93,2,50,1211),(1220,93,2,50,1214),(1220,93,2,50,1217),(1220,93,2,58,1212),(1220,93,2,58,1215),(1220,93,2,58,1218),(1220,93,2,60,1213),(1220,93,2,60,1216),(1220,93,2,60,1219),(1220,99,1,1,1211),(1220,99,1,1,1212),(1220,99,1,1,1213),(1220,99,1,1,1214),(1220,99,1,1,1215),(1220,99,1,1,1216),(1220,99,1,1,1217),(1220,99,1,1,1218),(1220,99,1,1,1219),(1220,99,1,4,1220),(1220,99,2,1,1211),(1220,99,2,1,1212),(1220,99,2,1,1213),(1220,99,2,1,1214),(1220,99,2,1,1215),(1220,99,2,1,1216),(1220,99,2,1,1217),(1220,99,2,1,1218),(1220,99,2,1,1219),(1220,99,2,4,1220),(1220,139,1,142,1220),(1220,139,1,144,1220),(1220,139,1,158,1220),(1220,139,2,142,1220),(1220,139,2,144,1220),(1220,139,2,158,1220),(1220,144,1,167,1211),(1220,144,1,167,1212),(1220,144,1,167,1213),(1220,144,1,168,1214),(1220,144,1,168,1215),(1220,144,1,168,1216),(1220,144,1,169,1217),(1220,144,1,169,1218),(1220,144,1,169,1219),(1220,144,2,167,1211),(1220,144,2,167,1212),(1220,144,2,167,1213),(1220,144,2,168,1214),(1220,144,2,168,1215),(1220,144,2,168,1216),(1220,144,2,169,1217),(1220,144,2,169,1218),(1220,144,2,169,1219),(1220,145,1,1,1220),(1220,145,2,1,1220),(1220,146,1,0,1220),(1220,146,2,0,1220),(1220,147,1,1,1220),(1220,147,2,1,1220),(1220,148,1,1,1220),(1220,148,2,1,1220),(1220,149,1,0,1220),(1220,149,2,0,1220),(1220,152,1,117,1220),(1220,152,1,120,1220),(1220,152,1,124,1220),(1220,152,1,128,1220),(1220,152,2,117,1220),(1220,152,2,120,1220),(1220,152,2,124,1220),(1220,152,2,128,1220),(1220,155,1,196,1220),(1220,155,2,196,1220),(1220,156,1,201,1220),(1220,156,1,205,1220),(1220,156,1,207,1220),(1220,156,1,209,1220),(1220,156,2,201,1220),(1220,156,2,205,1220),(1220,156,2,207,1220),(1220,156,2,209,1220),(1236,93,1,49,1221),(1236,93,1,49,1224),(1236,93,1,49,1227),(1236,93,1,49,1230),(1236,93,1,49,1233),(1236,93,1,50,1222),(1236,93,1,50,1225),(1236,93,1,50,1228),(1236,93,1,50,1231),(1236,93,1,50,1234),(1236,93,1,52,1223),(1236,93,1,52,1226),(1236,93,1,52,1229),(1236,93,1,52,1232),(1236,93,1,52,1235),(1236,93,2,49,1221),(1236,93,2,49,1224),(1236,93,2,49,1227),(1236,93,2,49,1230),(1236,93,2,49,1233),(1236,93,2,50,1222),(1236,93,2,50,1225),(1236,93,2,50,1228),(1236,93,2,50,1231),(1236,93,2,50,1234),(1236,93,2,52,1223),(1236,93,2,52,1226),(1236,93,2,52,1229),(1236,93,2,52,1232),(1236,93,2,52,1235),(1236,99,1,1,1221),(1236,99,1,1,1222),(1236,99,1,1,1223),(1236,99,1,1,1224),(1236,99,1,1,1225),(1236,99,1,1,1226),(1236,99,1,1,1227),(1236,99,1,1,1228),(1236,99,1,1,1229),(1236,99,1,1,1230),(1236,99,1,1,1231),(1236,99,1,1,1232),(1236,99,1,1,1233),(1236,99,1,1,1234),(1236,99,1,1,1235),(1236,99,1,4,1236),(1236,99,2,1,1221),(1236,99,2,1,1222),(1236,99,2,1,1223),(1236,99,2,1,1224),(1236,99,2,1,1225),(1236,99,2,1,1226),(1236,99,2,1,1227),(1236,99,2,1,1228),(1236,99,2,1,1229),(1236,99,2,1,1230),(1236,99,2,1,1231),(1236,99,2,1,1232),(1236,99,2,1,1233),(1236,99,2,1,1234),(1236,99,2,1,1235),(1236,99,2,4,1236),(1236,139,1,38,1236),(1236,139,1,150,1236),(1236,139,1,155,1236),(1236,139,2,38,1236),(1236,139,2,150,1236),(1236,139,2,155,1236),(1236,144,1,166,1221),(1236,144,1,166,1222),(1236,144,1,166,1223),(1236,144,1,167,1224),(1236,144,1,167,1225),(1236,144,1,167,1226),(1236,144,1,168,1227),(1236,144,1,168,1228),(1236,144,1,168,1229),(1236,144,1,169,1230),(1236,144,1,169,1231),(1236,144,1,169,1232),(1236,144,1,170,1233),(1236,144,1,170,1234),(1236,144,1,170,1235),(1236,144,2,166,1221),(1236,144,2,166,1222),(1236,144,2,166,1223),(1236,144,2,167,1224),(1236,144,2,167,1225),(1236,144,2,167,1226),(1236,144,2,168,1227),(1236,144,2,168,1228),(1236,144,2,168,1229),(1236,144,2,169,1230),(1236,144,2,169,1231),(1236,144,2,169,1232),(1236,144,2,170,1233),(1236,144,2,170,1234),(1236,144,2,170,1235),(1236,145,1,0,1236),(1236,145,2,0,1236),(1236,146,1,0,1236),(1236,146,2,0,1236),(1236,147,1,0,1236),(1236,147,2,0,1236),(1236,148,1,0,1236),(1236,148,2,0,1236),(1236,149,1,1,1236),(1236,149,2,1,1236),(1236,152,1,117,1236),(1236,152,1,119,1236),(1236,152,1,124,1236),(1236,152,1,136,1236),(1236,152,2,117,1236),(1236,152,2,119,1236),(1236,152,2,124,1236),(1236,152,2,136,1236),(1236,155,1,196,1236),(1236,155,2,196,1236),(1236,156,1,204,1236),(1236,156,1,205,1236),(1236,156,1,207,1236),(1236,156,2,204,1236),(1236,156,2,205,1236),(1236,156,2,207,1236),(1252,93,1,50,1237),(1252,93,1,50,1240),(1252,93,1,50,1243),(1252,93,1,50,1246),(1252,93,1,50,1249),(1252,93,1,56,1238),(1252,93,1,56,1241),(1252,93,1,56,1244),(1252,93,1,56,1247),(1252,93,1,56,1250),(1252,93,1,58,1239),(1252,93,1,58,1242),(1252,93,1,58,1245),(1252,93,1,58,1248),(1252,93,1,58,1251),(1252,93,2,50,1237),(1252,93,2,50,1240),(1252,93,2,50,1243),(1252,93,2,50,1246),(1252,93,2,50,1249),(1252,93,2,56,1238),(1252,93,2,56,1241),(1252,93,2,56,1244),(1252,93,2,56,1247),(1252,93,2,56,1250),(1252,93,2,58,1239),(1252,93,2,58,1242),(1252,93,2,58,1245),(1252,93,2,58,1248),(1252,93,2,58,1251),(1252,99,1,1,1237),(1252,99,1,1,1238),(1252,99,1,1,1239),(1252,99,1,1,1240),(1252,99,1,1,1241),(1252,99,1,1,1242),(1252,99,1,1,1243),(1252,99,1,1,1244),(1252,99,1,1,1245),(1252,99,1,1,1246),(1252,99,1,1,1247),(1252,99,1,1,1248),(1252,99,1,1,1249),(1252,99,1,1,1250),(1252,99,1,1,1251),(1252,99,1,4,1252),(1252,99,2,1,1237),(1252,99,2,1,1238),(1252,99,2,1,1239),(1252,99,2,1,1240),(1252,99,2,1,1241),(1252,99,2,1,1242),(1252,99,2,1,1243),(1252,99,2,1,1244),(1252,99,2,1,1245),(1252,99,2,1,1246),(1252,99,2,1,1247),(1252,99,2,1,1248),(1252,99,2,1,1249),(1252,99,2,1,1250),(1252,99,2,1,1251),(1252,99,2,4,1252),(1252,139,1,38,1252),(1252,139,1,144,1252),(1252,139,2,38,1252),(1252,139,2,144,1252),(1252,144,1,166,1237),(1252,144,1,166,1238),(1252,144,1,166,1239),(1252,144,1,167,1240),(1252,144,1,167,1241),(1252,144,1,167,1242),(1252,144,1,168,1243),(1252,144,1,168,1244),(1252,144,1,168,1245),(1252,144,1,169,1246),(1252,144,1,169,1247),(1252,144,1,169,1248),(1252,144,1,170,1249),(1252,144,1,170,1250),(1252,144,1,170,1251),(1252,144,2,166,1237),(1252,144,2,166,1238),(1252,144,2,166,1239),(1252,144,2,167,1240),(1252,144,2,167,1241),(1252,144,2,167,1242),(1252,144,2,168,1243),(1252,144,2,168,1244),(1252,144,2,168,1245),(1252,144,2,169,1246),(1252,144,2,169,1247),(1252,144,2,169,1248),(1252,144,2,170,1249),(1252,144,2,170,1250),(1252,144,2,170,1251),(1252,145,1,0,1252),(1252,145,2,0,1252),(1252,146,1,0,1252),(1252,146,2,0,1252),(1252,147,1,0,1252),(1252,147,2,0,1252),(1252,148,1,0,1252),(1252,148,2,0,1252),(1252,149,1,0,1252),(1252,149,2,0,1252),(1252,152,1,117,1252),(1252,152,1,124,1252),(1252,152,1,125,1252),(1252,152,1,127,1252),(1252,152,1,136,1252),(1252,152,2,117,1252),(1252,152,2,124,1252),(1252,152,2,125,1252),(1252,152,2,127,1252),(1252,152,2,136,1252),(1252,155,1,196,1252),(1252,155,2,196,1252),(1252,156,1,201,1252),(1252,156,1,203,1252),(1252,156,1,204,1252),(1252,156,1,205,1252),(1252,156,1,207,1252),(1252,156,2,201,1252),(1252,156,2,203,1252),(1252,156,2,204,1252),(1252,156,2,205,1252),(1252,156,2,207,1252),(1268,93,1,56,1253),(1268,93,1,56,1256),(1268,93,1,56,1259),(1268,93,1,56,1262),(1268,93,1,56,1265),(1268,93,1,58,1254),(1268,93,1,58,1257),(1268,93,1,58,1260),(1268,93,1,58,1263),(1268,93,1,58,1266),(1268,93,1,59,1255),(1268,93,1,59,1258),(1268,93,1,59,1261),(1268,93,1,59,1264),(1268,93,1,59,1267),(1268,93,2,56,1253),(1268,93,2,56,1256),(1268,93,2,56,1259),(1268,93,2,56,1262),(1268,93,2,56,1265),(1268,93,2,58,1254),(1268,93,2,58,1257),(1268,93,2,58,1260),(1268,93,2,58,1263),(1268,93,2,58,1266),(1268,93,2,59,1255),(1268,93,2,59,1258),(1268,93,2,59,1261),(1268,93,2,59,1264),(1268,93,2,59,1267),(1268,99,1,1,1253),(1268,99,1,1,1254),(1268,99,1,1,1255),(1268,99,1,1,1256),(1268,99,1,1,1257),(1268,99,1,1,1258),(1268,99,1,1,1259),(1268,99,1,1,1260),(1268,99,1,1,1261),(1268,99,1,1,1262),(1268,99,1,1,1263),(1268,99,1,1,1264),(1268,99,1,1,1265),(1268,99,1,1,1266),(1268,99,1,1,1267),(1268,99,1,4,1268),(1268,99,2,1,1253),(1268,99,2,1,1254),(1268,99,2,1,1255),(1268,99,2,1,1256),(1268,99,2,1,1257),(1268,99,2,1,1258),(1268,99,2,1,1259),(1268,99,2,1,1260),(1268,99,2,1,1261),(1268,99,2,1,1262),(1268,99,2,1,1263),(1268,99,2,1,1264),(1268,99,2,1,1265),(1268,99,2,1,1266),(1268,99,2,1,1267),(1268,99,2,4,1268),(1268,139,1,37,1268),(1268,139,1,38,1268),(1268,139,1,155,1268),(1268,139,2,37,1268),(1268,139,2,38,1268),(1268,139,2,155,1268),(1268,144,1,166,1253),(1268,144,1,166,1254),(1268,144,1,166,1255),(1268,144,1,167,1256),(1268,144,1,167,1257),(1268,144,1,167,1258),(1268,144,1,168,1259),(1268,144,1,168,1260),(1268,144,1,168,1261),(1268,144,1,169,1262),(1268,144,1,169,1263),(1268,144,1,169,1264),(1268,144,1,170,1265),(1268,144,1,170,1266),(1268,144,1,170,1267),(1268,144,2,166,1253),(1268,144,2,166,1254),(1268,144,2,166,1255),(1268,144,2,167,1256),(1268,144,2,167,1257),(1268,144,2,167,1258),(1268,144,2,168,1259),(1268,144,2,168,1260),(1268,144,2,168,1261),(1268,144,2,169,1262),(1268,144,2,169,1263),(1268,144,2,169,1264),(1268,144,2,170,1265),(1268,144,2,170,1266),(1268,144,2,170,1267),(1268,145,1,0,1268),(1268,145,2,0,1268),(1268,146,1,1,1268),(1268,146,2,1,1268),(1268,147,1,0,1268),(1268,147,2,0,1268),(1268,148,1,1,1268),(1268,148,2,1,1268),(1268,149,1,0,1268),(1268,149,2,0,1268),(1268,152,1,117,1268),(1268,152,1,119,1268),(1268,152,1,128,1268),(1268,152,2,117,1268),(1268,152,2,119,1268),(1268,152,2,128,1268),(1268,155,1,196,1268),(1268,155,2,196,1268),(1268,156,1,203,1268),(1268,156,1,207,1268),(1268,156,1,209,1268),(1268,156,1,210,1268),(1268,156,2,203,1268),(1268,156,2,207,1268),(1268,156,2,209,1268),(1268,156,2,210,1268),(1284,93,1,51,1269),(1284,93,1,51,1272),(1284,93,1,51,1275),(1284,93,1,51,1278),(1284,93,1,51,1281),(1284,93,1,53,1270),(1284,93,1,53,1273),(1284,93,1,53,1276),(1284,93,1,53,1279),(1284,93,1,53,1282),(1284,93,1,58,1271),(1284,93,1,58,1274),(1284,93,1,58,1277),(1284,93,1,58,1280),(1284,93,1,58,1283),(1284,93,2,51,1269),(1284,93,2,51,1272),(1284,93,2,51,1275),(1284,93,2,51,1278),(1284,93,2,51,1281),(1284,93,2,53,1270),(1284,93,2,53,1273),(1284,93,2,53,1276),(1284,93,2,53,1279),(1284,93,2,53,1282),(1284,93,2,58,1271),(1284,93,2,58,1274),(1284,93,2,58,1277),(1284,93,2,58,1280),(1284,93,2,58,1283),(1284,99,1,1,1269),(1284,99,1,1,1270),(1284,99,1,1,1271),(1284,99,1,1,1272),(1284,99,1,1,1273),(1284,99,1,1,1274),(1284,99,1,1,1275),(1284,99,1,1,1276),(1284,99,1,1,1277),(1284,99,1,1,1278),(1284,99,1,1,1279),(1284,99,1,1,1280),(1284,99,1,1,1281),(1284,99,1,1,1282),(1284,99,1,1,1283),(1284,99,1,4,1284),(1284,99,2,1,1269),(1284,99,2,1,1270),(1284,99,2,1,1271),(1284,99,2,1,1272),(1284,99,2,1,1273),(1284,99,2,1,1274),(1284,99,2,1,1275),(1284,99,2,1,1276),(1284,99,2,1,1277),(1284,99,2,1,1278),(1284,99,2,1,1279),(1284,99,2,1,1280),(1284,99,2,1,1281),(1284,99,2,1,1282),(1284,99,2,1,1283),(1284,99,2,4,1284),(1284,139,1,147,1284),(1284,139,1,148,1284),(1284,139,1,158,1284),(1284,139,2,147,1284),(1284,139,2,148,1284),(1284,139,2,158,1284),(1284,144,1,166,1269),(1284,144,1,166,1270),(1284,144,1,166,1271),(1284,144,1,167,1272),(1284,144,1,167,1273),(1284,144,1,167,1274),(1284,144,1,168,1275),(1284,144,1,168,1276),(1284,144,1,168,1277),(1284,144,1,169,1278),(1284,144,1,169,1279),(1284,144,1,169,1280),(1284,144,1,170,1281),(1284,144,1,170,1282),(1284,144,1,170,1283),(1284,144,2,166,1269),(1284,144,2,166,1270),(1284,144,2,166,1271),(1284,144,2,167,1272),(1284,144,2,167,1273),(1284,144,2,167,1274),(1284,144,2,168,1275),(1284,144,2,168,1276),(1284,144,2,168,1277),(1284,144,2,169,1278),(1284,144,2,169,1279),(1284,144,2,169,1280),(1284,144,2,170,1281),(1284,144,2,170,1282),(1284,144,2,170,1283),(1284,145,1,0,1284),(1284,145,2,0,1284),(1284,146,1,0,1284),(1284,146,2,0,1284),(1284,147,1,0,1284),(1284,147,2,0,1284),(1284,148,1,0,1284),(1284,148,2,0,1284),(1284,149,1,0,1284),(1284,149,2,0,1284),(1284,152,1,116,1284),(1284,152,1,117,1284),(1284,152,1,120,1284),(1284,152,1,124,1284),(1284,152,1,125,1284),(1284,152,1,128,1284),(1284,152,2,116,1284),(1284,152,2,117,1284),(1284,152,2,120,1284),(1284,152,2,124,1284),(1284,152,2,125,1284),(1284,152,2,128,1284),(1284,155,1,196,1284),(1284,155,2,196,1284),(1284,156,1,202,1284),(1284,156,1,203,1284),(1284,156,1,207,1284),(1284,156,1,210,1284),(1284,156,2,202,1284),(1284,156,2,203,1284),(1284,156,2,207,1284),(1284,156,2,210,1284),(1300,93,1,56,1285),(1300,93,1,56,1288),(1300,93,1,56,1291),(1300,93,1,56,1294),(1300,93,1,56,1297),(1300,93,1,57,1286),(1300,93,1,57,1289),(1300,93,1,57,1292),(1300,93,1,57,1295),(1300,93,1,57,1298),(1300,93,1,58,1287),(1300,93,1,58,1290),(1300,93,1,58,1293),(1300,93,1,58,1296),(1300,93,1,58,1299),(1300,93,2,56,1285),(1300,93,2,56,1288),(1300,93,2,56,1291),(1300,93,2,56,1294),(1300,93,2,56,1297),(1300,93,2,57,1286),(1300,93,2,57,1289),(1300,93,2,57,1292),(1300,93,2,57,1295),(1300,93,2,57,1298),(1300,93,2,58,1287),(1300,93,2,58,1290),(1300,93,2,58,1293),(1300,93,2,58,1296),(1300,93,2,58,1299),(1300,99,1,1,1285),(1300,99,1,1,1286),(1300,99,1,1,1287),(1300,99,1,1,1288),(1300,99,1,1,1289),(1300,99,1,1,1290),(1300,99,1,1,1291),(1300,99,1,1,1292),(1300,99,1,1,1293),(1300,99,1,1,1294),(1300,99,1,1,1295),(1300,99,1,1,1296),(1300,99,1,1,1297),(1300,99,1,1,1298),(1300,99,1,1,1299),(1300,99,1,4,1300),(1300,99,2,1,1285),(1300,99,2,1,1286),(1300,99,2,1,1287),(1300,99,2,1,1288),(1300,99,2,1,1289),(1300,99,2,1,1290),(1300,99,2,1,1291),(1300,99,2,1,1292),(1300,99,2,1,1293),(1300,99,2,1,1294),(1300,99,2,1,1295),(1300,99,2,1,1296),(1300,99,2,1,1297),(1300,99,2,1,1298),(1300,99,2,1,1299),(1300,99,2,4,1300),(1300,139,1,37,1300),(1300,139,1,38,1300),(1300,139,1,150,1300),(1300,139,1,155,1300),(1300,139,2,37,1300),(1300,139,2,38,1300),(1300,139,2,150,1300),(1300,139,2,155,1300),(1300,144,1,166,1285),(1300,144,1,166,1286),(1300,144,1,166,1287),(1300,144,1,167,1288),(1300,144,1,167,1289),(1300,144,1,167,1290),(1300,144,1,168,1291),(1300,144,1,168,1292),(1300,144,1,168,1293),(1300,144,1,169,1294),(1300,144,1,169,1295),(1300,144,1,169,1296),(1300,144,1,170,1297),(1300,144,1,170,1298),(1300,144,1,170,1299),(1300,144,2,166,1285),(1300,144,2,166,1286),(1300,144,2,166,1287),(1300,144,2,167,1288),(1300,144,2,167,1289),(1300,144,2,167,1290),(1300,144,2,168,1291),(1300,144,2,168,1292),(1300,144,2,168,1293),(1300,144,2,169,1294),(1300,144,2,169,1295),(1300,144,2,169,1296),(1300,144,2,170,1297),(1300,144,2,170,1298),(1300,144,2,170,1299),(1300,145,1,0,1300),(1300,145,2,0,1300),(1300,146,1,0,1300),(1300,146,2,0,1300),(1300,147,1,0,1300),(1300,147,2,0,1300),(1300,148,1,0,1300),(1300,148,2,0,1300),(1300,149,1,0,1300),(1300,149,2,0,1300),(1300,152,1,116,1300),(1300,152,1,117,1300),(1300,152,1,120,1300),(1300,152,1,124,1300),(1300,152,1,128,1300),(1300,152,2,116,1300),(1300,152,2,117,1300),(1300,152,2,120,1300),(1300,152,2,124,1300),(1300,152,2,128,1300),(1300,155,1,194,1300),(1300,155,2,194,1300),(1300,156,1,203,1300),(1300,156,1,205,1300),(1300,156,1,206,1300),(1300,156,1,207,1300),(1300,156,1,209,1300),(1300,156,2,203,1300),(1300,156,2,205,1300),(1300,156,2,206,1300),(1300,156,2,207,1300),(1300,156,2,209,1300),(1316,93,1,52,1301),(1316,93,1,52,1304),(1316,93,1,52,1307),(1316,93,1,52,1310),(1316,93,1,52,1313),(1316,93,1,56,1302),(1316,93,1,56,1305),(1316,93,1,56,1308),(1316,93,1,56,1311),(1316,93,1,56,1314),(1316,93,1,57,1303),(1316,93,1,57,1306),(1316,93,1,57,1309),(1316,93,1,57,1312),(1316,93,1,57,1315),(1316,93,2,52,1301),(1316,93,2,52,1304),(1316,93,2,52,1307),(1316,93,2,52,1310),(1316,93,2,52,1313),(1316,93,2,56,1302),(1316,93,2,56,1305),(1316,93,2,56,1308),(1316,93,2,56,1311),(1316,93,2,56,1314),(1316,93,2,57,1303),(1316,93,2,57,1306),(1316,93,2,57,1309),(1316,93,2,57,1312),(1316,93,2,57,1315),(1316,99,1,1,1301),(1316,99,1,1,1302),(1316,99,1,1,1303),(1316,99,1,1,1304),(1316,99,1,1,1305),(1316,99,1,1,1306),(1316,99,1,1,1307),(1316,99,1,1,1308),(1316,99,1,1,1309),(1316,99,1,1,1310),(1316,99,1,1,1311),(1316,99,1,1,1312),(1316,99,1,1,1313),(1316,99,1,1,1314),(1316,99,1,1,1315),(1316,99,1,4,1316),(1316,99,2,1,1301),(1316,99,2,1,1302),(1316,99,2,1,1303),(1316,99,2,1,1304),(1316,99,2,1,1305),(1316,99,2,1,1306),(1316,99,2,1,1307),(1316,99,2,1,1308),(1316,99,2,1,1309),(1316,99,2,1,1310),(1316,99,2,1,1311),(1316,99,2,1,1312),(1316,99,2,1,1313),(1316,99,2,1,1314),(1316,99,2,1,1315),(1316,99,2,4,1316),(1316,139,1,33,1316),(1316,139,1,150,1316),(1316,139,2,33,1316),(1316,139,2,150,1316),(1316,144,1,166,1301),(1316,144,1,166,1302),(1316,144,1,166,1303),(1316,144,1,167,1304),(1316,144,1,167,1305),(1316,144,1,167,1306),(1316,144,1,168,1307),(1316,144,1,168,1308),(1316,144,1,168,1309),(1316,144,1,169,1310),(1316,144,1,169,1311),(1316,144,1,169,1312),(1316,144,1,170,1313),(1316,144,1,170,1314),(1316,144,1,170,1315),(1316,144,2,166,1301),(1316,144,2,166,1302),(1316,144,2,166,1303),(1316,144,2,167,1304),(1316,144,2,167,1305),(1316,144,2,167,1306),(1316,144,2,168,1307),(1316,144,2,168,1308),(1316,144,2,168,1309),(1316,144,2,169,1310),(1316,144,2,169,1311),(1316,144,2,169,1312),(1316,144,2,170,1313),(1316,144,2,170,1314),(1316,144,2,170,1315),(1316,145,1,1,1316),(1316,145,2,1,1316),(1316,146,1,0,1316),(1316,146,2,0,1316),(1316,147,1,1,1316),(1316,147,2,1,1316),(1316,148,1,0,1316),(1316,148,2,0,1316),(1316,149,1,1,1316),(1316,149,2,1,1316),(1316,152,1,117,1316),(1316,152,1,119,1316),(1316,152,1,122,1316),(1316,152,1,123,1316),(1316,152,1,125,1316),(1316,152,1,127,1316),(1316,152,2,117,1316),(1316,152,2,119,1316),(1316,152,2,122,1316),(1316,152,2,123,1316),(1316,152,2,125,1316),(1316,152,2,127,1316),(1316,155,1,196,1316),(1316,155,2,196,1316),(1316,156,1,201,1316),(1316,156,1,203,1316),(1316,156,1,205,1316),(1316,156,1,207,1316),(1316,156,1,210,1316),(1316,156,2,201,1316),(1316,156,2,203,1316),(1316,156,2,205,1316),(1316,156,2,207,1316),(1316,156,2,210,1316),(1332,93,1,50,1317),(1332,93,1,50,1320),(1332,93,1,50,1323),(1332,93,1,50,1326),(1332,93,1,50,1329),(1332,93,1,52,1318),(1332,93,1,52,1321),(1332,93,1,52,1324),(1332,93,1,52,1327),(1332,93,1,52,1330),(1332,93,1,53,1319),(1332,93,1,53,1322),(1332,93,1,53,1325),(1332,93,1,53,1328),(1332,93,1,53,1331),(1332,93,2,50,1317),(1332,93,2,50,1320),(1332,93,2,50,1323),(1332,93,2,50,1326),(1332,93,2,50,1329),(1332,93,2,52,1318),(1332,93,2,52,1321),(1332,93,2,52,1324),(1332,93,2,52,1327),(1332,93,2,52,1330),(1332,93,2,53,1319),(1332,93,2,53,1322),(1332,93,2,53,1325),(1332,93,2,53,1328),(1332,93,2,53,1331),(1332,99,1,1,1317),(1332,99,1,1,1318),(1332,99,1,1,1319),(1332,99,1,1,1320),(1332,99,1,1,1321),(1332,99,1,1,1322),(1332,99,1,1,1323),(1332,99,1,1,1324),(1332,99,1,1,1325),(1332,99,1,1,1326),(1332,99,1,1,1327),(1332,99,1,1,1328),(1332,99,1,1,1329),(1332,99,1,1,1330),(1332,99,1,1,1331),(1332,99,1,4,1332),(1332,99,2,1,1317),(1332,99,2,1,1318),(1332,99,2,1,1319),(1332,99,2,1,1320),(1332,99,2,1,1321),(1332,99,2,1,1322),(1332,99,2,1,1323),(1332,99,2,1,1324),(1332,99,2,1,1325),(1332,99,2,1,1326),(1332,99,2,1,1327),(1332,99,2,1,1328),(1332,99,2,1,1329),(1332,99,2,1,1330),(1332,99,2,1,1331),(1332,99,2,4,1332),(1332,139,1,38,1332),(1332,139,2,38,1332),(1332,144,1,166,1317),(1332,144,1,166,1318),(1332,144,1,166,1319),(1332,144,1,167,1320),(1332,144,1,167,1321),(1332,144,1,167,1322),(1332,144,1,168,1323),(1332,144,1,168,1324),(1332,144,1,168,1325),(1332,144,1,169,1326),(1332,144,1,169,1327),(1332,144,1,169,1328),(1332,144,1,170,1329),(1332,144,1,170,1330),(1332,144,1,170,1331),(1332,144,2,166,1317),(1332,144,2,166,1318),(1332,144,2,166,1319),(1332,144,2,167,1320),(1332,144,2,167,1321),(1332,144,2,167,1322),(1332,144,2,168,1323),(1332,144,2,168,1324),(1332,144,2,168,1325),(1332,144,2,169,1326),(1332,144,2,169,1327),(1332,144,2,169,1328),(1332,144,2,170,1329),(1332,144,2,170,1330),(1332,144,2,170,1331),(1332,145,1,1,1332),(1332,145,2,1,1332),(1332,146,1,0,1332),(1332,146,2,0,1332),(1332,147,1,1,1332),(1332,147,2,1,1332),(1332,148,1,0,1332),(1332,148,2,0,1332),(1332,149,1,0,1332),(1332,149,2,0,1332),(1332,152,1,117,1332),(1332,152,1,119,1332),(1332,152,1,120,1332),(1332,152,1,124,1332),(1332,152,1,127,1332),(1332,152,2,117,1332),(1332,152,2,119,1332),(1332,152,2,120,1332),(1332,152,2,124,1332),(1332,152,2,127,1332),(1332,155,1,196,1332),(1332,155,2,196,1332),(1332,156,1,203,1332),(1332,156,1,205,1332),(1332,156,1,207,1332),(1332,156,1,209,1332),(1332,156,2,203,1332),(1332,156,2,205,1332),(1332,156,2,207,1332),(1332,156,2,209,1332),(1348,93,1,49,1333),(1348,93,1,49,1336),(1348,93,1,49,1339),(1348,93,1,49,1342),(1348,93,1,49,1345),(1348,93,1,56,1334),(1348,93,1,56,1337),(1348,93,1,56,1340),(1348,93,1,56,1343),(1348,93,1,56,1346),(1348,93,1,60,1335),(1348,93,1,60,1338),(1348,93,1,60,1341),(1348,93,1,60,1344),(1348,93,1,60,1347),(1348,93,2,49,1333),(1348,93,2,49,1336),(1348,93,2,49,1339),(1348,93,2,49,1342),(1348,93,2,49,1345),(1348,93,2,56,1334),(1348,93,2,56,1337),(1348,93,2,56,1340),(1348,93,2,56,1343),(1348,93,2,56,1346),(1348,93,2,60,1335),(1348,93,2,60,1338),(1348,93,2,60,1341),(1348,93,2,60,1344),(1348,93,2,60,1347),(1348,99,1,1,1333),(1348,99,1,1,1334),(1348,99,1,1,1335),(1348,99,1,1,1336),(1348,99,1,1,1337),(1348,99,1,1,1338),(1348,99,1,1,1339),(1348,99,1,1,1340),(1348,99,1,1,1341),(1348,99,1,1,1342),(1348,99,1,1,1343),(1348,99,1,1,1344),(1348,99,1,1,1345),(1348,99,1,1,1346),(1348,99,1,1,1347),(1348,99,1,4,1348),(1348,99,2,1,1333),(1348,99,2,1,1334),(1348,99,2,1,1335),(1348,99,2,1,1336),(1348,99,2,1,1337),(1348,99,2,1,1338),(1348,99,2,1,1339),(1348,99,2,1,1340),(1348,99,2,1,1341),(1348,99,2,1,1342),(1348,99,2,1,1343),(1348,99,2,1,1344),(1348,99,2,1,1345),(1348,99,2,1,1346),(1348,99,2,1,1347),(1348,99,2,4,1348),(1348,139,1,37,1348),(1348,139,1,38,1348),(1348,139,1,155,1348),(1348,139,2,37,1348),(1348,139,2,38,1348),(1348,139,2,155,1348),(1348,144,1,166,1333),(1348,144,1,166,1334),(1348,144,1,166,1335),(1348,144,1,167,1336),(1348,144,1,167,1337),(1348,144,1,167,1338),(1348,144,1,168,1339),(1348,144,1,168,1340),(1348,144,1,168,1341),(1348,144,1,169,1342),(1348,144,1,169,1343),(1348,144,1,169,1344),(1348,144,1,170,1345),(1348,144,1,170,1346),(1348,144,1,170,1347),(1348,144,2,166,1333),(1348,144,2,166,1334),(1348,144,2,166,1335),(1348,144,2,167,1336),(1348,144,2,167,1337),(1348,144,2,167,1338),(1348,144,2,168,1339),(1348,144,2,168,1340),(1348,144,2,168,1341),(1348,144,2,169,1342),(1348,144,2,169,1343),(1348,144,2,169,1344),(1348,144,2,170,1345),(1348,144,2,170,1346),(1348,144,2,170,1347),(1348,145,1,0,1348),(1348,145,2,0,1348),(1348,146,1,1,1348),(1348,146,2,1,1348),(1348,147,1,0,1348),(1348,147,2,0,1348),(1348,148,1,1,1348),(1348,148,2,1,1348),(1348,149,1,0,1348),(1348,149,2,0,1348),(1348,152,1,116,1348),(1348,152,1,117,1348),(1348,152,1,122,1348),(1348,152,1,123,1348),(1348,152,1,125,1348),(1348,152,1,128,1348),(1348,152,2,116,1348),(1348,152,2,117,1348),(1348,152,2,122,1348),(1348,152,2,123,1348),(1348,152,2,125,1348),(1348,152,2,128,1348),(1348,155,1,196,1348),(1348,155,2,196,1348),(1348,156,1,203,1348),(1348,156,1,205,1348),(1348,156,1,206,1348),(1348,156,1,207,1348),(1348,156,1,209,1348),(1348,156,2,203,1348),(1348,156,2,205,1348),(1348,156,2,206,1348),(1348,156,2,207,1348),(1348,156,2,209,1348),(1364,93,1,49,1349),(1364,93,1,49,1352),(1364,93,1,49,1355),(1364,93,1,49,1358),(1364,93,1,49,1361),(1364,93,1,50,1350),(1364,93,1,50,1353),(1364,93,1,50,1356),(1364,93,1,50,1359),(1364,93,1,50,1362),(1364,93,1,56,1351),(1364,93,1,56,1354),(1364,93,1,56,1357),(1364,93,1,56,1360),(1364,93,1,56,1363),(1364,93,2,49,1349),(1364,93,2,49,1352),(1364,93,2,49,1355),(1364,93,2,49,1358),(1364,93,2,49,1361),(1364,93,2,50,1350),(1364,93,2,50,1353),(1364,93,2,50,1356),(1364,93,2,50,1359),(1364,93,2,50,1362),(1364,93,2,56,1351),(1364,93,2,56,1354),(1364,93,2,56,1357),(1364,93,2,56,1360),(1364,93,2,56,1363),(1364,99,1,1,1349),(1364,99,1,1,1350),(1364,99,1,1,1351),(1364,99,1,1,1352),(1364,99,1,1,1353),(1364,99,1,1,1354),(1364,99,1,1,1355),(1364,99,1,1,1356),(1364,99,1,1,1357),(1364,99,1,1,1358),(1364,99,1,1,1359),(1364,99,1,1,1360),(1364,99,1,1,1361),(1364,99,1,1,1362),(1364,99,1,1,1363),(1364,99,1,4,1364),(1364,99,2,1,1349),(1364,99,2,1,1350),(1364,99,2,1,1351),(1364,99,2,1,1352),(1364,99,2,1,1353),(1364,99,2,1,1354),(1364,99,2,1,1355),(1364,99,2,1,1356),(1364,99,2,1,1357),(1364,99,2,1,1358),(1364,99,2,1,1359),(1364,99,2,1,1360),(1364,99,2,1,1361),(1364,99,2,1,1362),(1364,99,2,1,1363),(1364,99,2,4,1364),(1364,139,1,36,1364),(1364,139,1,37,1364),(1364,139,1,148,1364),(1364,139,1,155,1364),(1364,139,2,36,1364),(1364,139,2,37,1364),(1364,139,2,148,1364),(1364,139,2,155,1364),(1364,144,1,166,1349),(1364,144,1,166,1350),(1364,144,1,166,1351),(1364,144,1,167,1352),(1364,144,1,167,1353),(1364,144,1,167,1354),(1364,144,1,168,1355),(1364,144,1,168,1356),(1364,144,1,168,1357),(1364,144,1,169,1358),(1364,144,1,169,1359),(1364,144,1,169,1360),(1364,144,1,170,1361),(1364,144,1,170,1362),(1364,144,1,170,1363),(1364,144,2,166,1349),(1364,144,2,166,1350),(1364,144,2,166,1351),(1364,144,2,167,1352),(1364,144,2,167,1353),(1364,144,2,167,1354),(1364,144,2,168,1355),(1364,144,2,168,1356),(1364,144,2,168,1357),(1364,144,2,169,1358),(1364,144,2,169,1359),(1364,144,2,169,1360),(1364,144,2,170,1361),(1364,144,2,170,1362),(1364,144,2,170,1363),(1364,145,1,0,1364),(1364,145,2,0,1364),(1364,146,1,0,1364),(1364,146,2,0,1364),(1364,147,1,0,1364),(1364,147,2,0,1364),(1364,148,1,1,1364),(1364,148,2,1,1364),(1364,149,1,0,1364),(1364,149,2,0,1364),(1364,152,1,117,1364),(1364,152,1,119,1364),(1364,152,1,120,1364),(1364,152,1,124,1364),(1364,152,1,127,1364),(1364,152,1,129,1364),(1364,152,1,136,1364),(1364,152,2,117,1364),(1364,152,2,119,1364),(1364,152,2,120,1364),(1364,152,2,124,1364),(1364,152,2,127,1364),(1364,152,2,129,1364),(1364,152,2,136,1364),(1364,155,1,196,1364),(1364,155,2,196,1364),(1364,156,1,204,1364),(1364,156,1,205,1364),(1364,156,1,207,1364),(1364,156,2,204,1364),(1364,156,2,205,1364),(1364,156,2,207,1364),(1380,93,1,50,1365),(1380,93,1,50,1368),(1380,93,1,50,1371),(1380,93,1,50,1374),(1380,93,1,50,1377),(1380,93,1,53,1366),(1380,93,1,53,1369),(1380,93,1,53,1372),(1380,93,1,53,1375),(1380,93,1,53,1378),(1380,93,1,57,1367),(1380,93,1,57,1370),(1380,93,1,57,1373),(1380,93,1,57,1376),(1380,93,1,57,1379),(1380,93,2,50,1365),(1380,93,2,50,1368),(1380,93,2,50,1371),(1380,93,2,50,1374),(1380,93,2,50,1377),(1380,93,2,53,1366),(1380,93,2,53,1369),(1380,93,2,53,1372),(1380,93,2,53,1375),(1380,93,2,53,1378),(1380,93,2,57,1367),(1380,93,2,57,1370),(1380,93,2,57,1373),(1380,93,2,57,1376),(1380,93,2,57,1379),(1380,99,1,1,1365),(1380,99,1,1,1366),(1380,99,1,1,1367),(1380,99,1,1,1368),(1380,99,1,1,1369),(1380,99,1,1,1370),(1380,99,1,1,1371),(1380,99,1,1,1372),(1380,99,1,1,1373),(1380,99,1,1,1374),(1380,99,1,1,1375),(1380,99,1,1,1376),(1380,99,1,1,1377),(1380,99,1,1,1378),(1380,99,1,1,1379),(1380,99,1,4,1380),(1380,99,2,1,1365),(1380,99,2,1,1366),(1380,99,2,1,1367),(1380,99,2,1,1368),(1380,99,2,1,1369),(1380,99,2,1,1370),(1380,99,2,1,1371),(1380,99,2,1,1372),(1380,99,2,1,1373),(1380,99,2,1,1374),(1380,99,2,1,1375),(1380,99,2,1,1376),(1380,99,2,1,1377),(1380,99,2,1,1378),(1380,99,2,1,1379),(1380,99,2,4,1380),(1380,139,1,142,1380),(1380,139,1,144,1380),(1380,139,2,142,1380),(1380,139,2,144,1380),(1380,144,1,166,1365),(1380,144,1,166,1366),(1380,144,1,166,1367),(1380,144,1,167,1368),(1380,144,1,167,1369),(1380,144,1,167,1370),(1380,144,1,168,1371),(1380,144,1,168,1372),(1380,144,1,168,1373),(1380,144,1,169,1374),(1380,144,1,169,1375),(1380,144,1,169,1376),(1380,144,1,170,1377),(1380,144,1,170,1378),(1380,144,1,170,1379),(1380,144,2,166,1365),(1380,144,2,166,1366),(1380,144,2,166,1367),(1380,144,2,167,1368),(1380,144,2,167,1369),(1380,144,2,167,1370),(1380,144,2,168,1371),(1380,144,2,168,1372),(1380,144,2,168,1373),(1380,144,2,169,1374),(1380,144,2,169,1375),(1380,144,2,169,1376),(1380,144,2,170,1377),(1380,144,2,170,1378),(1380,144,2,170,1379),(1380,145,1,0,1380),(1380,145,2,0,1380),(1380,146,1,1,1380),(1380,146,2,1,1380),(1380,147,1,0,1380),(1380,147,2,0,1380),(1380,148,1,0,1380),(1380,148,2,0,1380),(1380,149,1,1,1380),(1380,149,2,1,1380),(1380,152,1,116,1380),(1380,152,1,117,1380),(1380,152,1,121,1380),(1380,152,1,123,1380),(1380,152,1,128,1380),(1380,152,1,129,1380),(1380,152,2,116,1380),(1380,152,2,117,1380),(1380,152,2,121,1380),(1380,152,2,123,1380),(1380,152,2,128,1380),(1380,152,2,129,1380),(1380,155,1,196,1380),(1380,155,2,196,1380),(1380,156,1,202,1380),(1380,156,1,203,1380),(1380,156,1,207,1380),(1380,156,1,209,1380),(1380,156,1,210,1380),(1380,156,2,202,1380),(1380,156,2,203,1380),(1380,156,2,207,1380),(1380,156,2,209,1380),(1380,156,2,210,1380),(1396,93,1,49,1381),(1396,93,1,49,1384),(1396,93,1,49,1387),(1396,93,1,49,1390),(1396,93,1,49,1393),(1396,93,1,50,1382),(1396,93,1,50,1385),(1396,93,1,50,1388),(1396,93,1,50,1391),(1396,93,1,50,1394),(1396,93,1,57,1383),(1396,93,1,57,1386),(1396,93,1,57,1389),(1396,93,1,57,1392),(1396,93,1,57,1395),(1396,93,2,49,1381),(1396,93,2,49,1384),(1396,93,2,49,1387),(1396,93,2,49,1390),(1396,93,2,49,1393),(1396,93,2,50,1382),(1396,93,2,50,1385),(1396,93,2,50,1388),(1396,93,2,50,1391),(1396,93,2,50,1394),(1396,93,2,57,1383),(1396,93,2,57,1386),(1396,93,2,57,1389),(1396,93,2,57,1392),(1396,93,2,57,1395),(1396,99,1,1,1381),(1396,99,1,1,1382),(1396,99,1,1,1383),(1396,99,1,1,1384),(1396,99,1,1,1385),(1396,99,1,1,1386),(1396,99,1,1,1387),(1396,99,1,1,1388),(1396,99,1,1,1389),(1396,99,1,1,1390),(1396,99,1,1,1391),(1396,99,1,1,1392),(1396,99,1,1,1393),(1396,99,1,1,1394),(1396,99,1,1,1395),(1396,99,1,4,1396),(1396,99,2,1,1381),(1396,99,2,1,1382),(1396,99,2,1,1383),(1396,99,2,1,1384),(1396,99,2,1,1385),(1396,99,2,1,1386),(1396,99,2,1,1387),(1396,99,2,1,1388),(1396,99,2,1,1389),(1396,99,2,1,1390),(1396,99,2,1,1391),(1396,99,2,1,1392),(1396,99,2,1,1393),(1396,99,2,1,1394),(1396,99,2,1,1395),(1396,99,2,4,1396),(1396,139,1,33,1396),(1396,139,1,37,1396),(1396,139,1,142,1396),(1396,139,2,33,1396),(1396,139,2,37,1396),(1396,139,2,142,1396),(1396,144,1,166,1381),(1396,144,1,166,1382),(1396,144,1,166,1383),(1396,144,1,167,1384),(1396,144,1,167,1385),(1396,144,1,167,1386),(1396,144,1,168,1387),(1396,144,1,168,1388),(1396,144,1,168,1389),(1396,144,1,169,1390),(1396,144,1,169,1391),(1396,144,1,169,1392),(1396,144,1,170,1393),(1396,144,1,170,1394),(1396,144,1,170,1395),(1396,144,2,166,1381),(1396,144,2,166,1382),(1396,144,2,166,1383),(1396,144,2,167,1384),(1396,144,2,167,1385),(1396,144,2,167,1386),(1396,144,2,168,1387),(1396,144,2,168,1388),(1396,144,2,168,1389),(1396,144,2,169,1390),(1396,144,2,169,1391),(1396,144,2,169,1392),(1396,144,2,170,1393),(1396,144,2,170,1394),(1396,144,2,170,1395),(1396,145,1,0,1396),(1396,145,2,0,1396),(1396,146,1,1,1396),(1396,146,2,1,1396),(1396,147,1,0,1396),(1396,147,2,0,1396),(1396,148,1,0,1396),(1396,148,2,0,1396),(1396,149,1,1,1396),(1396,149,2,1,1396),(1396,152,1,117,1396),(1396,152,1,119,1396),(1396,152,1,124,1396),(1396,152,1,127,1396),(1396,152,1,136,1396),(1396,152,2,117,1396),(1396,152,2,119,1396),(1396,152,2,124,1396),(1396,152,2,127,1396),(1396,152,2,136,1396),(1396,155,1,196,1396),(1396,155,2,196,1396),(1396,156,1,207,1396),(1396,156,1,208,1396),(1396,156,1,209,1396),(1396,156,2,207,1396),(1396,156,2,208,1396),(1396,156,2,209,1396),(1412,93,1,50,1397),(1412,93,1,50,1400),(1412,93,1,50,1403),(1412,93,1,50,1406),(1412,93,1,50,1409),(1412,93,1,53,1398),(1412,93,1,53,1401),(1412,93,1,53,1404),(1412,93,1,53,1407),(1412,93,1,53,1410),(1412,93,1,58,1399),(1412,93,1,58,1402),(1412,93,1,58,1405),(1412,93,1,58,1408),(1412,93,1,58,1411),(1412,93,2,50,1397),(1412,93,2,50,1400),(1412,93,2,50,1403),(1412,93,2,50,1406),(1412,93,2,50,1409),(1412,93,2,53,1398),(1412,93,2,53,1401),(1412,93,2,53,1404),(1412,93,2,53,1407),(1412,93,2,53,1410),(1412,93,2,58,1399),(1412,93,2,58,1402),(1412,93,2,58,1405),(1412,93,2,58,1408),(1412,93,2,58,1411),(1412,99,1,1,1397),(1412,99,1,1,1398),(1412,99,1,1,1399),(1412,99,1,1,1400),(1412,99,1,1,1401),(1412,99,1,1,1402),(1412,99,1,1,1403),(1412,99,1,1,1404),(1412,99,1,1,1405),(1412,99,1,1,1406),(1412,99,1,1,1407),(1412,99,1,1,1408),(1412,99,1,1,1409),(1412,99,1,1,1410),(1412,99,1,1,1411),(1412,99,1,4,1412),(1412,99,2,1,1397),(1412,99,2,1,1398),(1412,99,2,1,1399),(1412,99,2,1,1400),(1412,99,2,1,1401),(1412,99,2,1,1402),(1412,99,2,1,1403),(1412,99,2,1,1404),(1412,99,2,1,1405),(1412,99,2,1,1406),(1412,99,2,1,1407),(1412,99,2,1,1408),(1412,99,2,1,1409),(1412,99,2,1,1410),(1412,99,2,1,1411),(1412,99,2,4,1412),(1412,139,1,33,1412),(1412,139,1,145,1412),(1412,139,2,33,1412),(1412,139,2,145,1412),(1412,144,1,166,1397),(1412,144,1,166,1398),(1412,144,1,166,1399),(1412,144,1,167,1400),(1412,144,1,167,1401),(1412,144,1,167,1402),(1412,144,1,168,1403),(1412,144,1,168,1404),(1412,144,1,168,1405),(1412,144,1,169,1406),(1412,144,1,169,1407),(1412,144,1,169,1408),(1412,144,1,170,1409),(1412,144,1,170,1410),(1412,144,1,170,1411),(1412,144,2,166,1397),(1412,144,2,166,1398),(1412,144,2,166,1399),(1412,144,2,167,1400),(1412,144,2,167,1401),(1412,144,2,167,1402),(1412,144,2,168,1403),(1412,144,2,168,1404),(1412,144,2,168,1405),(1412,144,2,169,1406),(1412,144,2,169,1407),(1412,144,2,169,1408),(1412,144,2,170,1409),(1412,144,2,170,1410),(1412,144,2,170,1411),(1412,145,1,0,1412),(1412,145,2,0,1412),(1412,146,1,0,1412),(1412,146,2,0,1412),(1412,147,1,0,1412),(1412,147,2,0,1412),(1412,148,1,1,1412),(1412,148,2,1,1412),(1412,149,1,0,1412),(1412,149,2,0,1412),(1412,152,1,135,1412),(1412,152,2,135,1412),(1412,155,1,196,1412),(1412,155,2,196,1412),(1412,156,1,204,1412),(1412,156,1,208,1412),(1412,156,2,204,1412),(1412,156,2,208,1412),(1428,93,1,50,1413),(1428,93,1,50,1416),(1428,93,1,50,1419),(1428,93,1,50,1422),(1428,93,1,50,1425),(1428,93,1,53,1414),(1428,93,1,53,1417),(1428,93,1,53,1420),(1428,93,1,53,1423),(1428,93,1,53,1426),(1428,93,1,58,1415),(1428,93,1,58,1418),(1428,93,1,58,1421),(1428,93,1,58,1424),(1428,93,1,58,1427),(1428,93,2,50,1413),(1428,93,2,50,1416),(1428,93,2,50,1419),(1428,93,2,50,1422),(1428,93,2,50,1425),(1428,93,2,53,1414),(1428,93,2,53,1417),(1428,93,2,53,1420),(1428,93,2,53,1423),(1428,93,2,53,1426),(1428,93,2,58,1415),(1428,93,2,58,1418),(1428,93,2,58,1421),(1428,93,2,58,1424),(1428,93,2,58,1427),(1428,99,1,1,1413),(1428,99,1,1,1414),(1428,99,1,1,1415),(1428,99,1,1,1416),(1428,99,1,1,1417),(1428,99,1,1,1418),(1428,99,1,1,1419),(1428,99,1,1,1420),(1428,99,1,1,1421),(1428,99,1,1,1422),(1428,99,1,1,1423),(1428,99,1,1,1424),(1428,99,1,1,1425),(1428,99,1,1,1426),(1428,99,1,1,1427),(1428,99,1,4,1428),(1428,99,2,1,1413),(1428,99,2,1,1414),(1428,99,2,1,1415),(1428,99,2,1,1416),(1428,99,2,1,1417),(1428,99,2,1,1418),(1428,99,2,1,1419),(1428,99,2,1,1420),(1428,99,2,1,1421),(1428,99,2,1,1422),(1428,99,2,1,1423),(1428,99,2,1,1424),(1428,99,2,1,1425),(1428,99,2,1,1426),(1428,99,2,1,1427),(1428,99,2,4,1428),(1428,139,1,38,1428),(1428,139,1,148,1428),(1428,139,1,150,1428),(1428,139,1,154,1428),(1428,139,2,38,1428),(1428,139,2,148,1428),(1428,139,2,150,1428),(1428,139,2,154,1428),(1428,144,1,166,1413),(1428,144,1,166,1414),(1428,144,1,166,1415),(1428,144,1,167,1416),(1428,144,1,167,1417),(1428,144,1,167,1418),(1428,144,1,168,1419),(1428,144,1,168,1420),(1428,144,1,168,1421),(1428,144,1,169,1422),(1428,144,1,169,1423),(1428,144,1,169,1424),(1428,144,1,170,1425),(1428,144,1,170,1426),(1428,144,1,170,1427),(1428,144,2,166,1413),(1428,144,2,166,1414),(1428,144,2,166,1415),(1428,144,2,167,1416),(1428,144,2,167,1417),(1428,144,2,167,1418),(1428,144,2,168,1419),(1428,144,2,168,1420),(1428,144,2,168,1421),(1428,144,2,169,1422),(1428,144,2,169,1423),(1428,144,2,169,1424),(1428,144,2,170,1425),(1428,144,2,170,1426),(1428,144,2,170,1427),(1428,145,1,0,1428),(1428,145,2,0,1428),(1428,146,1,1,1428),(1428,146,2,1,1428),(1428,147,1,0,1428),(1428,147,2,0,1428),(1428,148,1,0,1428),(1428,148,2,0,1428),(1428,149,1,0,1428),(1428,149,2,0,1428),(1428,152,1,135,1428),(1428,152,2,135,1428),(1428,155,1,196,1428),(1428,155,2,196,1428),(1428,156,1,204,1428),(1428,156,1,208,1428),(1428,156,2,204,1428),(1428,156,2,208,1428),(1444,93,1,50,1429),(1444,93,1,50,1432),(1444,93,1,50,1435),(1444,93,1,50,1438),(1444,93,1,50,1441),(1444,93,1,53,1430),(1444,93,1,53,1433),(1444,93,1,53,1436),(1444,93,1,53,1439),(1444,93,1,53,1442),(1444,93,1,58,1431),(1444,93,1,58,1434),(1444,93,1,58,1437),(1444,93,1,58,1440),(1444,93,1,58,1443),(1444,93,2,50,1429),(1444,93,2,50,1432),(1444,93,2,50,1435),(1444,93,2,50,1438),(1444,93,2,50,1441),(1444,93,2,53,1430),(1444,93,2,53,1433),(1444,93,2,53,1436),(1444,93,2,53,1439),(1444,93,2,53,1442),(1444,93,2,58,1431),(1444,93,2,58,1434),(1444,93,2,58,1437),(1444,93,2,58,1440),(1444,93,2,58,1443),(1444,99,1,1,1429),(1444,99,1,1,1430),(1444,99,1,1,1431),(1444,99,1,1,1432),(1444,99,1,1,1433),(1444,99,1,1,1434),(1444,99,1,1,1435),(1444,99,1,1,1436),(1444,99,1,1,1437),(1444,99,1,1,1438),(1444,99,1,1,1439),(1444,99,1,1,1440),(1444,99,1,1,1441),(1444,99,1,1,1442),(1444,99,1,1,1443),(1444,99,1,4,1444),(1444,99,2,1,1429),(1444,99,2,1,1430),(1444,99,2,1,1431),(1444,99,2,1,1432),(1444,99,2,1,1433),(1444,99,2,1,1434),(1444,99,2,1,1435),(1444,99,2,1,1436),(1444,99,2,1,1437),(1444,99,2,1,1438),(1444,99,2,1,1439),(1444,99,2,1,1440),(1444,99,2,1,1441),(1444,99,2,1,1442),(1444,99,2,1,1443),(1444,99,2,4,1444),(1444,139,1,33,1444),(1444,139,2,33,1444),(1444,144,1,166,1429),(1444,144,1,166,1430),(1444,144,1,166,1431),(1444,144,1,167,1432),(1444,144,1,167,1433),(1444,144,1,167,1434),(1444,144,1,168,1435),(1444,144,1,168,1436),(1444,144,1,168,1437),(1444,144,1,169,1438),(1444,144,1,169,1439),(1444,144,1,169,1440),(1444,144,1,170,1441),(1444,144,1,170,1442),(1444,144,1,170,1443),(1444,144,2,166,1429),(1444,144,2,166,1430),(1444,144,2,166,1431),(1444,144,2,167,1432),(1444,144,2,167,1433),(1444,144,2,167,1434),(1444,144,2,168,1435),(1444,144,2,168,1436),(1444,144,2,168,1437),(1444,144,2,169,1438),(1444,144,2,169,1439),(1444,144,2,169,1440),(1444,144,2,170,1441),(1444,144,2,170,1442),(1444,144,2,170,1443),(1444,145,1,1,1444),(1444,145,2,1,1444),(1444,146,1,0,1444),(1444,146,2,0,1444),(1444,147,1,0,1444),(1444,147,2,0,1444),(1444,148,1,1,1444),(1444,148,2,1,1444),(1444,149,1,0,1444),(1444,149,2,0,1444),(1444,152,1,135,1444),(1444,152,2,135,1444),(1444,155,1,196,1444),(1444,155,2,196,1444),(1444,156,1,204,1444),(1444,156,1,208,1444),(1444,156,2,204,1444),(1444,156,2,208,1444),(1460,93,1,52,1445),(1460,93,1,52,1448),(1460,93,1,52,1451),(1460,93,1,52,1454),(1460,93,1,52,1457),(1460,93,1,57,1446),(1460,93,1,57,1449),(1460,93,1,57,1452),(1460,93,1,57,1455),(1460,93,1,57,1458),(1460,93,1,58,1447),(1460,93,1,58,1450),(1460,93,1,58,1453),(1460,93,1,58,1456),(1460,93,1,58,1459),(1460,93,2,52,1445),(1460,93,2,52,1448),(1460,93,2,52,1451),(1460,93,2,52,1454),(1460,93,2,52,1457),(1460,93,2,57,1446),(1460,93,2,57,1449),(1460,93,2,57,1452),(1460,93,2,57,1455),(1460,93,2,57,1458),(1460,93,2,58,1447),(1460,93,2,58,1450),(1460,93,2,58,1453),(1460,93,2,58,1456),(1460,93,2,58,1459),(1460,99,1,1,1445),(1460,99,1,1,1446),(1460,99,1,1,1447),(1460,99,1,1,1448),(1460,99,1,1,1449),(1460,99,1,1,1450),(1460,99,1,1,1451),(1460,99,1,1,1452),(1460,99,1,1,1453),(1460,99,1,1,1454),(1460,99,1,1,1455),(1460,99,1,1,1456),(1460,99,1,1,1457),(1460,99,1,1,1458),(1460,99,1,1,1459),(1460,99,1,4,1460),(1460,99,2,1,1445),(1460,99,2,1,1446),(1460,99,2,1,1447),(1460,99,2,1,1448),(1460,99,2,1,1449),(1460,99,2,1,1450),(1460,99,2,1,1451),(1460,99,2,1,1452),(1460,99,2,1,1453),(1460,99,2,1,1454),(1460,99,2,1,1455),(1460,99,2,1,1456),(1460,99,2,1,1457),(1460,99,2,1,1458),(1460,99,2,1,1459),(1460,99,2,4,1460),(1460,139,1,152,1460),(1460,139,1,153,1460),(1460,139,2,152,1460),(1460,139,2,153,1460),(1460,144,1,166,1445),(1460,144,1,166,1446),(1460,144,1,166,1447),(1460,144,1,167,1448),(1460,144,1,167,1449),(1460,144,1,167,1450),(1460,144,1,168,1451),(1460,144,1,168,1452),(1460,144,1,168,1453),(1460,144,1,169,1454),(1460,144,1,169,1455),(1460,144,1,169,1456),(1460,144,1,170,1457),(1460,144,1,170,1458),(1460,144,1,170,1459),(1460,144,2,166,1445),(1460,144,2,166,1446),(1460,144,2,166,1447),(1460,144,2,167,1448),(1460,144,2,167,1449),(1460,144,2,167,1450),(1460,144,2,168,1451),(1460,144,2,168,1452),(1460,144,2,168,1453),(1460,144,2,169,1454),(1460,144,2,169,1455),(1460,144,2,169,1456),(1460,144,2,170,1457),(1460,144,2,170,1458),(1460,144,2,170,1459),(1460,145,1,1,1460),(1460,145,2,1,1460),(1460,146,1,0,1460),(1460,146,2,0,1460),(1460,147,1,0,1460),(1460,147,2,0,1460),(1460,148,1,1,1460),(1460,148,2,1,1460),(1460,149,1,0,1460),(1460,149,2,0,1460),(1460,152,1,135,1460),(1460,152,2,135,1460),(1460,155,1,196,1460),(1460,155,2,196,1460),(1460,156,1,204,1460),(1460,156,1,208,1460),(1460,156,2,204,1460),(1460,156,2,208,1460),(1476,93,1,49,1461),(1476,93,1,49,1464),(1476,93,1,49,1467),(1476,93,1,49,1470),(1476,93,1,49,1473),(1476,93,1,59,1462),(1476,93,1,59,1465),(1476,93,1,59,1468),(1476,93,1,59,1471),(1476,93,1,59,1474),(1476,93,1,60,1463),(1476,93,1,60,1466),(1476,93,1,60,1469),(1476,93,1,60,1472),(1476,93,1,60,1475),(1476,93,2,49,1461),(1476,93,2,49,1464),(1476,93,2,49,1467),(1476,93,2,49,1470),(1476,93,2,49,1473),(1476,93,2,59,1462),(1476,93,2,59,1465),(1476,93,2,59,1468),(1476,93,2,59,1471),(1476,93,2,59,1474),(1476,93,2,60,1463),(1476,93,2,60,1466),(1476,93,2,60,1469),(1476,93,2,60,1472),(1476,93,2,60,1475),(1476,99,1,1,1461),(1476,99,1,1,1462),(1476,99,1,1,1463),(1476,99,1,1,1464),(1476,99,1,1,1465),(1476,99,1,1,1466),(1476,99,1,1,1467),(1476,99,1,1,1468),(1476,99,1,1,1469),(1476,99,1,1,1470),(1476,99,1,1,1471),(1476,99,1,1,1472),(1476,99,1,1,1473),(1476,99,1,1,1474),(1476,99,1,1,1475),(1476,99,1,4,1476),(1476,99,2,1,1461),(1476,99,2,1,1462),(1476,99,2,1,1463),(1476,99,2,1,1464),(1476,99,2,1,1465),(1476,99,2,1,1466),(1476,99,2,1,1467),(1476,99,2,1,1468),(1476,99,2,1,1469),(1476,99,2,1,1470),(1476,99,2,1,1471),(1476,99,2,1,1472),(1476,99,2,1,1473),(1476,99,2,1,1474),(1476,99,2,1,1475),(1476,99,2,4,1476),(1476,139,1,38,1476),(1476,139,1,142,1476),(1476,139,2,38,1476),(1476,139,2,142,1476),(1476,144,1,166,1461),(1476,144,1,166,1462),(1476,144,1,166,1463),(1476,144,1,167,1464),(1476,144,1,167,1465),(1476,144,1,167,1466),(1476,144,1,168,1467),(1476,144,1,168,1468),(1476,144,1,168,1469),(1476,144,1,169,1470),(1476,144,1,169,1471),(1476,144,1,169,1472),(1476,144,1,170,1473),(1476,144,1,170,1474),(1476,144,1,170,1475),(1476,144,2,166,1461),(1476,144,2,166,1462),(1476,144,2,166,1463),(1476,144,2,167,1464),(1476,144,2,167,1465),(1476,144,2,167,1466),(1476,144,2,168,1467),(1476,144,2,168,1468),(1476,144,2,168,1469),(1476,144,2,169,1470),(1476,144,2,169,1471),(1476,144,2,169,1472),(1476,144,2,170,1473),(1476,144,2,170,1474),(1476,144,2,170,1475),(1476,145,1,0,1476),(1476,145,2,0,1476),(1476,146,1,1,1476),(1476,146,2,1,1476),(1476,147,1,1,1476),(1476,147,2,1,1476),(1476,148,1,1,1476),(1476,148,2,1,1476),(1476,149,1,0,1476),(1476,149,2,0,1476),(1476,152,1,135,1476),(1476,152,2,135,1476),(1476,155,1,196,1476),(1476,155,2,196,1476),(1476,156,1,204,1476),(1476,156,1,208,1476),(1476,156,2,204,1476),(1476,156,2,208,1476),(1492,93,1,49,1477),(1492,93,1,49,1480),(1492,93,1,49,1483),(1492,93,1,49,1486),(1492,93,1,49,1489),(1492,93,1,50,1478),(1492,93,1,50,1481),(1492,93,1,50,1484),(1492,93,1,50,1487),(1492,93,1,50,1490),(1492,93,1,58,1479),(1492,93,1,58,1482),(1492,93,1,58,1485),(1492,93,1,58,1488),(1492,93,1,58,1491),(1492,93,2,49,1477),(1492,93,2,49,1480),(1492,93,2,49,1483),(1492,93,2,49,1486),(1492,93,2,49,1489),(1492,93,2,50,1478),(1492,93,2,50,1481),(1492,93,2,50,1484),(1492,93,2,50,1487),(1492,93,2,50,1490),(1492,93,2,58,1479),(1492,93,2,58,1482),(1492,93,2,58,1485),(1492,93,2,58,1488),(1492,93,2,58,1491),(1492,99,1,1,1477),(1492,99,1,1,1478),(1492,99,1,1,1479),(1492,99,1,1,1480),(1492,99,1,1,1481),(1492,99,1,1,1482),(1492,99,1,1,1483),(1492,99,1,1,1484),(1492,99,1,1,1485),(1492,99,1,1,1486),(1492,99,1,1,1487),(1492,99,1,1,1488),(1492,99,1,1,1489),(1492,99,1,1,1490),(1492,99,1,1,1491),(1492,99,1,4,1492),(1492,99,2,1,1477),(1492,99,2,1,1478),(1492,99,2,1,1479),(1492,99,2,1,1480),(1492,99,2,1,1481),(1492,99,2,1,1482),(1492,99,2,1,1483),(1492,99,2,1,1484),(1492,99,2,1,1485),(1492,99,2,1,1486),(1492,99,2,1,1487),(1492,99,2,1,1488),(1492,99,2,1,1489),(1492,99,2,1,1490),(1492,99,2,1,1491),(1492,99,2,4,1492),(1492,139,1,33,1492),(1492,139,1,148,1492),(1492,139,2,33,1492),(1492,139,2,148,1492),(1492,144,1,166,1477),(1492,144,1,166,1478),(1492,144,1,166,1479),(1492,144,1,167,1480),(1492,144,1,167,1481),(1492,144,1,167,1482),(1492,144,1,168,1483),(1492,144,1,168,1484),(1492,144,1,168,1485),(1492,144,1,169,1486),(1492,144,1,169,1487),(1492,144,1,169,1488),(1492,144,1,170,1489),(1492,144,1,170,1490),(1492,144,1,170,1491),(1492,144,2,166,1477),(1492,144,2,166,1478),(1492,144,2,166,1479),(1492,144,2,167,1480),(1492,144,2,167,1481),(1492,144,2,167,1482),(1492,144,2,168,1483),(1492,144,2,168,1484),(1492,144,2,168,1485),(1492,144,2,169,1486),(1492,144,2,169,1487),(1492,144,2,169,1488),(1492,144,2,170,1489),(1492,144,2,170,1490),(1492,144,2,170,1491),(1492,145,1,0,1492),(1492,145,2,0,1492),(1492,146,1,0,1492),(1492,146,2,0,1492),(1492,147,1,0,1492),(1492,147,2,0,1492),(1492,148,1,0,1492),(1492,148,2,0,1492),(1492,149,1,1,1492),(1492,149,2,1,1492),(1492,152,1,135,1492),(1492,152,2,135,1492),(1492,155,1,196,1492),(1492,155,2,196,1492),(1492,156,1,204,1492),(1492,156,1,208,1492),(1492,156,2,204,1492),(1492,156,2,208,1492),(1508,93,1,50,1493),(1508,93,1,50,1496),(1508,93,1,50,1499),(1508,93,1,50,1502),(1508,93,1,50,1505),(1508,93,1,58,1494),(1508,93,1,58,1497),(1508,93,1,58,1500),(1508,93,1,58,1503),(1508,93,1,58,1506),(1508,93,1,59,1495),(1508,93,1,59,1498),(1508,93,1,59,1501),(1508,93,1,59,1504),(1508,93,1,59,1507),(1508,93,2,50,1493),(1508,93,2,50,1496),(1508,93,2,50,1499),(1508,93,2,50,1502),(1508,93,2,50,1505),(1508,93,2,58,1494),(1508,93,2,58,1497),(1508,93,2,58,1500),(1508,93,2,58,1503),(1508,93,2,58,1506),(1508,93,2,59,1495),(1508,93,2,59,1498),(1508,93,2,59,1501),(1508,93,2,59,1504),(1508,93,2,59,1507),(1508,99,1,1,1493),(1508,99,1,1,1494),(1508,99,1,1,1495),(1508,99,1,1,1496),(1508,99,1,1,1497),(1508,99,1,1,1498),(1508,99,1,1,1499),(1508,99,1,1,1500),(1508,99,1,1,1501),(1508,99,1,1,1502),(1508,99,1,1,1503),(1508,99,1,1,1504),(1508,99,1,1,1505),(1508,99,1,1,1506),(1508,99,1,1,1507),(1508,99,1,4,1508),(1508,99,2,1,1493),(1508,99,2,1,1494),(1508,99,2,1,1495),(1508,99,2,1,1496),(1508,99,2,1,1497),(1508,99,2,1,1498),(1508,99,2,1,1499),(1508,99,2,1,1500),(1508,99,2,1,1501),(1508,99,2,1,1502),(1508,99,2,1,1503),(1508,99,2,1,1504),(1508,99,2,1,1505),(1508,99,2,1,1506),(1508,99,2,1,1507),(1508,99,2,4,1508),(1508,139,1,153,1508),(1508,139,2,153,1508),(1508,144,1,166,1493),(1508,144,1,166,1494),(1508,144,1,166,1495),(1508,144,1,167,1496),(1508,144,1,167,1497),(1508,144,1,167,1498),(1508,144,1,168,1499),(1508,144,1,168,1500),(1508,144,1,168,1501),(1508,144,1,169,1502),(1508,144,1,169,1503),(1508,144,1,169,1504),(1508,144,1,170,1505),(1508,144,1,170,1506),(1508,144,1,170,1507),(1508,144,2,166,1493),(1508,144,2,166,1494),(1508,144,2,166,1495),(1508,144,2,167,1496),(1508,144,2,167,1497),(1508,144,2,167,1498),(1508,144,2,168,1499),(1508,144,2,168,1500),(1508,144,2,168,1501),(1508,144,2,169,1502),(1508,144,2,169,1503),(1508,144,2,169,1504),(1508,144,2,170,1505),(1508,144,2,170,1506),(1508,144,2,170,1507),(1508,145,1,1,1508),(1508,145,2,1,1508),(1508,146,1,0,1508),(1508,146,2,0,1508),(1508,147,1,0,1508),(1508,147,2,0,1508),(1508,148,1,0,1508),(1508,148,2,0,1508),(1508,149,1,1,1508),(1508,149,2,1,1508),(1508,152,1,135,1508),(1508,152,2,135,1508),(1508,155,1,196,1508),(1508,155,2,196,1508),(1508,156,1,204,1508),(1508,156,1,208,1508),(1508,156,2,204,1508),(1508,156,2,208,1508),(1524,93,1,53,1509),(1524,93,1,53,1512),(1524,93,1,53,1515),(1524,93,1,53,1518),(1524,93,1,53,1521),(1524,93,1,58,1510),(1524,93,1,58,1513),(1524,93,1,58,1516),(1524,93,1,58,1519),(1524,93,1,58,1522),(1524,93,1,60,1511),(1524,93,1,60,1514),(1524,93,1,60,1517),(1524,93,1,60,1520),(1524,93,1,60,1523),(1524,93,2,53,1509),(1524,93,2,53,1512),(1524,93,2,53,1515),(1524,93,2,53,1518),(1524,93,2,53,1521),(1524,93,2,58,1510),(1524,93,2,58,1513),(1524,93,2,58,1516),(1524,93,2,58,1519),(1524,93,2,58,1522),(1524,93,2,60,1511),(1524,93,2,60,1514),(1524,93,2,60,1517),(1524,93,2,60,1520),(1524,93,2,60,1523),(1524,99,1,1,1509),(1524,99,1,1,1510),(1524,99,1,1,1511),(1524,99,1,1,1512),(1524,99,1,1,1513),(1524,99,1,1,1514),(1524,99,1,1,1515),(1524,99,1,1,1516),(1524,99,1,1,1517),(1524,99,1,1,1518),(1524,99,1,1,1519),(1524,99,1,1,1520),(1524,99,1,1,1521),(1524,99,1,1,1522),(1524,99,1,1,1523),(1524,99,1,4,1524),(1524,99,2,1,1509),(1524,99,2,1,1510),(1524,99,2,1,1511),(1524,99,2,1,1512),(1524,99,2,1,1513),(1524,99,2,1,1514),(1524,99,2,1,1515),(1524,99,2,1,1516),(1524,99,2,1,1517),(1524,99,2,1,1518),(1524,99,2,1,1519),(1524,99,2,1,1520),(1524,99,2,1,1521),(1524,99,2,1,1522),(1524,99,2,1,1523),(1524,99,2,4,1524),(1524,139,1,33,1524),(1524,139,1,152,1524),(1524,139,2,33,1524),(1524,139,2,152,1524),(1524,144,1,166,1509),(1524,144,1,166,1510),(1524,144,1,166,1511),(1524,144,1,167,1512),(1524,144,1,167,1513),(1524,144,1,167,1514),(1524,144,1,168,1515),(1524,144,1,168,1516),(1524,144,1,168,1517),(1524,144,1,169,1518),(1524,144,1,169,1519),(1524,144,1,169,1520),(1524,144,1,170,1521),(1524,144,1,170,1522),(1524,144,1,170,1523),(1524,144,2,166,1509),(1524,144,2,166,1510),(1524,144,2,166,1511),(1524,144,2,167,1512),(1524,144,2,167,1513),(1524,144,2,167,1514),(1524,144,2,168,1515),(1524,144,2,168,1516),(1524,144,2,168,1517),(1524,144,2,169,1518),(1524,144,2,169,1519),(1524,144,2,169,1520),(1524,144,2,170,1521),(1524,144,2,170,1522),(1524,144,2,170,1523),(1524,145,1,0,1524),(1524,145,2,0,1524),(1524,146,1,1,1524),(1524,146,2,1,1524),(1524,147,1,0,1524),(1524,147,2,0,1524),(1524,148,1,0,1524),(1524,148,2,0,1524),(1524,149,1,0,1524),(1524,149,2,0,1524),(1524,152,1,135,1524),(1524,152,2,135,1524),(1524,155,1,196,1524),(1524,155,2,196,1524),(1524,156,1,204,1524),(1524,156,1,208,1524),(1524,156,2,204,1524),(1524,156,2,208,1524),(1540,93,1,53,1525),(1540,93,1,53,1528),(1540,93,1,53,1531),(1540,93,1,53,1534),(1540,93,1,53,1537),(1540,93,1,56,1526),(1540,93,1,56,1529),(1540,93,1,56,1532),(1540,93,1,56,1535),(1540,93,1,56,1538),(1540,93,1,60,1527),(1540,93,1,60,1530),(1540,93,1,60,1533),(1540,93,1,60,1536),(1540,93,1,60,1539),(1540,93,2,53,1525),(1540,93,2,53,1528),(1540,93,2,53,1531),(1540,93,2,53,1534),(1540,93,2,53,1537),(1540,93,2,56,1526),(1540,93,2,56,1529),(1540,93,2,56,1532),(1540,93,2,56,1535),(1540,93,2,56,1538),(1540,93,2,60,1527),(1540,93,2,60,1530),(1540,93,2,60,1533),(1540,93,2,60,1536),(1540,93,2,60,1539),(1540,99,1,1,1525),(1540,99,1,1,1526),(1540,99,1,1,1527),(1540,99,1,1,1528),(1540,99,1,1,1529),(1540,99,1,1,1530),(1540,99,1,1,1531),(1540,99,1,1,1532),(1540,99,1,1,1533),(1540,99,1,1,1534),(1540,99,1,1,1535),(1540,99,1,1,1536),(1540,99,1,1,1537),(1540,99,1,1,1538),(1540,99,1,1,1539),(1540,99,1,4,1540),(1540,99,2,1,1525),(1540,99,2,1,1526),(1540,99,2,1,1527),(1540,99,2,1,1528),(1540,99,2,1,1529),(1540,99,2,1,1530),(1540,99,2,1,1531),(1540,99,2,1,1532),(1540,99,2,1,1533),(1540,99,2,1,1534),(1540,99,2,1,1535),(1540,99,2,1,1536),(1540,99,2,1,1537),(1540,99,2,1,1538),(1540,99,2,1,1539),(1540,99,2,4,1540),(1540,139,1,38,1540),(1540,139,1,142,1540),(1540,139,2,38,1540),(1540,139,2,142,1540),(1540,144,1,166,1525),(1540,144,1,166,1526),(1540,144,1,166,1527),(1540,144,1,167,1528),(1540,144,1,167,1529),(1540,144,1,167,1530),(1540,144,1,168,1531),(1540,144,1,168,1532),(1540,144,1,168,1533),(1540,144,1,169,1534),(1540,144,1,169,1535),(1540,144,1,169,1536),(1540,144,1,170,1537),(1540,144,1,170,1538),(1540,144,1,170,1539),(1540,144,2,166,1525),(1540,144,2,166,1526),(1540,144,2,166,1527),(1540,144,2,167,1528),(1540,144,2,167,1529),(1540,144,2,167,1530),(1540,144,2,168,1531),(1540,144,2,168,1532),(1540,144,2,168,1533),(1540,144,2,169,1534),(1540,144,2,169,1535),(1540,144,2,169,1536),(1540,144,2,170,1537),(1540,144,2,170,1538),(1540,144,2,170,1539),(1540,145,1,0,1540),(1540,145,2,0,1540),(1540,146,1,0,1540),(1540,146,2,0,1540),(1540,147,1,1,1540),(1540,147,2,1,1540),(1540,148,1,0,1540),(1540,148,2,0,1540),(1540,149,1,1,1540),(1540,149,2,1,1540),(1540,152,1,135,1540),(1540,152,2,135,1540),(1540,155,1,196,1540),(1540,155,2,196,1540),(1540,156,1,204,1540),(1540,156,1,208,1540),(1540,156,2,204,1540),(1540,156,2,208,1540),(1556,93,1,50,1541),(1556,93,1,50,1544),(1556,93,1,50,1547),(1556,93,1,50,1550),(1556,93,1,50,1553),(1556,93,1,56,1542),(1556,93,1,56,1545),(1556,93,1,56,1548),(1556,93,1,56,1551),(1556,93,1,56,1554),(1556,93,1,57,1543),(1556,93,1,57,1546),(1556,93,1,57,1549),(1556,93,1,57,1552),(1556,93,1,57,1555),(1556,93,2,50,1541),(1556,93,2,50,1544),(1556,93,2,50,1547),(1556,93,2,50,1550),(1556,93,2,50,1553),(1556,93,2,56,1542),(1556,93,2,56,1545),(1556,93,2,56,1548),(1556,93,2,56,1551),(1556,93,2,56,1554),(1556,93,2,57,1543),(1556,93,2,57,1546),(1556,93,2,57,1549),(1556,93,2,57,1552),(1556,93,2,57,1555),(1556,99,1,1,1541),(1556,99,1,1,1542),(1556,99,1,1,1543),(1556,99,1,1,1544),(1556,99,1,1,1545),(1556,99,1,1,1546),(1556,99,1,1,1547),(1556,99,1,1,1548),(1556,99,1,1,1549),(1556,99,1,1,1550),(1556,99,1,1,1551),(1556,99,1,1,1552),(1556,99,1,1,1553),(1556,99,1,1,1554),(1556,99,1,1,1555),(1556,99,1,4,1556),(1556,99,2,1,1541),(1556,99,2,1,1542),(1556,99,2,1,1543),(1556,99,2,1,1544),(1556,99,2,1,1545),(1556,99,2,1,1546),(1556,99,2,1,1547),(1556,99,2,1,1548),(1556,99,2,1,1549),(1556,99,2,1,1550),(1556,99,2,1,1551),(1556,99,2,1,1552),(1556,99,2,1,1553),(1556,99,2,1,1554),(1556,99,2,1,1555),(1556,99,2,4,1556),(1556,139,1,145,1556),(1556,139,1,150,1556),(1556,139,1,153,1556),(1556,139,2,145,1556),(1556,139,2,150,1556),(1556,139,2,153,1556),(1556,144,1,166,1541),(1556,144,1,166,1542),(1556,144,1,166,1543),(1556,144,1,167,1544),(1556,144,1,167,1545),(1556,144,1,167,1546),(1556,144,1,168,1547),(1556,144,1,168,1548),(1556,144,1,168,1549),(1556,144,1,169,1550),(1556,144,1,169,1551),(1556,144,1,169,1552),(1556,144,1,170,1553),(1556,144,1,170,1554),(1556,144,1,170,1555),(1556,144,2,166,1541),(1556,144,2,166,1542),(1556,144,2,166,1543),(1556,144,2,167,1544),(1556,144,2,167,1545),(1556,144,2,167,1546),(1556,144,2,168,1547),(1556,144,2,168,1548),(1556,144,2,168,1549),(1556,144,2,169,1550),(1556,144,2,169,1551),(1556,144,2,169,1552),(1556,144,2,170,1553),(1556,144,2,170,1554),(1556,144,2,170,1555),(1556,145,1,1,1556),(1556,145,2,1,1556),(1556,146,1,1,1556),(1556,146,2,1,1556),(1556,147,1,0,1556),(1556,147,2,0,1556),(1556,148,1,0,1556),(1556,148,2,0,1556),(1556,149,1,0,1556),(1556,149,2,0,1556),(1556,152,1,135,1556),(1556,152,2,135,1556),(1556,155,1,196,1556),(1556,155,2,196,1556),(1556,156,1,204,1556),(1556,156,1,208,1556),(1556,156,2,204,1556),(1556,156,2,208,1556),(1572,93,1,49,1557),(1572,93,1,49,1560),(1572,93,1,49,1563),(1572,93,1,49,1566),(1572,93,1,49,1569),(1572,93,1,53,1558),(1572,93,1,53,1561),(1572,93,1,53,1564),(1572,93,1,53,1567),(1572,93,1,53,1570),(1572,93,1,60,1559),(1572,93,1,60,1562),(1572,93,1,60,1565),(1572,93,1,60,1568),(1572,93,1,60,1571),(1572,93,2,49,1557),(1572,93,2,49,1560),(1572,93,2,49,1563),(1572,93,2,49,1566),(1572,93,2,49,1569),(1572,93,2,53,1558),(1572,93,2,53,1561),(1572,93,2,53,1564),(1572,93,2,53,1567),(1572,93,2,53,1570),(1572,93,2,60,1559),(1572,93,2,60,1562),(1572,93,2,60,1565),(1572,93,2,60,1568),(1572,93,2,60,1571),(1572,99,1,1,1557),(1572,99,1,1,1558),(1572,99,1,1,1559),(1572,99,1,1,1560),(1572,99,1,1,1561),(1572,99,1,1,1562),(1572,99,1,1,1563),(1572,99,1,1,1564),(1572,99,1,1,1565),(1572,99,1,1,1566),(1572,99,1,1,1567),(1572,99,1,1,1568),(1572,99,1,1,1569),(1572,99,1,1,1570),(1572,99,1,1,1571),(1572,99,1,4,1572),(1572,99,2,1,1557),(1572,99,2,1,1558),(1572,99,2,1,1559),(1572,99,2,1,1560),(1572,99,2,1,1561),(1572,99,2,1,1562),(1572,99,2,1,1563),(1572,99,2,1,1564),(1572,99,2,1,1565),(1572,99,2,1,1566),(1572,99,2,1,1567),(1572,99,2,1,1568),(1572,99,2,1,1569),(1572,99,2,1,1570),(1572,99,2,1,1571),(1572,99,2,4,1572),(1572,139,1,38,1572),(1572,139,1,151,1572),(1572,139,2,38,1572),(1572,139,2,151,1572),(1572,144,1,166,1557),(1572,144,1,166,1558),(1572,144,1,166,1559),(1572,144,1,167,1560),(1572,144,1,167,1561),(1572,144,1,167,1562),(1572,144,1,168,1563),(1572,144,1,168,1564),(1572,144,1,168,1565),(1572,144,1,169,1566),(1572,144,1,169,1567),(1572,144,1,169,1568),(1572,144,1,170,1569),(1572,144,1,170,1570),(1572,144,1,170,1571),(1572,144,2,166,1557),(1572,144,2,166,1558),(1572,144,2,166,1559),(1572,144,2,167,1560),(1572,144,2,167,1561),(1572,144,2,167,1562),(1572,144,2,168,1563),(1572,144,2,168,1564),(1572,144,2,168,1565),(1572,144,2,169,1566),(1572,144,2,169,1567),(1572,144,2,169,1568),(1572,144,2,170,1569),(1572,144,2,170,1570),(1572,144,2,170,1571),(1572,145,1,0,1572),(1572,145,2,0,1572),(1572,146,1,0,1572),(1572,146,2,0,1572),(1572,147,1,0,1572),(1572,147,2,0,1572),(1572,148,1,0,1572),(1572,148,2,0,1572),(1572,149,1,0,1572),(1572,149,2,0,1572),(1572,152,1,135,1572),(1572,152,2,135,1572),(1572,155,1,196,1572),(1572,155,2,196,1572),(1572,156,1,204,1572),(1572,156,1,208,1572),(1572,156,2,204,1572),(1572,156,2,208,1572),(1588,93,1,49,1573),(1588,93,1,49,1576),(1588,93,1,49,1579),(1588,93,1,49,1582),(1588,93,1,49,1585),(1588,93,1,56,1574),(1588,93,1,56,1577),(1588,93,1,56,1580),(1588,93,1,56,1583),(1588,93,1,56,1586),(1588,93,1,60,1575),(1588,93,1,60,1578),(1588,93,1,60,1581),(1588,93,1,60,1584),(1588,93,1,60,1587),(1588,93,2,49,1573),(1588,93,2,49,1576),(1588,93,2,49,1579),(1588,93,2,49,1582),(1588,93,2,49,1585),(1588,93,2,56,1574),(1588,93,2,56,1577),(1588,93,2,56,1580),(1588,93,2,56,1583),(1588,93,2,56,1586),(1588,93,2,60,1575),(1588,93,2,60,1578),(1588,93,2,60,1581),(1588,93,2,60,1584),(1588,93,2,60,1587),(1588,99,1,1,1573),(1588,99,1,1,1574),(1588,99,1,1,1575),(1588,99,1,1,1576),(1588,99,1,1,1577),(1588,99,1,1,1578),(1588,99,1,1,1579),(1588,99,1,1,1580),(1588,99,1,1,1581),(1588,99,1,1,1582),(1588,99,1,1,1583),(1588,99,1,1,1584),(1588,99,1,1,1585),(1588,99,1,1,1586),(1588,99,1,1,1587),(1588,99,1,4,1588),(1588,99,2,1,1573),(1588,99,2,1,1574),(1588,99,2,1,1575),(1588,99,2,1,1576),(1588,99,2,1,1577),(1588,99,2,1,1578),(1588,99,2,1,1579),(1588,99,2,1,1580),(1588,99,2,1,1581),(1588,99,2,1,1582),(1588,99,2,1,1583),(1588,99,2,1,1584),(1588,99,2,1,1585),(1588,99,2,1,1586),(1588,99,2,1,1587),(1588,99,2,4,1588),(1588,139,1,38,1588),(1588,139,1,151,1588),(1588,139,2,38,1588),(1588,139,2,151,1588),(1588,144,1,166,1573),(1588,144,1,166,1574),(1588,144,1,166,1575),(1588,144,1,167,1576),(1588,144,1,167,1577),(1588,144,1,167,1578),(1588,144,1,168,1579),(1588,144,1,168,1580),(1588,144,1,168,1581),(1588,144,1,169,1582),(1588,144,1,169,1583),(1588,144,1,169,1584),(1588,144,1,170,1585),(1588,144,1,170,1586),(1588,144,1,170,1587),(1588,144,2,166,1573),(1588,144,2,166,1574),(1588,144,2,166,1575),(1588,144,2,167,1576),(1588,144,2,167,1577),(1588,144,2,167,1578),(1588,144,2,168,1579),(1588,144,2,168,1580),(1588,144,2,168,1581),(1588,144,2,169,1582),(1588,144,2,169,1583),(1588,144,2,169,1584),(1588,144,2,170,1585),(1588,144,2,170,1586),(1588,144,2,170,1587),(1588,145,1,0,1588),(1588,145,2,0,1588),(1588,146,1,0,1588),(1588,146,2,0,1588),(1588,147,1,0,1588),(1588,147,2,0,1588),(1588,148,1,0,1588),(1588,148,2,0,1588),(1588,149,1,0,1588),(1588,149,2,0,1588),(1588,152,1,135,1588),(1588,152,2,135,1588),(1588,155,1,196,1588),(1588,155,2,196,1588),(1588,156,1,204,1588),(1588,156,1,208,1588),(1588,156,2,204,1588),(1588,156,2,208,1588),(1604,93,1,49,1589),(1604,93,1,49,1592),(1604,93,1,49,1595),(1604,93,1,49,1598),(1604,93,1,49,1601),(1604,93,1,52,1590),(1604,93,1,52,1593),(1604,93,1,52,1596),(1604,93,1,52,1599),(1604,93,1,52,1602),(1604,93,1,57,1591),(1604,93,1,57,1594),(1604,93,1,57,1597),(1604,93,1,57,1600),(1604,93,1,57,1603),(1604,93,2,49,1589),(1604,93,2,49,1592),(1604,93,2,49,1595),(1604,93,2,49,1598),(1604,93,2,49,1601),(1604,93,2,52,1590),(1604,93,2,52,1593),(1604,93,2,52,1596),(1604,93,2,52,1599),(1604,93,2,52,1602),(1604,93,2,57,1591),(1604,93,2,57,1594),(1604,93,2,57,1597),(1604,93,2,57,1600),(1604,93,2,57,1603),(1604,99,1,1,1589),(1604,99,1,1,1590),(1604,99,1,1,1591),(1604,99,1,1,1592),(1604,99,1,1,1593),(1604,99,1,1,1594),(1604,99,1,1,1595),(1604,99,1,1,1596),(1604,99,1,1,1597),(1604,99,1,1,1598),(1604,99,1,1,1599),(1604,99,1,1,1600),(1604,99,1,1,1601),(1604,99,1,1,1602),(1604,99,1,1,1603),(1604,99,1,4,1604),(1604,99,2,1,1589),(1604,99,2,1,1590),(1604,99,2,1,1591),(1604,99,2,1,1592),(1604,99,2,1,1593),(1604,99,2,1,1594),(1604,99,2,1,1595),(1604,99,2,1,1596),(1604,99,2,1,1597),(1604,99,2,1,1598),(1604,99,2,1,1599),(1604,99,2,1,1600),(1604,99,2,1,1601),(1604,99,2,1,1602),(1604,99,2,1,1603),(1604,99,2,4,1604),(1604,139,1,38,1604),(1604,139,1,152,1604),(1604,139,1,153,1604),(1604,139,2,38,1604),(1604,139,2,152,1604),(1604,139,2,153,1604),(1604,144,1,166,1589),(1604,144,1,166,1590),(1604,144,1,166,1591),(1604,144,1,167,1592),(1604,144,1,167,1593),(1604,144,1,167,1594),(1604,144,1,168,1595),(1604,144,1,168,1596),(1604,144,1,168,1597),(1604,144,1,169,1598),(1604,144,1,169,1599),(1604,144,1,169,1600),(1604,144,1,170,1601),(1604,144,1,170,1602),(1604,144,1,170,1603),(1604,144,2,166,1589),(1604,144,2,166,1590),(1604,144,2,166,1591),(1604,144,2,167,1592),(1604,144,2,167,1593),(1604,144,2,167,1594),(1604,144,2,168,1595),(1604,144,2,168,1596),(1604,144,2,168,1597),(1604,144,2,169,1598),(1604,144,2,169,1599),(1604,144,2,169,1600),(1604,144,2,170,1601),(1604,144,2,170,1602),(1604,144,2,170,1603),(1604,145,1,1,1604),(1604,145,2,1,1604),(1604,146,1,0,1604),(1604,146,2,0,1604),(1604,147,1,0,1604),(1604,147,2,0,1604),(1604,148,1,0,1604),(1604,148,2,0,1604),(1604,149,1,1,1604),(1604,149,2,1,1604),(1604,152,1,130,1604),(1604,152,2,130,1604),(1604,155,1,196,1604),(1604,155,2,196,1604),(1604,156,1,204,1604),(1604,156,1,208,1604),(1604,156,2,204,1604),(1604,156,2,208,1604),(1620,93,1,50,1605),(1620,93,1,50,1608),(1620,93,1,50,1611),(1620,93,1,50,1614),(1620,93,1,50,1617),(1620,93,1,56,1606),(1620,93,1,56,1609),(1620,93,1,56,1612),(1620,93,1,56,1615),(1620,93,1,56,1618),(1620,93,1,60,1607),(1620,93,1,60,1610),(1620,93,1,60,1613),(1620,93,1,60,1616),(1620,93,1,60,1619),(1620,93,2,50,1605),(1620,93,2,50,1608),(1620,93,2,50,1611),(1620,93,2,50,1614),(1620,93,2,50,1617),(1620,93,2,56,1606),(1620,93,2,56,1609),(1620,93,2,56,1612),(1620,93,2,56,1615),(1620,93,2,56,1618),(1620,93,2,60,1607),(1620,93,2,60,1610),(1620,93,2,60,1613),(1620,93,2,60,1616),(1620,93,2,60,1619),(1620,99,1,1,1605),(1620,99,1,1,1606),(1620,99,1,1,1607),(1620,99,1,1,1608),(1620,99,1,1,1609),(1620,99,1,1,1610),(1620,99,1,1,1611),(1620,99,1,1,1612),(1620,99,1,1,1613),(1620,99,1,1,1614),(1620,99,1,1,1615),(1620,99,1,1,1616),(1620,99,1,1,1617),(1620,99,1,1,1618),(1620,99,1,1,1619),(1620,99,1,4,1620),(1620,99,2,1,1605),(1620,99,2,1,1606),(1620,99,2,1,1607),(1620,99,2,1,1608),(1620,99,2,1,1609),(1620,99,2,1,1610),(1620,99,2,1,1611),(1620,99,2,1,1612),(1620,99,2,1,1613),(1620,99,2,1,1614),(1620,99,2,1,1615),(1620,99,2,1,1616),(1620,99,2,1,1617),(1620,99,2,1,1618),(1620,99,2,1,1619),(1620,99,2,4,1620),(1620,139,1,148,1620),(1620,139,1,152,1620),(1620,139,2,148,1620),(1620,139,2,152,1620),(1620,144,1,166,1605),(1620,144,1,166,1606),(1620,144,1,166,1607),(1620,144,1,167,1608),(1620,144,1,167,1609),(1620,144,1,167,1610),(1620,144,1,168,1611),(1620,144,1,168,1612),(1620,144,1,168,1613),(1620,144,1,169,1614),(1620,144,1,169,1615),(1620,144,1,169,1616),(1620,144,1,170,1617),(1620,144,1,170,1618),(1620,144,1,170,1619),(1620,144,2,166,1605),(1620,144,2,166,1606),(1620,144,2,166,1607),(1620,144,2,167,1608),(1620,144,2,167,1609),(1620,144,2,167,1610),(1620,144,2,168,1611),(1620,144,2,168,1612),(1620,144,2,168,1613),(1620,144,2,169,1614),(1620,144,2,169,1615),(1620,144,2,169,1616),(1620,144,2,170,1617),(1620,144,2,170,1618),(1620,144,2,170,1619),(1620,145,1,0,1620),(1620,145,2,0,1620),(1620,146,1,0,1620),(1620,146,2,0,1620),(1620,147,1,0,1620),(1620,147,2,0,1620),(1620,148,1,0,1620),(1620,148,2,0,1620),(1620,149,1,0,1620),(1620,149,2,0,1620),(1620,152,1,130,1620),(1620,152,2,130,1620),(1620,155,1,196,1620),(1620,155,2,196,1620),(1620,156,1,204,1620),(1620,156,1,208,1620),(1620,156,2,204,1620),(1620,156,2,208,1620),(1636,93,1,53,1621),(1636,93,1,53,1624),(1636,93,1,53,1627),(1636,93,1,53,1630),(1636,93,1,53,1633),(1636,93,1,58,1622),(1636,93,1,58,1625),(1636,93,1,58,1628),(1636,93,1,58,1631),(1636,93,1,58,1634),(1636,93,1,60,1623),(1636,93,1,60,1626),(1636,93,1,60,1629),(1636,93,1,60,1632),(1636,93,1,60,1635),(1636,93,2,53,1621),(1636,93,2,53,1624),(1636,93,2,53,1627),(1636,93,2,53,1630),(1636,93,2,53,1633),(1636,93,2,58,1622),(1636,93,2,58,1625),(1636,93,2,58,1628),(1636,93,2,58,1631),(1636,93,2,58,1634),(1636,93,2,60,1623),(1636,93,2,60,1626),(1636,93,2,60,1629),(1636,93,2,60,1632),(1636,93,2,60,1635),(1636,99,1,1,1621),(1636,99,1,1,1622),(1636,99,1,1,1623),(1636,99,1,1,1624),(1636,99,1,1,1625),(1636,99,1,1,1626),(1636,99,1,1,1627),(1636,99,1,1,1628),(1636,99,1,1,1629),(1636,99,1,1,1630),(1636,99,1,1,1631),(1636,99,1,1,1632),(1636,99,1,1,1633),(1636,99,1,1,1634),(1636,99,1,1,1635),(1636,99,1,4,1636),(1636,99,2,1,1621),(1636,99,2,1,1622),(1636,99,2,1,1623),(1636,99,2,1,1624),(1636,99,2,1,1625),(1636,99,2,1,1626),(1636,99,2,1,1627),(1636,99,2,1,1628),(1636,99,2,1,1629),(1636,99,2,1,1630),(1636,99,2,1,1631),(1636,99,2,1,1632),(1636,99,2,1,1633),(1636,99,2,1,1634),(1636,99,2,1,1635),(1636,99,2,4,1636),(1636,139,1,142,1636),(1636,139,1,153,1636),(1636,139,2,142,1636),(1636,139,2,153,1636),(1636,144,1,166,1621),(1636,144,1,166,1622),(1636,144,1,166,1623),(1636,144,1,167,1624),(1636,144,1,167,1625),(1636,144,1,167,1626),(1636,144,1,168,1627),(1636,144,1,168,1628),(1636,144,1,168,1629),(1636,144,1,169,1630),(1636,144,1,169,1631),(1636,144,1,169,1632),(1636,144,1,170,1633),(1636,144,1,170,1634),(1636,144,1,170,1635),(1636,144,2,166,1621),(1636,144,2,166,1622),(1636,144,2,166,1623),(1636,144,2,167,1624),(1636,144,2,167,1625),(1636,144,2,167,1626),(1636,144,2,168,1627),(1636,144,2,168,1628),(1636,144,2,168,1629),(1636,144,2,169,1630),(1636,144,2,169,1631),(1636,144,2,169,1632),(1636,144,2,170,1633),(1636,144,2,170,1634),(1636,144,2,170,1635),(1636,145,1,0,1636),(1636,145,2,0,1636),(1636,146,1,1,1636),(1636,146,2,1,1636),(1636,147,1,0,1636),(1636,147,2,0,1636),(1636,148,1,1,1636),(1636,148,2,1,1636),(1636,149,1,0,1636),(1636,149,2,0,1636),(1636,152,1,130,1636),(1636,152,2,130,1636),(1636,155,1,196,1636),(1636,155,2,196,1636),(1636,156,1,204,1636),(1636,156,1,208,1636),(1636,156,2,204,1636),(1636,156,2,208,1636),(1652,93,1,50,1637),(1652,93,1,50,1640),(1652,93,1,50,1643),(1652,93,1,50,1646),(1652,93,1,50,1649),(1652,93,1,57,1638),(1652,93,1,57,1641),(1652,93,1,57,1644),(1652,93,1,57,1647),(1652,93,1,57,1650),(1652,93,1,60,1639),(1652,93,1,60,1642),(1652,93,1,60,1645),(1652,93,1,60,1648),(1652,93,1,60,1651),(1652,93,2,50,1637),(1652,93,2,50,1640),(1652,93,2,50,1643),(1652,93,2,50,1646),(1652,93,2,50,1649),(1652,93,2,57,1638),(1652,93,2,57,1641),(1652,93,2,57,1644),(1652,93,2,57,1647),(1652,93,2,57,1650),(1652,93,2,60,1639),(1652,93,2,60,1642),(1652,93,2,60,1645),(1652,93,2,60,1648),(1652,93,2,60,1651),(1652,99,1,1,1637),(1652,99,1,1,1638),(1652,99,1,1,1639),(1652,99,1,1,1640),(1652,99,1,1,1641),(1652,99,1,1,1642),(1652,99,1,1,1643),(1652,99,1,1,1644),(1652,99,1,1,1645),(1652,99,1,1,1646),(1652,99,1,1,1647),(1652,99,1,1,1648),(1652,99,1,1,1649),(1652,99,1,1,1650),(1652,99,1,1,1651),(1652,99,1,4,1652),(1652,99,2,1,1637),(1652,99,2,1,1638),(1652,99,2,1,1639),(1652,99,2,1,1640),(1652,99,2,1,1641),(1652,99,2,1,1642),(1652,99,2,1,1643),(1652,99,2,1,1644),(1652,99,2,1,1645),(1652,99,2,1,1646),(1652,99,2,1,1647),(1652,99,2,1,1648),(1652,99,2,1,1649),(1652,99,2,1,1650),(1652,99,2,1,1651),(1652,99,2,4,1652),(1652,139,1,150,1652),(1652,139,1,152,1652),(1652,139,1,153,1652),(1652,139,2,150,1652),(1652,139,2,152,1652),(1652,139,2,153,1652),(1652,144,1,166,1637),(1652,144,1,166,1638),(1652,144,1,166,1639),(1652,144,1,167,1640),(1652,144,1,167,1641),(1652,144,1,167,1642),(1652,144,1,168,1643),(1652,144,1,168,1644),(1652,144,1,168,1645),(1652,144,1,169,1646),(1652,144,1,169,1647),(1652,144,1,169,1648),(1652,144,1,170,1649),(1652,144,1,170,1650),(1652,144,1,170,1651),(1652,144,2,166,1637),(1652,144,2,166,1638),(1652,144,2,166,1639),(1652,144,2,167,1640),(1652,144,2,167,1641),(1652,144,2,167,1642),(1652,144,2,168,1643),(1652,144,2,168,1644),(1652,144,2,168,1645),(1652,144,2,169,1646),(1652,144,2,169,1647),(1652,144,2,169,1648),(1652,144,2,170,1649),(1652,144,2,170,1650),(1652,144,2,170,1651),(1652,145,1,0,1652),(1652,145,2,0,1652),(1652,146,1,0,1652),(1652,146,2,0,1652),(1652,147,1,0,1652),(1652,147,2,0,1652),(1652,148,1,0,1652),(1652,148,2,0,1652),(1652,149,1,0,1652),(1652,149,2,0,1652),(1652,152,1,130,1652),(1652,152,2,130,1652),(1652,155,1,196,1652),(1652,155,2,196,1652),(1652,156,1,204,1652),(1652,156,1,208,1652),(1652,156,2,204,1652),(1652,156,2,208,1652),(1668,93,1,49,1653),(1668,93,1,49,1656),(1668,93,1,49,1659),(1668,93,1,49,1662),(1668,93,1,49,1665),(1668,93,1,56,1654),(1668,93,1,56,1657),(1668,93,1,56,1660),(1668,93,1,56,1663),(1668,93,1,56,1666),(1668,93,1,57,1655),(1668,93,1,57,1658),(1668,93,1,57,1661),(1668,93,1,57,1664),(1668,93,1,57,1667),(1668,93,2,49,1653),(1668,93,2,49,1656),(1668,93,2,49,1659),(1668,93,2,49,1662),(1668,93,2,49,1665),(1668,93,2,56,1654),(1668,93,2,56,1657),(1668,93,2,56,1660),(1668,93,2,56,1663),(1668,93,2,56,1666),(1668,93,2,57,1655),(1668,93,2,57,1658),(1668,93,2,57,1661),(1668,93,2,57,1664),(1668,93,2,57,1667),(1668,99,1,1,1653),(1668,99,1,1,1654),(1668,99,1,1,1655),(1668,99,1,1,1656),(1668,99,1,1,1657),(1668,99,1,1,1658),(1668,99,1,1,1659),(1668,99,1,1,1660),(1668,99,1,1,1661),(1668,99,1,1,1662),(1668,99,1,1,1663),(1668,99,1,1,1664),(1668,99,1,1,1665),(1668,99,1,1,1666),(1668,99,1,1,1667),(1668,99,1,4,1668),(1668,99,2,1,1653),(1668,99,2,1,1654),(1668,99,2,1,1655),(1668,99,2,1,1656),(1668,99,2,1,1657),(1668,99,2,1,1658),(1668,99,2,1,1659),(1668,99,2,1,1660),(1668,99,2,1,1661),(1668,99,2,1,1662),(1668,99,2,1,1663),(1668,99,2,1,1664),(1668,99,2,1,1665),(1668,99,2,1,1666),(1668,99,2,1,1667),(1668,99,2,4,1668),(1668,139,1,37,1668),(1668,139,1,38,1668),(1668,139,1,149,1668),(1668,139,2,37,1668),(1668,139,2,38,1668),(1668,139,2,149,1668),(1668,144,1,166,1653),(1668,144,1,166,1654),(1668,144,1,166,1655),(1668,144,1,167,1656),(1668,144,1,167,1657),(1668,144,1,167,1658),(1668,144,1,168,1659),(1668,144,1,168,1660),(1668,144,1,168,1661),(1668,144,1,169,1662),(1668,144,1,169,1663),(1668,144,1,169,1664),(1668,144,1,170,1665),(1668,144,1,170,1666),(1668,144,1,170,1667),(1668,144,2,166,1653),(1668,144,2,166,1654),(1668,144,2,166,1655),(1668,144,2,167,1656),(1668,144,2,167,1657),(1668,144,2,167,1658),(1668,144,2,168,1659),(1668,144,2,168,1660),(1668,144,2,168,1661),(1668,144,2,169,1662),(1668,144,2,169,1663),(1668,144,2,169,1664),(1668,144,2,170,1665),(1668,144,2,170,1666),(1668,144,2,170,1667),(1668,145,1,0,1668),(1668,145,2,0,1668),(1668,146,1,0,1668),(1668,146,2,0,1668),(1668,147,1,0,1668),(1668,147,2,0,1668),(1668,148,1,0,1668),(1668,148,2,0,1668),(1668,149,1,0,1668),(1668,149,2,0,1668),(1668,152,1,130,1668),(1668,152,2,130,1668),(1668,155,1,193,1668),(1668,155,2,193,1668),(1668,156,1,204,1668),(1668,156,1,208,1668),(1668,156,2,204,1668),(1668,156,2,208,1668),(1684,93,1,49,1669),(1684,93,1,49,1672),(1684,93,1,49,1675),(1684,93,1,49,1678),(1684,93,1,49,1681),(1684,93,1,50,1670),(1684,93,1,50,1673),(1684,93,1,50,1676),(1684,93,1,50,1679),(1684,93,1,50,1682),(1684,93,1,56,1671),(1684,93,1,56,1674),(1684,93,1,56,1677),(1684,93,1,56,1680),(1684,93,1,56,1683),(1684,93,2,49,1669),(1684,93,2,49,1672),(1684,93,2,49,1675),(1684,93,2,49,1678),(1684,93,2,49,1681),(1684,93,2,50,1670),(1684,93,2,50,1673),(1684,93,2,50,1676),(1684,93,2,50,1679),(1684,93,2,50,1682),(1684,93,2,56,1671),(1684,93,2,56,1674),(1684,93,2,56,1677),(1684,93,2,56,1680),(1684,93,2,56,1683),(1684,99,1,1,1669),(1684,99,1,1,1670),(1684,99,1,1,1671),(1684,99,1,1,1672),(1684,99,1,1,1673),(1684,99,1,1,1674),(1684,99,1,1,1675),(1684,99,1,1,1676),(1684,99,1,1,1677),(1684,99,1,1,1678),(1684,99,1,1,1679),(1684,99,1,1,1680),(1684,99,1,1,1681),(1684,99,1,1,1682),(1684,99,1,1,1683),(1684,99,1,4,1684),(1684,99,2,1,1669),(1684,99,2,1,1670),(1684,99,2,1,1671),(1684,99,2,1,1672),(1684,99,2,1,1673),(1684,99,2,1,1674),(1684,99,2,1,1675),(1684,99,2,1,1676),(1684,99,2,1,1677),(1684,99,2,1,1678),(1684,99,2,1,1679),(1684,99,2,1,1680),(1684,99,2,1,1681),(1684,99,2,1,1682),(1684,99,2,1,1683),(1684,99,2,4,1684),(1684,139,1,153,1684),(1684,139,2,153,1684),(1684,144,1,166,1669),(1684,144,1,166,1670),(1684,144,1,166,1671),(1684,144,1,167,1672),(1684,144,1,167,1673),(1684,144,1,167,1674),(1684,144,1,168,1675),(1684,144,1,168,1676),(1684,144,1,168,1677),(1684,144,1,169,1678),(1684,144,1,169,1679),(1684,144,1,169,1680),(1684,144,1,170,1681),(1684,144,1,170,1682),(1684,144,1,170,1683),(1684,144,2,166,1669),(1684,144,2,166,1670),(1684,144,2,166,1671),(1684,144,2,167,1672),(1684,144,2,167,1673),(1684,144,2,167,1674),(1684,144,2,168,1675),(1684,144,2,168,1676),(1684,144,2,168,1677),(1684,144,2,169,1678),(1684,144,2,169,1679),(1684,144,2,169,1680),(1684,144,2,170,1681),(1684,144,2,170,1682),(1684,144,2,170,1683),(1684,145,1,1,1684),(1684,145,2,1,1684),(1684,146,1,0,1684),(1684,146,2,0,1684),(1684,147,1,0,1684),(1684,147,2,0,1684),(1684,148,1,0,1684),(1684,148,2,0,1684),(1684,149,1,0,1684),(1684,149,2,0,1684),(1684,152,1,134,1684),(1684,152,2,134,1684),(1684,155,1,196,1684),(1684,155,2,196,1684),(1684,156,1,204,1684),(1684,156,1,208,1684),(1684,156,2,204,1684),(1684,156,2,208,1684),(1700,93,1,53,1685),(1700,93,1,53,1688),(1700,93,1,53,1691),(1700,93,1,53,1694),(1700,93,1,53,1697),(1700,93,1,56,1686),(1700,93,1,56,1689),(1700,93,1,56,1692),(1700,93,1,56,1695),(1700,93,1,56,1698),(1700,93,1,60,1687),(1700,93,1,60,1690),(1700,93,1,60,1693),(1700,93,1,60,1696),(1700,93,1,60,1699),(1700,93,2,53,1685),(1700,93,2,53,1688),(1700,93,2,53,1691),(1700,93,2,53,1694),(1700,93,2,53,1697),(1700,93,2,56,1686),(1700,93,2,56,1689),(1700,93,2,56,1692),(1700,93,2,56,1695),(1700,93,2,56,1698),(1700,93,2,60,1687),(1700,93,2,60,1690),(1700,93,2,60,1693),(1700,93,2,60,1696),(1700,93,2,60,1699),(1700,99,1,1,1685),(1700,99,1,1,1686),(1700,99,1,1,1687),(1700,99,1,1,1688),(1700,99,1,1,1689),(1700,99,1,1,1690),(1700,99,1,1,1691),(1700,99,1,1,1692),(1700,99,1,1,1693),(1700,99,1,1,1694),(1700,99,1,1,1695),(1700,99,1,1,1696),(1700,99,1,1,1697),(1700,99,1,1,1698),(1700,99,1,1,1699),(1700,99,1,4,1700),(1700,99,2,1,1685),(1700,99,2,1,1686),(1700,99,2,1,1687),(1700,99,2,1,1688),(1700,99,2,1,1689),(1700,99,2,1,1690),(1700,99,2,1,1691),(1700,99,2,1,1692),(1700,99,2,1,1693),(1700,99,2,1,1694),(1700,99,2,1,1695),(1700,99,2,1,1696),(1700,99,2,1,1697),(1700,99,2,1,1698),(1700,99,2,1,1699),(1700,99,2,4,1700),(1700,139,1,33,1700),(1700,139,1,142,1700),(1700,139,2,33,1700),(1700,139,2,142,1700),(1700,144,1,166,1685),(1700,144,1,166,1686),(1700,144,1,166,1687),(1700,144,1,167,1688),(1700,144,1,167,1689),(1700,144,1,167,1690),(1700,144,1,168,1691),(1700,144,1,168,1692),(1700,144,1,168,1693),(1700,144,1,169,1694),(1700,144,1,169,1695),(1700,144,1,169,1696),(1700,144,1,170,1697),(1700,144,1,170,1698),(1700,144,1,170,1699),(1700,144,2,166,1685),(1700,144,2,166,1686),(1700,144,2,166,1687),(1700,144,2,167,1688),(1700,144,2,167,1689),(1700,144,2,167,1690),(1700,144,2,168,1691),(1700,144,2,168,1692),(1700,144,2,168,1693),(1700,144,2,169,1694),(1700,144,2,169,1695),(1700,144,2,169,1696),(1700,144,2,170,1697),(1700,144,2,170,1698),(1700,144,2,170,1699),(1700,145,1,0,1700),(1700,145,2,0,1700),(1700,146,1,0,1700),(1700,146,2,0,1700),(1700,147,1,0,1700),(1700,147,2,0,1700),(1700,148,1,0,1700),(1700,148,2,0,1700),(1700,149,1,0,1700),(1700,149,2,0,1700),(1700,152,1,134,1700),(1700,152,2,134,1700),(1700,155,1,196,1700),(1700,155,2,196,1700),(1700,156,1,204,1700),(1700,156,1,208,1700),(1700,156,2,204,1700),(1700,156,2,208,1700),(1716,93,1,56,1701),(1716,93,1,56,1704),(1716,93,1,56,1707),(1716,93,1,56,1710),(1716,93,1,56,1713),(1716,93,1,57,1702),(1716,93,1,57,1705),(1716,93,1,57,1708),(1716,93,1,57,1711),(1716,93,1,57,1714),(1716,93,1,58,1703),(1716,93,1,58,1706),(1716,93,1,58,1709),(1716,93,1,58,1712),(1716,93,1,58,1715),(1716,93,2,56,1701),(1716,93,2,56,1704),(1716,93,2,56,1707),(1716,93,2,56,1710),(1716,93,2,56,1713),(1716,93,2,57,1702),(1716,93,2,57,1705),(1716,93,2,57,1708),(1716,93,2,57,1711),(1716,93,2,57,1714),(1716,93,2,58,1703),(1716,93,2,58,1706),(1716,93,2,58,1709),(1716,93,2,58,1712),(1716,93,2,58,1715),(1716,99,1,1,1701),(1716,99,1,1,1702),(1716,99,1,1,1703),(1716,99,1,1,1704),(1716,99,1,1,1705),(1716,99,1,1,1706),(1716,99,1,1,1707),(1716,99,1,1,1708),(1716,99,1,1,1709),(1716,99,1,1,1710),(1716,99,1,1,1711),(1716,99,1,1,1712),(1716,99,1,1,1713),(1716,99,1,1,1714),(1716,99,1,1,1715),(1716,99,1,4,1716),(1716,99,2,1,1701),(1716,99,2,1,1702),(1716,99,2,1,1703),(1716,99,2,1,1704),(1716,99,2,1,1705),(1716,99,2,1,1706),(1716,99,2,1,1707),(1716,99,2,1,1708),(1716,99,2,1,1709),(1716,99,2,1,1710),(1716,99,2,1,1711),(1716,99,2,1,1712),(1716,99,2,1,1713),(1716,99,2,1,1714),(1716,99,2,1,1715),(1716,99,2,4,1716),(1716,139,1,148,1716),(1716,139,1,153,1716),(1716,139,2,148,1716),(1716,139,2,153,1716),(1716,144,1,166,1701),(1716,144,1,166,1702),(1716,144,1,166,1703),(1716,144,1,167,1704),(1716,144,1,167,1705),(1716,144,1,167,1706),(1716,144,1,168,1707),(1716,144,1,168,1708),(1716,144,1,168,1709),(1716,144,1,169,1710),(1716,144,1,169,1711),(1716,144,1,169,1712),(1716,144,1,170,1713),(1716,144,1,170,1714),(1716,144,1,170,1715),(1716,144,2,166,1701),(1716,144,2,166,1702),(1716,144,2,166,1703),(1716,144,2,167,1704),(1716,144,2,167,1705),(1716,144,2,167,1706),(1716,144,2,168,1707),(1716,144,2,168,1708),(1716,144,2,168,1709),(1716,144,2,169,1710),(1716,144,2,169,1711),(1716,144,2,169,1712),(1716,144,2,170,1713),(1716,144,2,170,1714),(1716,144,2,170,1715),(1716,145,1,0,1716),(1716,145,2,0,1716),(1716,146,1,0,1716),(1716,146,2,0,1716),(1716,147,1,1,1716),(1716,147,2,1,1716),(1716,148,1,1,1716),(1716,148,2,1,1716),(1716,149,1,0,1716),(1716,149,2,0,1716),(1716,152,1,134,1716),(1716,152,2,134,1716),(1716,155,1,196,1716),(1716,155,2,196,1716),(1716,156,1,204,1716),(1716,156,1,208,1716),(1716,156,2,204,1716),(1716,156,2,208,1716),(1732,93,1,50,1717),(1732,93,1,50,1720),(1732,93,1,50,1723),(1732,93,1,50,1726),(1732,93,1,50,1729),(1732,93,1,57,1718),(1732,93,1,57,1721),(1732,93,1,57,1724),(1732,93,1,57,1727),(1732,93,1,57,1730),(1732,93,1,58,1719),(1732,93,1,58,1722),(1732,93,1,58,1725),(1732,93,1,58,1728),(1732,93,1,58,1731),(1732,93,2,50,1717),(1732,93,2,50,1720),(1732,93,2,50,1723),(1732,93,2,50,1726),(1732,93,2,50,1729),(1732,93,2,57,1718),(1732,93,2,57,1721),(1732,93,2,57,1724),(1732,93,2,57,1727),(1732,93,2,57,1730),(1732,93,2,58,1719),(1732,93,2,58,1722),(1732,93,2,58,1725),(1732,93,2,58,1728),(1732,93,2,58,1731),(1732,99,1,1,1717),(1732,99,1,1,1718),(1732,99,1,1,1719),(1732,99,1,1,1720),(1732,99,1,1,1721),(1732,99,1,1,1722),(1732,99,1,1,1723),(1732,99,1,1,1724),(1732,99,1,1,1725),(1732,99,1,1,1726),(1732,99,1,1,1727),(1732,99,1,1,1728),(1732,99,1,1,1729),(1732,99,1,1,1730),(1732,99,1,1,1731),(1732,99,1,4,1732),(1732,99,2,1,1717),(1732,99,2,1,1718),(1732,99,2,1,1719),(1732,99,2,1,1720),(1732,99,2,1,1721),(1732,99,2,1,1722),(1732,99,2,1,1723),(1732,99,2,1,1724),(1732,99,2,1,1725),(1732,99,2,1,1726),(1732,99,2,1,1727),(1732,99,2,1,1728),(1732,99,2,1,1729),(1732,99,2,1,1730),(1732,99,2,1,1731),(1732,99,2,4,1732),(1732,139,1,33,1732),(1732,139,1,150,1732),(1732,139,2,33,1732),(1732,139,2,150,1732),(1732,144,1,166,1717),(1732,144,1,166,1718),(1732,144,1,166,1719),(1732,144,1,167,1720),(1732,144,1,167,1721),(1732,144,1,167,1722),(1732,144,1,168,1723),(1732,144,1,168,1724),(1732,144,1,168,1725),(1732,144,1,169,1726),(1732,144,1,169,1727),(1732,144,1,169,1728),(1732,144,1,170,1729),(1732,144,1,170,1730),(1732,144,1,170,1731),(1732,144,2,166,1717),(1732,144,2,166,1718),(1732,144,2,166,1719),(1732,144,2,167,1720),(1732,144,2,167,1721),(1732,144,2,167,1722),(1732,144,2,168,1723),(1732,144,2,168,1724),(1732,144,2,168,1725),(1732,144,2,169,1726),(1732,144,2,169,1727),(1732,144,2,169,1728),(1732,144,2,170,1729),(1732,144,2,170,1730),(1732,144,2,170,1731),(1732,145,1,1,1732),(1732,145,2,1,1732),(1732,146,1,1,1732),(1732,146,2,1,1732),(1732,147,1,0,1732),(1732,147,2,0,1732),(1732,148,1,0,1732),(1732,148,2,0,1732),(1732,149,1,0,1732),(1732,149,2,0,1732),(1732,152,1,134,1732),(1732,152,2,134,1732),(1732,155,1,198,1732),(1732,155,2,198,1732),(1732,156,1,204,1732),(1732,156,1,208,1732),(1732,156,2,204,1732),(1732,156,2,208,1732),(1748,93,1,56,1733),(1748,93,1,56,1736),(1748,93,1,56,1739),(1748,93,1,56,1742),(1748,93,1,56,1745),(1748,93,1,57,1734),(1748,93,1,57,1737),(1748,93,1,57,1740),(1748,93,1,57,1743),(1748,93,1,57,1746),(1748,93,1,59,1735),(1748,93,1,59,1738),(1748,93,1,59,1741),(1748,93,1,59,1744),(1748,93,1,59,1747),(1748,93,2,56,1733),(1748,93,2,56,1736),(1748,93,2,56,1739),(1748,93,2,56,1742),(1748,93,2,56,1745),(1748,93,2,57,1734),(1748,93,2,57,1737),(1748,93,2,57,1740),(1748,93,2,57,1743),(1748,93,2,57,1746),(1748,93,2,59,1735),(1748,93,2,59,1738),(1748,93,2,59,1741),(1748,93,2,59,1744),(1748,93,2,59,1747),(1748,99,1,1,1733),(1748,99,1,1,1734),(1748,99,1,1,1735),(1748,99,1,1,1736),(1748,99,1,1,1737),(1748,99,1,1,1738),(1748,99,1,1,1739),(1748,99,1,1,1740),(1748,99,1,1,1741),(1748,99,1,1,1742),(1748,99,1,1,1743),(1748,99,1,1,1744),(1748,99,1,1,1745),(1748,99,1,1,1746),(1748,99,1,1,1747),(1748,99,1,4,1748),(1748,99,2,1,1733),(1748,99,2,1,1734),(1748,99,2,1,1735),(1748,99,2,1,1736),(1748,99,2,1,1737),(1748,99,2,1,1738),(1748,99,2,1,1739),(1748,99,2,1,1740),(1748,99,2,1,1741),(1748,99,2,1,1742),(1748,99,2,1,1743),(1748,99,2,1,1744),(1748,99,2,1,1745),(1748,99,2,1,1746),(1748,99,2,1,1747),(1748,99,2,4,1748),(1748,139,1,33,1748),(1748,139,1,38,1748),(1748,139,2,33,1748),(1748,139,2,38,1748),(1748,144,1,166,1733),(1748,144,1,166,1734),(1748,144,1,166,1735),(1748,144,1,167,1736),(1748,144,1,167,1737),(1748,144,1,167,1738),(1748,144,1,168,1739),(1748,144,1,168,1740),(1748,144,1,168,1741),(1748,144,1,169,1742),(1748,144,1,169,1743),(1748,144,1,169,1744),(1748,144,1,170,1745),(1748,144,1,170,1746),(1748,144,1,170,1747),(1748,144,2,166,1733),(1748,144,2,166,1734),(1748,144,2,166,1735),(1748,144,2,167,1736),(1748,144,2,167,1737),(1748,144,2,167,1738),(1748,144,2,168,1739),(1748,144,2,168,1740),(1748,144,2,168,1741),(1748,144,2,169,1742),(1748,144,2,169,1743),(1748,144,2,169,1744),(1748,144,2,170,1745),(1748,144,2,170,1746),(1748,144,2,170,1747),(1748,145,1,0,1748),(1748,145,2,0,1748),(1748,146,1,0,1748),(1748,146,2,0,1748),(1748,147,1,1,1748),(1748,147,2,1,1748),(1748,148,1,0,1748),(1748,148,2,0,1748),(1748,149,1,0,1748),(1748,149,2,0,1748),(1748,152,1,134,1748),(1748,152,1,141,1748),(1748,152,2,134,1748),(1748,152,2,141,1748),(1748,155,1,196,1748),(1748,155,2,196,1748),(1748,156,1,204,1748),(1748,156,1,208,1748),(1748,156,2,204,1748),(1748,156,2,208,1748),(1764,93,1,50,1749),(1764,93,1,50,1752),(1764,93,1,50,1755),(1764,93,1,50,1758),(1764,93,1,50,1761),(1764,93,1,58,1750),(1764,93,1,58,1753),(1764,93,1,58,1756),(1764,93,1,58,1759),(1764,93,1,58,1762),(1764,93,1,60,1751),(1764,93,1,60,1754),(1764,93,1,60,1757),(1764,93,1,60,1760),(1764,93,1,60,1763),(1764,93,2,50,1749),(1764,93,2,50,1752),(1764,93,2,50,1755),(1764,93,2,50,1758),(1764,93,2,50,1761),(1764,93,2,58,1750),(1764,93,2,58,1753),(1764,93,2,58,1756),(1764,93,2,58,1759),(1764,93,2,58,1762),(1764,93,2,60,1751),(1764,93,2,60,1754),(1764,93,2,60,1757),(1764,93,2,60,1760),(1764,93,2,60,1763),(1764,99,1,1,1749),(1764,99,1,1,1750),(1764,99,1,1,1751),(1764,99,1,1,1752),(1764,99,1,1,1753),(1764,99,1,1,1754),(1764,99,1,1,1755),(1764,99,1,1,1756),(1764,99,1,1,1757),(1764,99,1,1,1758),(1764,99,1,1,1759),(1764,99,1,1,1760),(1764,99,1,1,1761),(1764,99,1,1,1762),(1764,99,1,1,1763),(1764,99,1,4,1764),(1764,99,2,1,1749),(1764,99,2,1,1750),(1764,99,2,1,1751),(1764,99,2,1,1752),(1764,99,2,1,1753),(1764,99,2,1,1754),(1764,99,2,1,1755),(1764,99,2,1,1756),(1764,99,2,1,1757),(1764,99,2,1,1758),(1764,99,2,1,1759),(1764,99,2,1,1760),(1764,99,2,1,1761),(1764,99,2,1,1762),(1764,99,2,1,1763),(1764,99,2,4,1764),(1764,139,1,36,1764),(1764,139,1,37,1764),(1764,139,1,38,1764),(1764,139,2,36,1764),(1764,139,2,37,1764),(1764,139,2,38,1764),(1764,144,1,166,1749),(1764,144,1,166,1750),(1764,144,1,166,1751),(1764,144,1,167,1752),(1764,144,1,167,1753),(1764,144,1,167,1754),(1764,144,1,168,1755),(1764,144,1,168,1756),(1764,144,1,168,1757),(1764,144,1,169,1758),(1764,144,1,169,1759),(1764,144,1,169,1760),(1764,144,1,170,1761),(1764,144,1,170,1762),(1764,144,1,170,1763),(1764,144,2,166,1749),(1764,144,2,166,1750),(1764,144,2,166,1751),(1764,144,2,167,1752),(1764,144,2,167,1753),(1764,144,2,167,1754),(1764,144,2,168,1755),(1764,144,2,168,1756),(1764,144,2,168,1757),(1764,144,2,169,1758),(1764,144,2,169,1759),(1764,144,2,169,1760),(1764,144,2,170,1761),(1764,144,2,170,1762),(1764,144,2,170,1763),(1764,145,1,0,1764),(1764,145,2,0,1764),(1764,146,1,0,1764),(1764,146,2,0,1764),(1764,147,1,0,1764),(1764,147,2,0,1764),(1764,148,1,0,1764),(1764,148,2,0,1764),(1764,149,1,0,1764),(1764,149,2,0,1764),(1764,152,1,134,1764),(1764,152,2,134,1764),(1764,155,1,196,1764),(1764,155,2,196,1764),(1764,156,1,204,1764),(1764,156,1,208,1764),(1764,156,2,204,1764),(1764,156,2,208,1764),(1780,93,1,53,1765),(1780,93,1,53,1768),(1780,93,1,53,1771),(1780,93,1,53,1774),(1780,93,1,53,1777),(1780,93,1,59,1766),(1780,93,1,59,1769),(1780,93,1,59,1772),(1780,93,1,59,1775),(1780,93,1,59,1778),(1780,93,1,60,1767),(1780,93,1,60,1770),(1780,93,1,60,1773),(1780,93,1,60,1776),(1780,93,1,60,1779),(1780,93,2,53,1765),(1780,93,2,53,1768),(1780,93,2,53,1771),(1780,93,2,53,1774),(1780,93,2,53,1777),(1780,93,2,59,1766),(1780,93,2,59,1769),(1780,93,2,59,1772),(1780,93,2,59,1775),(1780,93,2,59,1778),(1780,93,2,60,1767),(1780,93,2,60,1770),(1780,93,2,60,1773),(1780,93,2,60,1776),(1780,93,2,60,1779),(1780,99,1,1,1765),(1780,99,1,1,1766),(1780,99,1,1,1767),(1780,99,1,1,1768),(1780,99,1,1,1769),(1780,99,1,1,1770),(1780,99,1,1,1771),(1780,99,1,1,1772),(1780,99,1,1,1773),(1780,99,1,1,1774),(1780,99,1,1,1775),(1780,99,1,1,1776),(1780,99,1,1,1777),(1780,99,1,1,1778),(1780,99,1,1,1779),(1780,99,1,4,1780),(1780,99,2,1,1765),(1780,99,2,1,1766),(1780,99,2,1,1767),(1780,99,2,1,1768),(1780,99,2,1,1769),(1780,99,2,1,1770),(1780,99,2,1,1771),(1780,99,2,1,1772),(1780,99,2,1,1773),(1780,99,2,1,1774),(1780,99,2,1,1775),(1780,99,2,1,1776),(1780,99,2,1,1777),(1780,99,2,1,1778),(1780,99,2,1,1779),(1780,99,2,4,1780),(1780,139,1,142,1780),(1780,139,1,153,1780),(1780,139,2,142,1780),(1780,139,2,153,1780),(1780,144,1,166,1765),(1780,144,1,166,1766),(1780,144,1,166,1767),(1780,144,1,167,1768),(1780,144,1,167,1769),(1780,144,1,167,1770),(1780,144,1,168,1771),(1780,144,1,168,1772),(1780,144,1,168,1773),(1780,144,1,169,1774),(1780,144,1,169,1775),(1780,144,1,169,1776),(1780,144,1,170,1777),(1780,144,1,170,1778),(1780,144,1,170,1779),(1780,144,2,166,1765),(1780,144,2,166,1766),(1780,144,2,166,1767),(1780,144,2,167,1768),(1780,144,2,167,1769),(1780,144,2,167,1770),(1780,144,2,168,1771),(1780,144,2,168,1772),(1780,144,2,168,1773),(1780,144,2,169,1774),(1780,144,2,169,1775),(1780,144,2,169,1776),(1780,144,2,170,1777),(1780,144,2,170,1778),(1780,144,2,170,1779),(1780,145,1,0,1780),(1780,145,2,0,1780),(1780,146,1,1,1780),(1780,146,2,1,1780),(1780,147,1,0,1780),(1780,147,2,0,1780),(1780,148,1,0,1780),(1780,148,2,0,1780),(1780,149,1,0,1780),(1780,149,2,0,1780),(1780,152,1,134,1780),(1780,152,2,134,1780),(1780,155,1,196,1780),(1780,155,2,196,1780),(1780,156,1,204,1780),(1780,156,1,208,1780),(1780,156,2,204,1780),(1780,156,2,208,1780),(1796,93,1,49,1781),(1796,93,1,49,1784),(1796,93,1,49,1787),(1796,93,1,49,1790),(1796,93,1,49,1793),(1796,93,1,57,1782),(1796,93,1,57,1785),(1796,93,1,57,1788),(1796,93,1,57,1791),(1796,93,1,57,1794),(1796,93,1,60,1783),(1796,93,1,60,1786),(1796,93,1,60,1789),(1796,93,1,60,1792),(1796,93,1,60,1795),(1796,93,2,49,1781),(1796,93,2,49,1784),(1796,93,2,49,1787),(1796,93,2,49,1790),(1796,93,2,49,1793),(1796,93,2,57,1782),(1796,93,2,57,1785),(1796,93,2,57,1788),(1796,93,2,57,1791),(1796,93,2,57,1794),(1796,93,2,60,1783),(1796,93,2,60,1786),(1796,93,2,60,1789),(1796,93,2,60,1792),(1796,93,2,60,1795),(1796,99,1,1,1781),(1796,99,1,1,1782),(1796,99,1,1,1783),(1796,99,1,1,1784),(1796,99,1,1,1785),(1796,99,1,1,1786),(1796,99,1,1,1787),(1796,99,1,1,1788),(1796,99,1,1,1789),(1796,99,1,1,1790),(1796,99,1,1,1791),(1796,99,1,1,1792),(1796,99,1,1,1793),(1796,99,1,1,1794),(1796,99,1,1,1795),(1796,99,1,4,1796),(1796,99,2,1,1781),(1796,99,2,1,1782),(1796,99,2,1,1783),(1796,99,2,1,1784),(1796,99,2,1,1785),(1796,99,2,1,1786),(1796,99,2,1,1787),(1796,99,2,1,1788),(1796,99,2,1,1789),(1796,99,2,1,1790),(1796,99,2,1,1791),(1796,99,2,1,1792),(1796,99,2,1,1793),(1796,99,2,1,1794),(1796,99,2,1,1795),(1796,99,2,4,1796),(1796,139,1,37,1796),(1796,139,1,38,1796),(1796,139,1,151,1796),(1796,139,2,37,1796),(1796,139,2,38,1796),(1796,139,2,151,1796),(1796,144,1,166,1781),(1796,144,1,166,1782),(1796,144,1,166,1783),(1796,144,1,167,1784),(1796,144,1,167,1785),(1796,144,1,167,1786),(1796,144,1,168,1787),(1796,144,1,168,1788),(1796,144,1,168,1789),(1796,144,1,169,1790),(1796,144,1,169,1791),(1796,144,1,169,1792),(1796,144,1,170,1793),(1796,144,1,170,1794),(1796,144,1,170,1795),(1796,144,2,166,1781),(1796,144,2,166,1782),(1796,144,2,166,1783),(1796,144,2,167,1784),(1796,144,2,167,1785),(1796,144,2,167,1786),(1796,144,2,168,1787),(1796,144,2,168,1788),(1796,144,2,168,1789),(1796,144,2,169,1790),(1796,144,2,169,1791),(1796,144,2,169,1792),(1796,144,2,170,1793),(1796,144,2,170,1794),(1796,144,2,170,1795),(1796,145,1,0,1796),(1796,145,2,0,1796),(1796,146,1,1,1796),(1796,146,2,1,1796),(1796,147,1,0,1796),(1796,147,2,0,1796),(1796,148,1,0,1796),(1796,148,2,0,1796),(1796,149,1,1,1796),(1796,149,2,1,1796),(1796,152,1,134,1796),(1796,152,2,134,1796),(1796,155,1,196,1796),(1796,155,2,196,1796),(1796,156,1,204,1796),(1796,156,1,208,1796),(1796,156,2,204,1796),(1796,156,2,208,1796),(1812,93,1,57,1797),(1812,93,1,57,1800),(1812,93,1,57,1803),(1812,93,1,57,1806),(1812,93,1,57,1809),(1812,93,1,59,1798),(1812,93,1,59,1801),(1812,93,1,59,1804),(1812,93,1,59,1807),(1812,93,1,59,1810),(1812,93,1,60,1799),(1812,93,1,60,1802),(1812,93,1,60,1805),(1812,93,1,60,1808),(1812,93,1,60,1811),(1812,93,2,57,1797),(1812,93,2,57,1800),(1812,93,2,57,1803),(1812,93,2,57,1806),(1812,93,2,57,1809),(1812,93,2,59,1798),(1812,93,2,59,1801),(1812,93,2,59,1804),(1812,93,2,59,1807),(1812,93,2,59,1810),(1812,93,2,60,1799),(1812,93,2,60,1802),(1812,93,2,60,1805),(1812,93,2,60,1808),(1812,93,2,60,1811),(1812,99,1,1,1797),(1812,99,1,1,1798),(1812,99,1,1,1799),(1812,99,1,1,1800),(1812,99,1,1,1801),(1812,99,1,1,1802),(1812,99,1,1,1803),(1812,99,1,1,1804),(1812,99,1,1,1805),(1812,99,1,1,1806),(1812,99,1,1,1807),(1812,99,1,1,1808),(1812,99,1,1,1809),(1812,99,1,1,1810),(1812,99,1,1,1811),(1812,99,1,4,1812),(1812,99,2,1,1797),(1812,99,2,1,1798),(1812,99,2,1,1799),(1812,99,2,1,1800),(1812,99,2,1,1801),(1812,99,2,1,1802),(1812,99,2,1,1803),(1812,99,2,1,1804),(1812,99,2,1,1805),(1812,99,2,1,1806),(1812,99,2,1,1807),(1812,99,2,1,1808),(1812,99,2,1,1809),(1812,99,2,1,1810),(1812,99,2,1,1811),(1812,99,2,4,1812),(1812,139,1,33,1812),(1812,139,1,142,1812),(1812,139,2,33,1812),(1812,139,2,142,1812),(1812,144,1,166,1797),(1812,144,1,166,1798),(1812,144,1,166,1799),(1812,144,1,167,1800),(1812,144,1,167,1801),(1812,144,1,167,1802),(1812,144,1,168,1803),(1812,144,1,168,1804),(1812,144,1,168,1805),(1812,144,1,169,1806),(1812,144,1,169,1807),(1812,144,1,169,1808),(1812,144,1,170,1809),(1812,144,1,170,1810),(1812,144,1,170,1811),(1812,144,2,166,1797),(1812,144,2,166,1798),(1812,144,2,166,1799),(1812,144,2,167,1800),(1812,144,2,167,1801),(1812,144,2,167,1802),(1812,144,2,168,1803),(1812,144,2,168,1804),(1812,144,2,168,1805),(1812,144,2,169,1806),(1812,144,2,169,1807),(1812,144,2,169,1808),(1812,144,2,170,1809),(1812,144,2,170,1810),(1812,144,2,170,1811),(1812,145,1,0,1812),(1812,145,2,0,1812),(1812,146,1,1,1812),(1812,146,2,1,1812),(1812,147,1,1,1812),(1812,147,2,1,1812),(1812,148,1,0,1812),(1812,148,2,0,1812),(1812,149,1,1,1812),(1812,149,2,1,1812),(1812,152,1,134,1812),(1812,152,2,134,1812),(1812,155,1,196,1812),(1812,155,2,196,1812),(1812,156,1,204,1812),(1812,156,1,208,1812),(1812,156,2,204,1812),(1812,156,2,208,1812),(1819,93,1,49,1813),(1819,93,1,49,1816),(1819,93,1,52,1814),(1819,93,1,52,1817),(1819,93,1,59,1815),(1819,93,1,59,1818),(1819,93,2,49,1813),(1819,93,2,49,1816),(1819,93,2,52,1814),(1819,93,2,52,1817),(1819,93,2,59,1815),(1819,93,2,59,1818),(1819,99,1,1,1813),(1819,99,1,1,1814),(1819,99,1,1,1815),(1819,99,1,1,1816),(1819,99,1,1,1817),(1819,99,1,1,1818),(1819,99,1,4,1819),(1819,99,2,1,1813),(1819,99,2,1,1814),(1819,99,2,1,1815),(1819,99,2,1,1816),(1819,99,2,1,1817),(1819,99,2,1,1818),(1819,99,2,4,1819),(1819,139,1,153,1819),(1819,139,1,155,1819),(1819,139,2,153,1819),(1819,139,2,155,1819),(1819,144,1,171,1813),(1819,144,1,171,1814),(1819,144,1,171,1815),(1819,144,1,172,1816),(1819,144,1,172,1817),(1819,144,1,172,1818),(1819,144,2,171,1813),(1819,144,2,171,1814),(1819,144,2,171,1815),(1819,144,2,172,1816),(1819,144,2,172,1817),(1819,144,2,172,1818),(1819,145,1,1,1819),(1819,145,2,1,1819),(1819,146,1,1,1819),(1819,146,2,1,1819),(1819,147,1,0,1819),(1819,147,2,0,1819),(1819,148,1,0,1819),(1819,148,2,0,1819),(1819,149,1,0,1819),(1819,149,2,0,1819),(1819,151,1,112,1819),(1819,151,2,112,1819),(1819,155,1,196,1819),(1819,155,2,196,1819),(1819,156,1,204,1819),(1819,156,1,205,1819),(1819,156,2,204,1819),(1819,156,2,205,1819),(1826,93,1,50,1820),(1826,93,1,50,1823),(1826,93,1,57,1821),(1826,93,1,57,1824),(1826,93,1,58,1822),(1826,93,1,58,1825),(1826,93,2,50,1820),(1826,93,2,50,1823),(1826,93,2,57,1821),(1826,93,2,57,1824),(1826,93,2,58,1822),(1826,93,2,58,1825),(1826,99,1,1,1820),(1826,99,1,1,1821),(1826,99,1,1,1822),(1826,99,1,1,1823),(1826,99,1,1,1824),(1826,99,1,1,1825),(1826,99,1,4,1826),(1826,99,2,1,1820),(1826,99,2,1,1821),(1826,99,2,1,1822),(1826,99,2,1,1823),(1826,99,2,1,1824),(1826,99,2,1,1825),(1826,99,2,4,1826),(1826,139,1,142,1826),(1826,139,1,153,1826),(1826,139,2,142,1826),(1826,139,2,153,1826),(1826,144,1,171,1820),(1826,144,1,171,1821),(1826,144,1,171,1822),(1826,144,1,172,1823),(1826,144,1,172,1824),(1826,144,1,172,1825),(1826,144,2,171,1820),(1826,144,2,171,1821),(1826,144,2,171,1822),(1826,144,2,172,1823),(1826,144,2,172,1824),(1826,144,2,172,1825),(1826,145,1,0,1826),(1826,145,2,0,1826),(1826,146,1,1,1826),(1826,146,2,1,1826),(1826,147,1,0,1826),(1826,147,2,0,1826),(1826,148,1,0,1826),(1826,148,2,0,1826),(1826,149,1,0,1826),(1826,149,2,0,1826),(1826,151,1,112,1826),(1826,151,2,112,1826),(1826,155,1,196,1826),(1826,155,2,196,1826),(1826,156,1,203,1826),(1826,156,1,204,1826),(1826,156,1,205,1826),(1826,156,1,207,1826),(1826,156,2,203,1826),(1826,156,2,204,1826),(1826,156,2,205,1826),(1826,156,2,207,1826),(1833,93,1,49,1827),(1833,93,1,49,1830),(1833,93,1,50,1828),(1833,93,1,50,1831),(1833,93,1,57,1829),(1833,93,1,57,1832),(1833,93,2,49,1827),(1833,93,2,49,1830),(1833,93,2,50,1828),(1833,93,2,50,1831),(1833,93,2,57,1829),(1833,93,2,57,1832),(1833,99,1,1,1827),(1833,99,1,1,1828),(1833,99,1,1,1829),(1833,99,1,1,1830),(1833,99,1,1,1831),(1833,99,1,1,1832),(1833,99,1,4,1833),(1833,99,2,1,1827),(1833,99,2,1,1828),(1833,99,2,1,1829),(1833,99,2,1,1830),(1833,99,2,1,1831),(1833,99,2,1,1832),(1833,99,2,4,1833),(1833,139,1,37,1833),(1833,139,1,147,1833),(1833,139,1,150,1833),(1833,139,2,37,1833),(1833,139,2,147,1833),(1833,139,2,150,1833),(1833,144,1,171,1827),(1833,144,1,171,1828),(1833,144,1,171,1829),(1833,144,1,172,1830),(1833,144,1,172,1831),(1833,144,1,172,1832),(1833,144,2,171,1827),(1833,144,2,171,1828),(1833,144,2,171,1829),(1833,144,2,172,1830),(1833,144,2,172,1831),(1833,144,2,172,1832),(1833,145,1,0,1833),(1833,145,2,0,1833),(1833,146,1,0,1833),(1833,146,2,0,1833),(1833,147,1,0,1833),(1833,147,2,0,1833),(1833,148,1,1,1833),(1833,148,2,1,1833),(1833,149,1,0,1833),(1833,149,2,0,1833),(1833,151,1,109,1833),(1833,151,1,114,1833),(1833,151,2,109,1833),(1833,151,2,114,1833),(1833,155,1,194,1833),(1833,155,2,194,1833),(1833,156,1,204,1833),(1833,156,1,205,1833),(1833,156,1,207,1833),(1833,156,1,208,1833),(1833,156,1,211,1833),(1833,156,2,204,1833),(1833,156,2,205,1833),(1833,156,2,207,1833),(1833,156,2,208,1833),(1833,156,2,211,1833),(1840,93,1,49,1834),(1840,93,1,49,1837),(1840,93,1,50,1835),(1840,93,1,50,1838),(1840,93,1,59,1836),(1840,93,1,59,1839),(1840,93,2,49,1834),(1840,93,2,49,1837),(1840,93,2,50,1835),(1840,93,2,50,1838),(1840,93,2,59,1836),(1840,93,2,59,1839),(1840,99,1,1,1834),(1840,99,1,1,1835),(1840,99,1,1,1836),(1840,99,1,1,1837),(1840,99,1,1,1838),(1840,99,1,1,1839),(1840,99,1,4,1840),(1840,99,2,1,1834),(1840,99,2,1,1835),(1840,99,2,1,1836),(1840,99,2,1,1837),(1840,99,2,1,1838),(1840,99,2,1,1839),(1840,99,2,4,1840),(1840,139,1,37,1840),(1840,139,1,147,1840),(1840,139,1,150,1840),(1840,139,2,37,1840),(1840,139,2,147,1840),(1840,139,2,150,1840),(1840,144,1,171,1834),(1840,144,1,171,1835),(1840,144,1,171,1836),(1840,144,1,172,1837),(1840,144,1,172,1838),(1840,144,1,172,1839),(1840,144,2,171,1834),(1840,144,2,171,1835),(1840,144,2,171,1836),(1840,144,2,172,1837),(1840,144,2,172,1838),(1840,144,2,172,1839),(1840,145,1,0,1840),(1840,145,2,0,1840),(1840,146,1,0,1840),(1840,146,2,0,1840),(1840,147,1,0,1840),(1840,147,2,0,1840),(1840,148,1,0,1840),(1840,148,2,0,1840),(1840,149,1,0,1840),(1840,149,2,0,1840),(1840,151,1,109,1840),(1840,151,1,114,1840),(1840,151,2,109,1840),(1840,151,2,114,1840),(1840,155,1,196,1840),(1840,155,2,196,1840),(1840,156,1,204,1840),(1840,156,1,205,1840),(1840,156,1,207,1840),(1840,156,1,208,1840),(1840,156,1,211,1840),(1840,156,2,204,1840),(1840,156,2,205,1840),(1840,156,2,207,1840),(1840,156,2,208,1840),(1840,156,2,211,1840),(1847,93,1,50,1841),(1847,93,1,50,1844),(1847,93,1,52,1842),(1847,93,1,52,1845),(1847,93,1,58,1843),(1847,93,1,58,1846),(1847,93,2,50,1841),(1847,93,2,50,1844),(1847,93,2,52,1842),(1847,93,2,52,1845),(1847,93,2,58,1843),(1847,93,2,58,1846),(1847,99,1,1,1841),(1847,99,1,1,1842),(1847,99,1,1,1843),(1847,99,1,1,1844),(1847,99,1,1,1845),(1847,99,1,1,1846),(1847,99,1,4,1847),(1847,99,2,1,1841),(1847,99,2,1,1842),(1847,99,2,1,1843),(1847,99,2,1,1844),(1847,99,2,1,1845),(1847,99,2,1,1846),(1847,99,2,4,1847),(1847,139,1,147,1847),(1847,139,1,153,1847),(1847,139,2,147,1847),(1847,139,2,153,1847),(1847,144,1,171,1841),(1847,144,1,171,1842),(1847,144,1,171,1843),(1847,144,1,172,1844),(1847,144,1,172,1845),(1847,144,1,172,1846),(1847,144,2,171,1841),(1847,144,2,171,1842),(1847,144,2,171,1843),(1847,144,2,172,1844),(1847,144,2,172,1845),(1847,144,2,172,1846),(1847,145,1,0,1847),(1847,145,2,0,1847),(1847,146,1,0,1847),(1847,146,2,0,1847),(1847,147,1,1,1847),(1847,147,2,1,1847),(1847,148,1,0,1847),(1847,148,2,0,1847),(1847,149,1,0,1847),(1847,149,2,0,1847),(1847,151,1,108,1847),(1847,151,1,112,1847),(1847,151,1,114,1847),(1847,151,2,108,1847),(1847,151,2,112,1847),(1847,151,2,114,1847),(1847,155,1,196,1847),(1847,155,2,196,1847),(1847,156,1,203,1847),(1847,156,1,204,1847),(1847,156,1,207,1847),(1847,156,2,203,1847),(1847,156,2,204,1847),(1847,156,2,207,1847),(1854,93,1,49,1848),(1854,93,1,49,1851),(1854,93,1,50,1849),(1854,93,1,50,1852),(1854,93,1,56,1850),(1854,93,1,56,1853),(1854,93,2,49,1848),(1854,93,2,49,1851),(1854,93,2,50,1849),(1854,93,2,50,1852),(1854,93,2,56,1850),(1854,93,2,56,1853),(1854,99,1,1,1848),(1854,99,1,1,1849),(1854,99,1,1,1850),(1854,99,1,1,1851),(1854,99,1,1,1852),(1854,99,1,1,1853),(1854,99,1,4,1854),(1854,99,2,1,1848),(1854,99,2,1,1849),(1854,99,2,1,1850),(1854,99,2,1,1851),(1854,99,2,1,1852),(1854,99,2,1,1853),(1854,99,2,4,1854),(1854,139,1,38,1854),(1854,139,1,149,1854),(1854,139,1,150,1854),(1854,139,2,38,1854),(1854,139,2,149,1854),(1854,139,2,150,1854),(1854,144,1,171,1848),(1854,144,1,171,1849),(1854,144,1,171,1850),(1854,144,1,172,1851),(1854,144,1,172,1852),(1854,144,1,172,1853),(1854,144,2,171,1848),(1854,144,2,171,1849),(1854,144,2,171,1850),(1854,144,2,172,1851),(1854,144,2,172,1852),(1854,144,2,172,1853),(1854,145,1,0,1854),(1854,145,2,0,1854),(1854,146,1,0,1854),(1854,146,2,0,1854),(1854,147,1,1,1854),(1854,147,2,1,1854),(1854,148,1,0,1854),(1854,148,2,0,1854),(1854,149,1,0,1854),(1854,149,2,0,1854),(1854,151,1,106,1854),(1854,151,1,108,1854),(1854,151,2,106,1854),(1854,151,2,108,1854),(1854,155,1,196,1854),(1854,155,2,196,1854),(1854,156,1,201,1854),(1854,156,1,203,1854),(1854,156,1,204,1854),(1854,156,1,205,1854),(1854,156,1,207,1854),(1854,156,1,208,1854),(1854,156,2,201,1854),(1854,156,2,203,1854),(1854,156,2,204,1854),(1854,156,2,205,1854),(1854,156,2,207,1854),(1854,156,2,208,1854),(1861,93,1,49,1855),(1861,93,1,49,1858),(1861,93,1,50,1856),(1861,93,1,50,1859),(1861,93,1,56,1857),(1861,93,1,56,1860),(1861,93,2,49,1855),(1861,93,2,49,1858),(1861,93,2,50,1856),(1861,93,2,50,1859),(1861,93,2,56,1857),(1861,93,2,56,1860),(1861,99,1,1,1855),(1861,99,1,1,1856),(1861,99,1,1,1857),(1861,99,1,1,1858),(1861,99,1,1,1859),(1861,99,1,1,1860),(1861,99,1,4,1861),(1861,99,2,1,1855),(1861,99,2,1,1856),(1861,99,2,1,1857),(1861,99,2,1,1858),(1861,99,2,1,1859),(1861,99,2,1,1860),(1861,99,2,4,1861),(1861,139,1,149,1861),(1861,139,1,153,1861),(1861,139,1,155,1861),(1861,139,2,149,1861),(1861,139,2,153,1861),(1861,139,2,155,1861),(1861,144,1,171,1855),(1861,144,1,171,1856),(1861,144,1,171,1857),(1861,144,1,172,1858),(1861,144,1,172,1859),(1861,144,1,172,1860),(1861,144,2,171,1855),(1861,144,2,171,1856),(1861,144,2,171,1857),(1861,144,2,172,1858),(1861,144,2,172,1859),(1861,144,2,172,1860),(1861,145,1,0,1861),(1861,145,2,0,1861),(1861,146,1,1,1861),(1861,146,2,1,1861),(1861,147,1,0,1861),(1861,147,2,0,1861),(1861,148,1,0,1861),(1861,148,2,0,1861),(1861,149,1,0,1861),(1861,149,2,0,1861),(1861,151,1,106,1861),(1861,151,2,106,1861),(1861,155,1,194,1861),(1861,155,2,194,1861),(1861,156,1,204,1861),(1861,156,1,205,1861),(1861,156,1,211,1861),(1861,156,2,204,1861),(1861,156,2,205,1861),(1861,156,2,211,1861),(1868,93,1,49,1862),(1868,93,1,49,1865),(1868,93,1,53,1863),(1868,93,1,53,1866),(1868,93,1,58,1864),(1868,93,1,58,1867),(1868,93,2,49,1862),(1868,93,2,49,1865),(1868,93,2,53,1863),(1868,93,2,53,1866),(1868,93,2,58,1864),(1868,93,2,58,1867),(1868,99,1,1,1862),(1868,99,1,1,1863),(1868,99,1,1,1864),(1868,99,1,1,1865),(1868,99,1,1,1866),(1868,99,1,1,1867),(1868,99,1,4,1868),(1868,99,2,1,1862),(1868,99,2,1,1863),(1868,99,2,1,1864),(1868,99,2,1,1865),(1868,99,2,1,1866),(1868,99,2,1,1867),(1868,99,2,4,1868),(1868,139,1,39,1868),(1868,139,1,149,1868),(1868,139,1,150,1868),(1868,139,2,39,1868),(1868,139,2,149,1868),(1868,139,2,150,1868),(1868,144,1,171,1862),(1868,144,1,171,1863),(1868,144,1,171,1864),(1868,144,1,172,1865),(1868,144,1,172,1866),(1868,144,1,172,1867),(1868,144,2,171,1862),(1868,144,2,171,1863),(1868,144,2,171,1864),(1868,144,2,172,1865),(1868,144,2,172,1866),(1868,144,2,172,1867),(1868,145,1,0,1868),(1868,145,2,0,1868),(1868,146,1,0,1868),(1868,146,2,0,1868),(1868,147,1,0,1868),(1868,147,2,0,1868),(1868,148,1,0,1868),(1868,148,2,0,1868),(1868,149,1,0,1868),(1868,149,2,0,1868),(1868,151,1,106,1868),(1868,151,1,108,1868),(1868,151,2,106,1868),(1868,151,2,108,1868),(1868,155,1,194,1868),(1868,155,2,194,1868),(1868,156,1,204,1868),(1868,156,1,205,1868),(1868,156,1,208,1868),(1868,156,1,211,1868),(1868,156,2,204,1868),(1868,156,2,205,1868),(1868,156,2,208,1868),(1868,156,2,211,1868),(1875,93,1,49,1869),(1875,93,1,49,1872),(1875,93,1,50,1870),(1875,93,1,50,1873),(1875,93,1,57,1871),(1875,93,1,57,1874),(1875,93,2,49,1869),(1875,93,2,49,1872),(1875,93,2,50,1870),(1875,93,2,50,1873),(1875,93,2,57,1871),(1875,93,2,57,1874),(1875,99,1,1,1869),(1875,99,1,1,1870),(1875,99,1,1,1871),(1875,99,1,1,1872),(1875,99,1,1,1873),(1875,99,1,1,1874),(1875,99,1,4,1875),(1875,99,2,1,1869),(1875,99,2,1,1870),(1875,99,2,1,1871),(1875,99,2,1,1872),(1875,99,2,1,1873),(1875,99,2,1,1874),(1875,99,2,4,1875),(1875,139,1,33,1875),(1875,139,1,150,1875),(1875,139,2,33,1875),(1875,139,2,150,1875),(1875,144,1,171,1869),(1875,144,1,171,1870),(1875,144,1,171,1871),(1875,144,1,172,1872),(1875,144,1,172,1873),(1875,144,1,172,1874),(1875,144,2,171,1869),(1875,144,2,171,1870),(1875,144,2,171,1871),(1875,144,2,172,1872),(1875,144,2,172,1873),(1875,144,2,172,1874),(1875,145,1,0,1875),(1875,145,2,0,1875),(1875,146,1,0,1875),(1875,146,2,0,1875),(1875,147,1,0,1875),(1875,147,2,0,1875),(1875,148,1,0,1875),(1875,148,2,0,1875),(1875,149,1,0,1875),(1875,149,2,0,1875),(1875,151,1,106,1875),(1875,151,1,107,1875),(1875,151,1,108,1875),(1875,151,2,106,1875),(1875,151,2,107,1875),(1875,151,2,108,1875),(1875,155,1,196,1875),(1875,155,2,196,1875),(1875,156,1,201,1875),(1875,156,1,204,1875),(1875,156,1,205,1875),(1875,156,1,207,1875),(1875,156,1,208,1875),(1875,156,2,201,1875),(1875,156,2,204,1875),(1875,156,2,205,1875),(1875,156,2,207,1875),(1875,156,2,208,1875),(1882,93,1,49,1876),(1882,93,1,49,1879),(1882,93,1,52,1877),(1882,93,1,52,1880),(1882,93,1,59,1878),(1882,93,1,59,1881),(1882,93,2,49,1876),(1882,93,2,49,1879),(1882,93,2,52,1877),(1882,93,2,52,1880),(1882,93,2,59,1878),(1882,93,2,59,1881),(1882,99,1,1,1876),(1882,99,1,1,1877),(1882,99,1,1,1878),(1882,99,1,1,1879),(1882,99,1,1,1880),(1882,99,1,1,1881),(1882,99,1,4,1882),(1882,99,2,1,1876),(1882,99,2,1,1877),(1882,99,2,1,1878),(1882,99,2,1,1879),(1882,99,2,1,1880),(1882,99,2,1,1881),(1882,99,2,4,1882),(1882,139,1,150,1882),(1882,139,1,153,1882),(1882,139,2,150,1882),(1882,139,2,153,1882),(1882,144,1,171,1876),(1882,144,1,171,1877),(1882,144,1,171,1878),(1882,144,1,172,1879),(1882,144,1,172,1880),(1882,144,1,172,1881),(1882,144,2,171,1876),(1882,144,2,171,1877),(1882,144,2,171,1878),(1882,144,2,172,1879),(1882,144,2,172,1880),(1882,144,2,172,1881),(1882,145,1,1,1882),(1882,145,2,1,1882),(1882,146,1,0,1882),(1882,146,2,0,1882),(1882,147,1,0,1882),(1882,147,2,0,1882),(1882,148,1,0,1882),(1882,148,2,0,1882),(1882,149,1,0,1882),(1882,149,2,0,1882),(1882,151,1,106,1882),(1882,151,2,106,1882),(1882,155,1,194,1882),(1882,155,2,194,1882),(1882,156,1,201,1882),(1882,156,1,204,1882),(1882,156,1,205,1882),(1882,156,1,207,1882),(1882,156,1,208,1882),(1882,156,2,201,1882),(1882,156,2,204,1882),(1882,156,2,205,1882),(1882,156,2,207,1882),(1882,156,2,208,1882),(1889,93,1,50,1883),(1889,93,1,50,1886),(1889,93,1,53,1884),(1889,93,1,53,1887),(1889,93,1,58,1885),(1889,93,1,58,1888),(1889,93,2,50,1883),(1889,93,2,50,1886),(1889,93,2,53,1884),(1889,93,2,53,1887),(1889,93,2,58,1885),(1889,93,2,58,1888),(1889,99,1,1,1883),(1889,99,1,1,1884),(1889,99,1,1,1885),(1889,99,1,1,1886),(1889,99,1,1,1887),(1889,99,1,1,1888),(1889,99,1,4,1889),(1889,99,2,1,1883),(1889,99,2,1,1884),(1889,99,2,1,1885),(1889,99,2,1,1886),(1889,99,2,1,1887),(1889,99,2,1,1888),(1889,99,2,4,1889),(1889,139,1,38,1889),(1889,139,1,148,1889),(1889,139,1,153,1889),(1889,139,2,38,1889),(1889,139,2,148,1889),(1889,139,2,153,1889),(1889,144,1,171,1883),(1889,144,1,171,1884),(1889,144,1,171,1885),(1889,144,1,172,1886),(1889,144,1,172,1887),(1889,144,1,172,1888),(1889,144,2,171,1883),(1889,144,2,171,1884),(1889,144,2,171,1885),(1889,144,2,172,1886),(1889,144,2,172,1887),(1889,144,2,172,1888),(1889,145,1,0,1889),(1889,145,2,0,1889),(1889,146,1,0,1889),(1889,146,2,0,1889),(1889,147,1,0,1889),(1889,147,2,0,1889),(1889,148,1,0,1889),(1889,148,2,0,1889),(1889,149,1,0,1889),(1889,149,2,0,1889),(1889,151,1,106,1889),(1889,151,2,106,1889),(1889,155,1,198,1889),(1889,155,2,198,1889),(1889,156,1,204,1889),(1889,156,2,204,1889),(1896,93,1,50,1890),(1896,93,1,50,1893),(1896,93,1,52,1891),(1896,93,1,52,1894),(1896,93,1,53,1892),(1896,93,1,53,1895),(1896,93,2,50,1890),(1896,93,2,50,1893),(1896,93,2,52,1891),(1896,93,2,52,1894),(1896,93,2,53,1892),(1896,93,2,53,1895),(1896,99,1,1,1890),(1896,99,1,1,1891),(1896,99,1,1,1892),(1896,99,1,1,1893),(1896,99,1,1,1894),(1896,99,1,1,1895),(1896,99,1,4,1896),(1896,99,2,1,1890),(1896,99,2,1,1891),(1896,99,2,1,1892),(1896,99,2,1,1893),(1896,99,2,1,1894),(1896,99,2,1,1895),(1896,99,2,4,1896),(1896,139,1,39,1896),(1896,139,1,142,1896),(1896,139,1,153,1896),(1896,139,2,39,1896),(1896,139,2,142,1896),(1896,139,2,153,1896),(1896,144,1,171,1890),(1896,144,1,171,1891),(1896,144,1,171,1892),(1896,144,1,172,1893),(1896,144,1,172,1894),(1896,144,1,172,1895),(1896,144,2,171,1890),(1896,144,2,171,1891),(1896,144,2,171,1892),(1896,144,2,172,1893),(1896,144,2,172,1894),(1896,144,2,172,1895),(1896,145,1,1,1896),(1896,145,2,1,1896),(1896,146,1,1,1896),(1896,146,2,1,1896),(1896,147,1,0,1896),(1896,147,2,0,1896),(1896,148,1,0,1896),(1896,148,2,0,1896),(1896,149,1,0,1896),(1896,149,2,0,1896),(1896,151,1,106,1896),(1896,151,2,106,1896),(1896,155,1,194,1896),(1896,155,2,194,1896),(1896,156,1,204,1896),(1896,156,1,205,1896),(1896,156,1,211,1896),(1896,156,2,204,1896),(1896,156,2,205,1896),(1896,156,2,211,1896),(1903,93,1,50,1897),(1903,93,1,50,1900),(1903,93,1,53,1898),(1903,93,1,53,1901),(1903,93,1,56,1899),(1903,93,1,56,1902),(1903,93,2,50,1897),(1903,93,2,50,1900),(1903,93,2,53,1898),(1903,93,2,53,1901),(1903,93,2,56,1899),(1903,93,2,56,1902),(1903,99,1,1,1897),(1903,99,1,1,1898),(1903,99,1,1,1899),(1903,99,1,1,1900),(1903,99,1,1,1901),(1903,99,1,1,1902),(1903,99,1,4,1903),(1903,99,2,1,1897),(1903,99,2,1,1898),(1903,99,2,1,1899),(1903,99,2,1,1900),(1903,99,2,1,1901),(1903,99,2,1,1902),(1903,99,2,4,1903),(1903,139,1,153,1903),(1903,139,2,153,1903),(1903,144,1,171,1897),(1903,144,1,171,1898),(1903,144,1,171,1899),(1903,144,1,172,1900),(1903,144,1,172,1901),(1903,144,1,172,1902),(1903,144,2,171,1897),(1903,144,2,171,1898),(1903,144,2,171,1899),(1903,144,2,172,1900),(1903,144,2,172,1901),(1903,144,2,172,1902),(1903,145,1,1,1903),(1903,145,2,1,1903),(1903,146,1,0,1903),(1903,146,2,0,1903),(1903,147,1,1,1903),(1903,147,2,1,1903),(1903,148,1,0,1903),(1903,148,2,0,1903),(1903,149,1,0,1903),(1903,149,2,0,1903),(1903,151,1,106,1903),(1903,151,2,106,1903),(1903,155,1,196,1903),(1903,155,2,196,1903),(1903,156,1,204,1903),(1903,156,1,205,1903),(1903,156,1,211,1903),(1903,156,2,204,1903),(1903,156,2,205,1903),(1903,156,2,211,1903),(1919,93,1,49,1904),(1919,93,1,49,1907),(1919,93,1,49,1910),(1919,93,1,49,1913),(1919,93,1,49,1916),(1919,93,1,53,1905),(1919,93,1,53,1908),(1919,93,1,53,1911),(1919,93,1,53,1914),(1919,93,1,53,1917),(1919,93,1,58,1906),(1919,93,1,58,1909),(1919,93,1,58,1912),(1919,93,1,58,1915),(1919,93,1,58,1918),(1919,93,2,49,1904),(1919,93,2,49,1907),(1919,93,2,49,1910),(1919,93,2,49,1913),(1919,93,2,49,1916),(1919,93,2,53,1905),(1919,93,2,53,1908),(1919,93,2,53,1911),(1919,93,2,53,1914),(1919,93,2,53,1917),(1919,93,2,58,1906),(1919,93,2,58,1909),(1919,93,2,58,1912),(1919,93,2,58,1915),(1919,93,2,58,1918),(1919,99,1,1,1904),(1919,99,1,1,1905),(1919,99,1,1,1906),(1919,99,1,1,1907),(1919,99,1,1,1908),(1919,99,1,1,1909),(1919,99,1,1,1910),(1919,99,1,1,1911),(1919,99,1,1,1912),(1919,99,1,1,1913),(1919,99,1,1,1914),(1919,99,1,1,1915),(1919,99,1,1,1916),(1919,99,1,1,1917),(1919,99,1,1,1918),(1919,99,1,4,1919),(1919,99,2,1,1904),(1919,99,2,1,1905),(1919,99,2,1,1906),(1919,99,2,1,1907),(1919,99,2,1,1908),(1919,99,2,1,1909),(1919,99,2,1,1910),(1919,99,2,1,1911),(1919,99,2,1,1912),(1919,99,2,1,1913),(1919,99,2,1,1914),(1919,99,2,1,1915),(1919,99,2,1,1916),(1919,99,2,1,1917),(1919,99,2,1,1918),(1919,99,2,4,1919),(1919,139,1,150,1919),(1919,139,1,153,1919),(1919,139,2,150,1919),(1919,139,2,153,1919),(1919,144,1,171,1904),(1919,144,1,171,1905),(1919,144,1,171,1906),(1919,144,1,172,1907),(1919,144,1,172,1908),(1919,144,1,172,1909),(1919,144,1,173,1910),(1919,144,1,173,1911),(1919,144,1,173,1912),(1919,144,1,174,1913),(1919,144,1,174,1914),(1919,144,1,174,1915),(1919,144,1,175,1916),(1919,144,1,175,1917),(1919,144,1,175,1918),(1919,144,2,171,1904),(1919,144,2,171,1905),(1919,144,2,171,1906),(1919,144,2,172,1907),(1919,144,2,172,1908),(1919,144,2,172,1909),(1919,144,2,173,1910),(1919,144,2,173,1911),(1919,144,2,173,1912),(1919,144,2,174,1913),(1919,144,2,174,1914),(1919,144,2,174,1915),(1919,144,2,175,1916),(1919,144,2,175,1917),(1919,144,2,175,1918),(1919,145,1,1,1919),(1919,145,2,1,1919),(1919,146,1,0,1919),(1919,146,2,0,1919),(1919,147,1,0,1919),(1919,147,2,0,1919),(1919,148,1,1,1919),(1919,148,2,1,1919),(1919,149,1,0,1919),(1919,149,2,0,1919),(1919,151,1,104,1919),(1919,151,1,105,1919),(1919,151,2,104,1919),(1919,151,2,105,1919),(1919,155,1,196,1919),(1919,155,2,196,1919),(1919,156,1,204,1919),(1919,156,1,205,1919),(1919,156,1,208,1919),(1919,156,1,211,1919),(1919,156,2,204,1919),(1919,156,2,205,1919),(1919,156,2,208,1919),(1919,156,2,211,1919),(1935,93,1,52,1920),(1935,93,1,52,1923),(1935,93,1,52,1926),(1935,93,1,52,1929),(1935,93,1,52,1932),(1935,93,1,56,1921),(1935,93,1,56,1924),(1935,93,1,56,1927),(1935,93,1,56,1930),(1935,93,1,56,1933),(1935,93,1,60,1922),(1935,93,1,60,1925),(1935,93,1,60,1928),(1935,93,1,60,1931),(1935,93,1,60,1934),(1935,93,2,52,1920),(1935,93,2,52,1923),(1935,93,2,52,1926),(1935,93,2,52,1929),(1935,93,2,52,1932),(1935,93,2,56,1921),(1935,93,2,56,1924),(1935,93,2,56,1927),(1935,93,2,56,1930),(1935,93,2,56,1933),(1935,93,2,60,1922),(1935,93,2,60,1925),(1935,93,2,60,1928),(1935,93,2,60,1931),(1935,93,2,60,1934),(1935,99,1,1,1920),(1935,99,1,1,1921),(1935,99,1,1,1922),(1935,99,1,1,1923),(1935,99,1,1,1924),(1935,99,1,1,1925),(1935,99,1,1,1926),(1935,99,1,1,1927),(1935,99,1,1,1928),(1935,99,1,1,1929),(1935,99,1,1,1930),(1935,99,1,1,1931),(1935,99,1,1,1932),(1935,99,1,1,1933),(1935,99,1,1,1934),(1935,99,1,4,1935),(1935,99,2,1,1920),(1935,99,2,1,1921),(1935,99,2,1,1922),(1935,99,2,1,1923),(1935,99,2,1,1924),(1935,99,2,1,1925),(1935,99,2,1,1926),(1935,99,2,1,1927),(1935,99,2,1,1928),(1935,99,2,1,1929),(1935,99,2,1,1930),(1935,99,2,1,1931),(1935,99,2,1,1932),(1935,99,2,1,1933),(1935,99,2,1,1934),(1935,99,2,4,1935),(1935,139,1,33,1935),(1935,139,1,38,1935),(1935,139,2,33,1935),(1935,139,2,38,1935),(1935,144,1,171,1920),(1935,144,1,171,1921),(1935,144,1,171,1922),(1935,144,1,172,1923),(1935,144,1,172,1924),(1935,144,1,172,1925),(1935,144,1,173,1926),(1935,144,1,173,1927),(1935,144,1,173,1928),(1935,144,1,174,1929),(1935,144,1,174,1930),(1935,144,1,174,1931),(1935,144,1,175,1932),(1935,144,1,175,1933),(1935,144,1,175,1934),(1935,144,2,171,1920),(1935,144,2,171,1921),(1935,144,2,171,1922),(1935,144,2,172,1923),(1935,144,2,172,1924),(1935,144,2,172,1925),(1935,144,2,173,1926),(1935,144,2,173,1927),(1935,144,2,173,1928),(1935,144,2,174,1929),(1935,144,2,174,1930),(1935,144,2,174,1931),(1935,144,2,175,1932),(1935,144,2,175,1933),(1935,144,2,175,1934),(1935,145,1,0,1935),(1935,145,2,0,1935),(1935,146,1,0,1935),(1935,146,2,0,1935),(1935,147,1,0,1935),(1935,147,2,0,1935),(1935,148,1,0,1935),(1935,148,2,0,1935),(1935,149,1,1,1935),(1935,149,2,1,1935),(1935,151,1,105,1935),(1935,151,2,105,1935),(1935,155,1,196,1935),(1935,155,2,196,1935),(1935,156,1,204,1935),(1935,156,1,205,1935),(1935,156,1,208,1935),(1935,156,1,211,1935),(1935,156,2,204,1935),(1935,156,2,205,1935),(1935,156,2,208,1935),(1935,156,2,211,1935),(1951,93,1,50,1936),(1951,93,1,50,1939),(1951,93,1,50,1942),(1951,93,1,50,1945),(1951,93,1,50,1948),(1951,93,1,52,1937),(1951,93,1,52,1940),(1951,93,1,52,1943),(1951,93,1,52,1946),(1951,93,1,52,1949),(1951,93,1,56,1938),(1951,93,1,56,1941),(1951,93,1,56,1944),(1951,93,1,56,1947),(1951,93,1,56,1950),(1951,93,2,50,1936),(1951,93,2,50,1939),(1951,93,2,50,1942),(1951,93,2,50,1945),(1951,93,2,50,1948),(1951,93,2,52,1937),(1951,93,2,52,1940),(1951,93,2,52,1943),(1951,93,2,52,1946),(1951,93,2,52,1949),(1951,93,2,56,1938),(1951,93,2,56,1941),(1951,93,2,56,1944),(1951,93,2,56,1947),(1951,93,2,56,1950),(1951,99,1,1,1936),(1951,99,1,1,1937),(1951,99,1,1,1938),(1951,99,1,1,1939),(1951,99,1,1,1940),(1951,99,1,1,1941),(1951,99,1,1,1942),(1951,99,1,1,1943),(1951,99,1,1,1944),(1951,99,1,1,1945),(1951,99,1,1,1946),(1951,99,1,1,1947),(1951,99,1,1,1948),(1951,99,1,1,1949),(1951,99,1,1,1950),(1951,99,1,4,1951),(1951,99,2,1,1936),(1951,99,2,1,1937),(1951,99,2,1,1938),(1951,99,2,1,1939),(1951,99,2,1,1940),(1951,99,2,1,1941),(1951,99,2,1,1942),(1951,99,2,1,1943),(1951,99,2,1,1944),(1951,99,2,1,1945),(1951,99,2,1,1946),(1951,99,2,1,1947),(1951,99,2,1,1948),(1951,99,2,1,1949),(1951,99,2,1,1950),(1951,99,2,4,1951),(1951,139,1,147,1951),(1951,139,1,153,1951),(1951,139,2,147,1951),(1951,139,2,153,1951),(1951,144,1,171,1936),(1951,144,1,171,1937),(1951,144,1,171,1938),(1951,144,1,172,1939),(1951,144,1,172,1940),(1951,144,1,172,1941),(1951,144,1,173,1942),(1951,144,1,173,1943),(1951,144,1,173,1944),(1951,144,1,174,1945),(1951,144,1,174,1946),(1951,144,1,174,1947),(1951,144,1,175,1948),(1951,144,1,175,1949),(1951,144,1,175,1950),(1951,144,2,171,1936),(1951,144,2,171,1937),(1951,144,2,171,1938),(1951,144,2,172,1939),(1951,144,2,172,1940),(1951,144,2,172,1941),(1951,144,2,173,1942),(1951,144,2,173,1943),(1951,144,2,173,1944),(1951,144,2,174,1945),(1951,144,2,174,1946),(1951,144,2,174,1947),(1951,144,2,175,1948),(1951,144,2,175,1949),(1951,144,2,175,1950),(1951,145,1,1,1951),(1951,145,2,1,1951),(1951,146,1,1,1951),(1951,146,2,1,1951),(1951,147,1,0,1951),(1951,147,2,0,1951),(1951,148,1,1,1951),(1951,148,2,1,1951),(1951,149,1,0,1951),(1951,149,2,0,1951),(1951,151,1,104,1951),(1951,151,1,105,1951),(1951,151,1,111,1951),(1951,151,2,104,1951),(1951,151,2,105,1951),(1951,151,2,111,1951),(1951,155,1,196,1951),(1951,155,2,196,1951),(1951,156,1,201,1951),(1951,156,1,204,1951),(1951,156,1,211,1951),(1951,156,2,201,1951),(1951,156,2,204,1951),(1951,156,2,211,1951),(1967,93,1,49,1952),(1967,93,1,49,1955),(1967,93,1,49,1958),(1967,93,1,49,1961),(1967,93,1,49,1964),(1967,93,1,53,1953),(1967,93,1,53,1956),(1967,93,1,53,1959),(1967,93,1,53,1962),(1967,93,1,53,1965),(1967,93,1,56,1954),(1967,93,1,56,1957),(1967,93,1,56,1960),(1967,93,1,56,1963),(1967,93,1,56,1966),(1967,93,2,49,1952),(1967,93,2,49,1955),(1967,93,2,49,1958),(1967,93,2,49,1961),(1967,93,2,49,1964),(1967,93,2,53,1953),(1967,93,2,53,1956),(1967,93,2,53,1959),(1967,93,2,53,1962),(1967,93,2,53,1965),(1967,93,2,56,1954),(1967,93,2,56,1957),(1967,93,2,56,1960),(1967,93,2,56,1963),(1967,93,2,56,1966),(1967,99,1,1,1952),(1967,99,1,1,1953),(1967,99,1,1,1954),(1967,99,1,1,1955),(1967,99,1,1,1956),(1967,99,1,1,1957),(1967,99,1,1,1958),(1967,99,1,1,1959),(1967,99,1,1,1960),(1967,99,1,1,1961),(1967,99,1,1,1962),(1967,99,1,1,1963),(1967,99,1,1,1964),(1967,99,1,1,1965),(1967,99,1,1,1966),(1967,99,1,4,1967),(1967,99,2,1,1952),(1967,99,2,1,1953),(1967,99,2,1,1954),(1967,99,2,1,1955),(1967,99,2,1,1956),(1967,99,2,1,1957),(1967,99,2,1,1958),(1967,99,2,1,1959),(1967,99,2,1,1960),(1967,99,2,1,1961),(1967,99,2,1,1962),(1967,99,2,1,1963),(1967,99,2,1,1964),(1967,99,2,1,1965),(1967,99,2,1,1966),(1967,99,2,4,1967),(1967,139,1,150,1967),(1967,139,1,158,1967),(1967,139,2,150,1967),(1967,139,2,158,1967),(1967,144,1,171,1952),(1967,144,1,171,1953),(1967,144,1,171,1954),(1967,144,1,172,1955),(1967,144,1,172,1956),(1967,144,1,172,1957),(1967,144,1,173,1958),(1967,144,1,173,1959),(1967,144,1,173,1960),(1967,144,1,174,1961),(1967,144,1,174,1962),(1967,144,1,174,1963),(1967,144,1,175,1964),(1967,144,1,175,1965),(1967,144,1,175,1966),(1967,144,2,171,1952),(1967,144,2,171,1953),(1967,144,2,171,1954),(1967,144,2,172,1955),(1967,144,2,172,1956),(1967,144,2,172,1957),(1967,144,2,173,1958),(1967,144,2,173,1959),(1967,144,2,173,1960),(1967,144,2,174,1961),(1967,144,2,174,1962),(1967,144,2,174,1963),(1967,144,2,175,1964),(1967,144,2,175,1965),(1967,144,2,175,1966),(1967,145,1,0,1967),(1967,145,2,0,1967),(1967,146,1,0,1967),(1967,146,2,0,1967),(1967,147,1,0,1967),(1967,147,2,0,1967),(1967,148,1,0,1967),(1967,148,2,0,1967),(1967,149,1,0,1967),(1967,149,2,0,1967),(1967,151,1,105,1967),(1967,151,2,105,1967),(1967,155,1,197,1967),(1967,155,2,197,1967),(1967,156,1,201,1967),(1967,156,1,204,1967),(1967,156,1,205,1967),(1967,156,1,208,1967),(1967,156,1,211,1967),(1967,156,2,201,1967),(1967,156,2,204,1967),(1967,156,2,205,1967),(1967,156,2,208,1967),(1967,156,2,211,1967),(1983,93,1,50,1968),(1983,93,1,50,1971),(1983,93,1,50,1974),(1983,93,1,50,1977),(1983,93,1,50,1980),(1983,93,1,57,1969),(1983,93,1,57,1972),(1983,93,1,57,1975),(1983,93,1,57,1978),(1983,93,1,57,1981),(1983,93,1,60,1970),(1983,93,1,60,1973),(1983,93,1,60,1976),(1983,93,1,60,1979),(1983,93,1,60,1982),(1983,93,2,50,1968),(1983,93,2,50,1971),(1983,93,2,50,1974),(1983,93,2,50,1977),(1983,93,2,50,1980),(1983,93,2,57,1969),(1983,93,2,57,1972),(1983,93,2,57,1975),(1983,93,2,57,1978),(1983,93,2,57,1981),(1983,93,2,60,1970),(1983,93,2,60,1973),(1983,93,2,60,1976),(1983,93,2,60,1979),(1983,93,2,60,1982),(1983,99,1,1,1968),(1983,99,1,1,1969),(1983,99,1,1,1970),(1983,99,1,1,1971),(1983,99,1,1,1972),(1983,99,1,1,1973),(1983,99,1,1,1974),(1983,99,1,1,1975),(1983,99,1,1,1976),(1983,99,1,1,1977),(1983,99,1,1,1978),(1983,99,1,1,1979),(1983,99,1,1,1980),(1983,99,1,1,1981),(1983,99,1,1,1982),(1983,99,1,4,1983),(1983,99,2,1,1968),(1983,99,2,1,1969),(1983,99,2,1,1970),(1983,99,2,1,1971),(1983,99,2,1,1972),(1983,99,2,1,1973),(1983,99,2,1,1974),(1983,99,2,1,1975),(1983,99,2,1,1976),(1983,99,2,1,1977),(1983,99,2,1,1978),(1983,99,2,1,1979),(1983,99,2,1,1980),(1983,99,2,1,1981),(1983,99,2,1,1982),(1983,99,2,4,1983),(1983,139,1,33,1983),(1983,139,1,36,1983),(1983,139,1,155,1983),(1983,139,2,33,1983),(1983,139,2,36,1983),(1983,139,2,155,1983),(1983,144,1,171,1968),(1983,144,1,171,1969),(1983,144,1,171,1970),(1983,144,1,172,1971),(1983,144,1,172,1972),(1983,144,1,172,1973),(1983,144,1,173,1974),(1983,144,1,173,1975),(1983,144,1,173,1976),(1983,144,1,174,1977),(1983,144,1,174,1978),(1983,144,1,174,1979),(1983,144,1,175,1980),(1983,144,1,175,1981),(1983,144,1,175,1982),(1983,144,2,171,1968),(1983,144,2,171,1969),(1983,144,2,171,1970),(1983,144,2,172,1971),(1983,144,2,172,1972),(1983,144,2,172,1973),(1983,144,2,173,1974),(1983,144,2,173,1975),(1983,144,2,173,1976),(1983,144,2,174,1977),(1983,144,2,174,1978),(1983,144,2,174,1979),(1983,144,2,175,1980),(1983,144,2,175,1981),(1983,144,2,175,1982),(1983,145,1,0,1983),(1983,145,2,0,1983),(1983,146,1,0,1983),(1983,146,2,0,1983),(1983,147,1,0,1983),(1983,147,2,0,1983),(1983,148,1,0,1983),(1983,148,2,0,1983),(1983,149,1,1,1983),(1983,149,2,1,1983),(1983,151,1,105,1983),(1983,151,2,105,1983),(1983,155,1,197,1983),(1983,155,2,197,1983),(1983,156,1,201,1983),(1983,156,1,208,1983),(1983,156,1,211,1983),(1983,156,2,201,1983),(1983,156,2,208,1983),(1983,156,2,211,1983),(1990,93,1,52,1984),(1990,93,1,52,1987),(1990,93,1,56,1985),(1990,93,1,56,1988),(1990,93,1,57,1986),(1990,93,1,57,1989),(1990,93,2,52,1984),(1990,93,2,52,1987),(1990,93,2,56,1985),(1990,93,2,56,1988),(1990,93,2,57,1986),(1990,93,2,57,1989),(1990,99,1,1,1984),(1990,99,1,1,1985),(1990,99,1,1,1986),(1990,99,1,1,1987),(1990,99,1,1,1988),(1990,99,1,1,1989),(1990,99,1,4,1990),(1990,99,2,1,1984),(1990,99,2,1,1985),(1990,99,2,1,1986),(1990,99,2,1,1987),(1990,99,2,1,1988),(1990,99,2,1,1989),(1990,99,2,4,1990),(1990,139,1,36,1990),(1990,139,1,38,1990),(1990,139,1,142,1990),(1990,139,2,36,1990),(1990,139,2,38,1990),(1990,139,2,142,1990),(1990,144,1,171,1984),(1990,144,1,171,1985),(1990,144,1,171,1986),(1990,144,1,172,1987),(1990,144,1,172,1988),(1990,144,1,172,1989),(1990,144,2,171,1984),(1990,144,2,171,1985),(1990,144,2,171,1986),(1990,144,2,172,1987),(1990,144,2,172,1988),(1990,144,2,172,1989),(1990,145,1,0,1990),(1990,145,2,0,1990),(1990,146,1,0,1990),(1990,146,2,0,1990),(1990,147,1,0,1990),(1990,147,2,0,1990),(1990,148,1,0,1990),(1990,148,2,0,1990),(1990,149,1,0,1990),(1990,149,2,0,1990),(1990,151,1,105,1990),(1990,151,1,111,1990),(1990,151,2,105,1990),(1990,151,2,111,1990),(1990,155,1,196,1990),(1990,155,2,196,1990),(1990,156,1,201,1990),(1990,156,1,204,1990),(1990,156,1,211,1990),(1990,156,2,201,1990),(1990,156,2,204,1990),(1990,156,2,211,1990),(1997,93,1,49,1991),(1997,93,1,49,1994),(1997,93,1,50,1992),(1997,93,1,50,1995),(1997,93,1,57,1993),(1997,93,1,57,1996),(1997,93,2,49,1991),(1997,93,2,49,1994),(1997,93,2,50,1992),(1997,93,2,50,1995),(1997,93,2,57,1993),(1997,93,2,57,1996),(1997,99,1,1,1991),(1997,99,1,1,1992),(1997,99,1,1,1993),(1997,99,1,1,1994),(1997,99,1,1,1995),(1997,99,1,1,1996),(1997,99,1,4,1997),(1997,99,2,1,1991),(1997,99,2,1,1992),(1997,99,2,1,1993),(1997,99,2,1,1994),(1997,99,2,1,1995),(1997,99,2,1,1996),(1997,99,2,4,1997),(1997,139,1,148,1997),(1997,139,1,150,1997),(1997,139,1,158,1997),(1997,139,2,148,1997),(1997,139,2,150,1997),(1997,139,2,158,1997),(1997,144,1,171,1991),(1997,144,1,171,1992),(1997,144,1,171,1993),(1997,144,1,172,1994),(1997,144,1,172,1995),(1997,144,1,172,1996),(1997,144,2,171,1991),(1997,144,2,171,1992),(1997,144,2,171,1993),(1997,144,2,172,1994),(1997,144,2,172,1995),(1997,144,2,172,1996),(1997,145,1,0,1997),(1997,145,2,0,1997),(1997,146,1,0,1997),(1997,146,2,0,1997),(1997,147,1,0,1997),(1997,147,2,0,1997),(1997,148,1,1,1997),(1997,148,2,1,1997),(1997,149,1,0,1997),(1997,149,2,0,1997),(1997,151,1,104,1997),(1997,151,1,107,1997),(1997,151,1,111,1997),(1997,151,2,104,1997),(1997,151,2,107,1997),(1997,151,2,111,1997),(1997,155,1,196,1997),(1997,155,2,196,1997),(1997,156,1,201,1997),(1997,156,1,204,1997),(1997,156,1,205,1997),(1997,156,1,208,1997),(1997,156,1,211,1997),(1997,156,2,201,1997),(1997,156,2,204,1997),(1997,156,2,205,1997),(1997,156,2,208,1997),(1997,156,2,211,1997),(2003,93,1,57,1998),(2003,93,1,57,1999),(2003,93,1,57,2000),(2003,93,1,57,2001),(2003,93,1,57,2002),(2003,93,2,57,1998),(2003,93,2,57,1999),(2003,93,2,57,2000),(2003,93,2,57,2001),(2003,93,2,57,2002),(2003,99,1,1,1998),(2003,99,1,1,1999),(2003,99,1,1,2000),(2003,99,1,1,2001),(2003,99,1,1,2002),(2003,99,1,4,2003),(2003,99,2,1,1998),(2003,99,2,1,1999),(2003,99,2,1,2000),(2003,99,2,1,2001),(2003,99,2,1,2002),(2003,99,2,4,2003),(2003,139,1,33,2003),(2003,139,1,36,2003),(2003,139,1,142,2003),(2003,139,2,33,2003),(2003,139,2,36,2003),(2003,139,2,142,2003),(2003,144,1,171,1998),(2003,144,1,172,1999),(2003,144,1,173,2000),(2003,144,1,174,2001),(2003,144,1,175,2002),(2003,144,2,171,1998),(2003,144,2,172,1999),(2003,144,2,173,2000),(2003,144,2,174,2001),(2003,144,2,175,2002),(2003,145,1,0,2003),(2003,145,2,0,2003),(2003,146,1,1,2003),(2003,146,2,1,2003),(2003,147,1,0,2003),(2003,147,2,0,2003),(2003,148,1,0,2003),(2003,148,2,0,2003),(2003,149,1,0,2003),(2003,149,2,0,2003),(2003,151,1,105,2003),(2003,151,2,105,2003),(2003,155,1,197,2003),(2003,155,2,197,2003),(2003,156,1,204,2003),(2003,156,1,211,2003),(2003,156,2,204,2003),(2003,156,2,211,2003),(2010,93,1,52,2004),(2010,93,1,52,2007),(2010,93,1,53,2005),(2010,93,1,53,2008),(2010,93,1,59,2006),(2010,93,1,59,2009),(2010,93,2,52,2004),(2010,93,2,52,2007),(2010,93,2,53,2005),(2010,93,2,53,2008),(2010,93,2,59,2006),(2010,93,2,59,2009),(2010,99,1,1,2004),(2010,99,1,1,2005),(2010,99,1,1,2006),(2010,99,1,1,2007),(2010,99,1,1,2008),(2010,99,1,1,2009),(2010,99,1,4,2010),(2010,99,2,1,2004),(2010,99,2,1,2005),(2010,99,2,1,2006),(2010,99,2,1,2007),(2010,99,2,1,2008),(2010,99,2,1,2009),(2010,99,2,4,2010),(2010,139,1,37,2010),(2010,139,1,38,2010),(2010,139,1,153,2010),(2010,139,2,37,2010),(2010,139,2,38,2010),(2010,139,2,153,2010),(2010,144,1,171,2004),(2010,144,1,171,2005),(2010,144,1,171,2006),(2010,144,1,172,2007),(2010,144,1,172,2008),(2010,144,1,172,2009),(2010,144,2,171,2004),(2010,144,2,171,2005),(2010,144,2,171,2006),(2010,144,2,172,2007),(2010,144,2,172,2008),(2010,144,2,172,2009),(2010,145,1,0,2010),(2010,145,2,0,2010),(2010,146,1,0,2010),(2010,146,2,0,2010),(2010,147,1,0,2010),(2010,147,2,0,2010),(2010,148,1,0,2010),(2010,148,2,0,2010),(2010,149,1,0,2010),(2010,149,2,0,2010),(2010,151,1,105,2010),(2010,151,2,105,2010),(2010,155,1,197,2010),(2010,155,2,197,2010),(2010,156,1,205,2010),(2010,156,1,208,2010),(2010,156,2,205,2010),(2010,156,2,208,2010),(2017,93,1,49,2011),(2017,93,1,49,2014),(2017,93,1,56,2012),(2017,93,1,56,2015),(2017,93,1,59,2013),(2017,93,1,59,2016),(2017,93,2,49,2011),(2017,93,2,49,2014),(2017,93,2,56,2012),(2017,93,2,56,2015),(2017,93,2,59,2013),(2017,93,2,59,2016),(2017,99,1,1,2011),(2017,99,1,1,2012),(2017,99,1,1,2013),(2017,99,1,1,2014),(2017,99,1,1,2015),(2017,99,1,1,2016),(2017,99,1,4,2017),(2017,99,2,1,2011),(2017,99,2,1,2012),(2017,99,2,1,2013),(2017,99,2,1,2014),(2017,99,2,1,2015),(2017,99,2,1,2016),(2017,99,2,4,2017),(2017,139,1,38,2017),(2017,139,1,153,2017),(2017,139,1,155,2017),(2017,139,2,38,2017),(2017,139,2,153,2017),(2017,139,2,155,2017),(2017,144,1,171,2011),(2017,144,1,171,2012),(2017,144,1,171,2013),(2017,144,1,172,2014),(2017,144,1,172,2015),(2017,144,1,172,2016),(2017,144,2,171,2011),(2017,144,2,171,2012),(2017,144,2,171,2013),(2017,144,2,172,2014),(2017,144,2,172,2015),(2017,144,2,172,2016),(2017,145,1,1,2017),(2017,145,2,1,2017),(2017,146,1,0,2017),(2017,146,2,0,2017),(2017,147,1,0,2017),(2017,147,2,0,2017),(2017,148,1,0,2017),(2017,148,2,0,2017),(2017,149,1,0,2017),(2017,149,2,0,2017),(2017,151,1,105,2017),(2017,151,2,105,2017),(2017,155,1,197,2017),(2017,155,2,197,2017),(2017,156,1,201,2017),(2017,156,1,208,2017),(2017,156,2,201,2017),(2017,156,2,208,2017),(2024,93,1,50,2018),(2024,93,1,50,2021),(2024,93,1,56,2019),(2024,93,1,56,2022),(2024,93,1,58,2020),(2024,93,1,58,2023),(2024,93,2,50,2018),(2024,93,2,50,2021),(2024,93,2,56,2019),(2024,93,2,56,2022),(2024,93,2,58,2020),(2024,93,2,58,2023),(2024,99,1,1,2018),(2024,99,1,1,2019),(2024,99,1,1,2020),(2024,99,1,1,2021),(2024,99,1,1,2022),(2024,99,1,1,2023),(2024,99,1,4,2024),(2024,99,2,1,2018),(2024,99,2,1,2019),(2024,99,2,1,2020),(2024,99,2,1,2021),(2024,99,2,1,2022),(2024,99,2,1,2023),(2024,99,2,4,2024),(2024,139,1,147,2024),(2024,139,1,150,2024),(2024,139,2,147,2024),(2024,139,2,150,2024),(2024,144,1,171,2018),(2024,144,1,171,2019),(2024,144,1,171,2020),(2024,144,1,172,2021),(2024,144,1,172,2022),(2024,144,1,172,2023),(2024,144,2,171,2018),(2024,144,2,171,2019),(2024,144,2,171,2020),(2024,144,2,172,2021),(2024,144,2,172,2022),(2024,144,2,172,2023),(2024,145,1,0,2024),(2024,145,2,0,2024),(2024,146,1,1,2024),(2024,146,2,1,2024),(2024,147,1,1,2024),(2024,147,2,1,2024),(2024,148,1,0,2024),(2024,148,2,0,2024),(2024,149,1,0,2024),(2024,149,2,0,2024),(2024,151,1,104,2024),(2024,151,1,107,2024),(2024,151,1,111,2024),(2024,151,2,104,2024),(2024,151,2,107,2024),(2024,151,2,111,2024),(2024,155,1,196,2024),(2024,155,2,196,2024),(2024,156,1,201,2024),(2024,156,1,208,2024),(2024,156,1,211,2024),(2024,156,2,201,2024),(2024,156,2,208,2024),(2024,156,2,211,2024),(2040,93,1,53,2025),(2040,93,1,53,2028),(2040,93,1,53,2031),(2040,93,1,53,2034),(2040,93,1,53,2037),(2040,93,1,57,2026),(2040,93,1,57,2029),(2040,93,1,57,2032),(2040,93,1,57,2035),(2040,93,1,57,2038),(2040,93,1,58,2027),(2040,93,1,58,2030),(2040,93,1,58,2033),(2040,93,1,58,2036),(2040,93,1,58,2039),(2040,93,2,53,2025),(2040,93,2,53,2028),(2040,93,2,53,2031),(2040,93,2,53,2034),(2040,93,2,53,2037),(2040,93,2,57,2026),(2040,93,2,57,2029),(2040,93,2,57,2032),(2040,93,2,57,2035),(2040,93,2,57,2038),(2040,93,2,58,2027),(2040,93,2,58,2030),(2040,93,2,58,2033),(2040,93,2,58,2036),(2040,93,2,58,2039),(2040,99,1,1,2025),(2040,99,1,1,2026),(2040,99,1,1,2027),(2040,99,1,1,2028),(2040,99,1,1,2029),(2040,99,1,1,2030),(2040,99,1,1,2031),(2040,99,1,1,2032),(2040,99,1,1,2033),(2040,99,1,1,2034),(2040,99,1,1,2035),(2040,99,1,1,2036),(2040,99,1,1,2037),(2040,99,1,1,2038),(2040,99,1,1,2039),(2040,99,1,4,2040),(2040,99,2,1,2025),(2040,99,2,1,2026),(2040,99,2,1,2027),(2040,99,2,1,2028),(2040,99,2,1,2029),(2040,99,2,1,2030),(2040,99,2,1,2031),(2040,99,2,1,2032),(2040,99,2,1,2033),(2040,99,2,1,2034),(2040,99,2,1,2035),(2040,99,2,1,2036),(2040,99,2,1,2037),(2040,99,2,1,2038),(2040,99,2,1,2039),(2040,99,2,4,2040),(2040,139,1,38,2040),(2040,139,1,150,2040),(2040,139,1,153,2040),(2040,139,2,38,2040),(2040,139,2,150,2040),(2040,139,2,153,2040),(2040,144,1,171,2025),(2040,144,1,171,2026),(2040,144,1,171,2027),(2040,144,1,172,2028),(2040,144,1,172,2029),(2040,144,1,172,2030),(2040,144,1,173,2031),(2040,144,1,173,2032),(2040,144,1,173,2033),(2040,144,1,174,2034),(2040,144,1,174,2035),(2040,144,1,174,2036),(2040,144,1,175,2037),(2040,144,1,175,2038),(2040,144,1,175,2039),(2040,144,2,171,2025),(2040,144,2,171,2026),(2040,144,2,171,2027),(2040,144,2,172,2028),(2040,144,2,172,2029),(2040,144,2,172,2030),(2040,144,2,173,2031),(2040,144,2,173,2032),(2040,144,2,173,2033),(2040,144,2,174,2034),(2040,144,2,174,2035),(2040,144,2,174,2036),(2040,144,2,175,2037),(2040,144,2,175,2038),(2040,144,2,175,2039),(2040,145,1,0,2040),(2040,145,2,0,2040),(2040,146,1,0,2040),(2040,146,2,0,2040),(2040,147,1,1,2040),(2040,147,2,1,2040),(2040,148,1,0,2040),(2040,148,2,0,2040),(2040,149,1,0,2040),(2040,149,2,0,2040),(2040,151,1,105,2040),(2040,151,1,111,2040),(2040,151,2,105,2040),(2040,151,2,111,2040),(2040,155,1,195,2040),(2040,155,2,195,2040),(2040,156,1,205,2040),(2040,156,1,208,2040),(2040,156,1,211,2040),(2040,156,2,205,2040),(2040,156,2,208,2040),(2040,156,2,211,2040);
/*!40000 ALTER TABLE `catalog_product_index_eav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal`
--

LOCK TABLES `catalog_product_index_eav_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_idx`
--

LOCK TABLES `catalog_product_index_eav_decimal_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_replica`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal_replica` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_replica`
--

LOCK TABLES `catalog_product_index_eav_decimal_replica` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_decimal_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_decimal_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_decimal_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` decimal(12,4) NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_DECIMAL_TMP_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Decimal Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_decimal_tmp`
--

LOCK TABLES `catalog_product_index_eav_decimal_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_decimal_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_IDX_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_IDX_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_IDX_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_idx`
--

LOCK TABLES `catalog_product_index_eav_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_replica`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_replica` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_replica`
--

LOCK TABLES `catalog_product_index_eav_replica` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_replica` DISABLE KEYS */;
INSERT INTO `catalog_product_index_eav_replica` VALUES (1,93,1,49,1),(1,93,2,49,1),(1,99,1,4,1),(1,99,2,4,1),(1,145,1,0,1),(1,145,2,0,1),(1,146,1,0,1),(1,146,2,0,1),(1,147,1,0,1),(1,147,2,0,1),(1,148,1,0,1),(1,148,2,0,1),(1,149,1,0,1),(1,149,2,0,1),(2,99,1,4,2),(2,99,2,4,2),(2,137,1,11,2),(2,137,1,18,2),(2,137,1,21,2),(2,137,1,23,2),(2,137,2,11,2),(2,137,2,18,2),(2,137,2,21,2),(2,137,2,23,2),(2,138,1,27,2),(2,138,1,29,2),(2,138,1,30,2),(2,138,2,27,2),(2,138,2,29,2),(2,138,2,30,2),(2,139,1,32,2),(2,139,1,33,2),(2,139,1,36,2),(2,139,1,38,2),(2,139,2,32,2),(2,139,2,33,2),(2,139,2,36,2),(2,139,2,38,2),(2,140,1,61,2),(2,140,1,62,2),(2,140,1,65,2),(2,140,1,66,2),(2,140,1,67,2),(2,140,2,61,2),(2,140,2,62,2),(2,140,2,65,2),(2,140,2,66,2),(2,140,2,67,2),(2,141,1,72,2),(2,141,1,74,2),(2,141,1,75,2),(2,141,1,78,2),(2,141,2,72,2),(2,141,2,74,2),(2,141,2,75,2),(2,141,2,78,2),(2,147,1,1,2),(2,147,2,1,2),(2,149,1,1,2),(2,149,2,1,2),(3,99,1,4,3),(3,99,2,4,3),(3,137,1,11,3),(3,137,1,18,3),(3,137,1,19,3),(3,137,1,20,3),(3,137,1,21,3),(3,137,1,22,3),(3,137,1,23,3),(3,137,2,11,3),(3,137,2,18,3),(3,137,2,19,3),(3,137,2,20,3),(3,137,2,21,3),(3,137,2,22,3),(3,137,2,23,3),(3,138,1,24,3),(3,138,2,24,3),(3,139,1,37,3),(3,139,1,38,3),(3,139,2,37,3),(3,139,2,38,3),(3,140,1,61,3),(3,140,1,64,3),(3,140,1,65,3),(3,140,2,61,3),(3,140,2,64,3),(3,140,2,65,3),(3,141,1,72,3),(3,141,1,74,3),(3,141,1,75,3),(3,141,1,77,3),(3,141,1,78,3),(3,141,2,72,3),(3,141,2,74,3),(3,141,2,75,3),(3,141,2,77,3),(3,141,2,78,3),(4,99,1,4,4),(4,99,2,4,4),(4,137,1,11,4),(4,137,1,19,4),(4,137,1,22,4),(4,137,2,11,4),(4,137,2,19,4),(4,137,2,22,4),(4,138,1,27,4),(4,138,1,28,4),(4,138,2,27,4),(4,138,2,28,4),(4,139,1,37,4),(4,139,1,38,4),(4,139,2,37,4),(4,139,2,38,4),(4,140,1,61,4),(4,140,1,63,4),(4,140,1,64,4),(4,140,1,65,4),(4,140,1,66,4),(4,140,2,61,4),(4,140,2,63,4),(4,140,2,64,4),(4,140,2,65,4),(4,140,2,66,4),(4,141,1,74,4),(4,141,1,75,4),(4,141,1,77,4),(4,141,1,78,4),(4,141,1,79,4),(4,141,2,74,4),(4,141,2,75,4),(4,141,2,77,4),(4,141,2,78,4),(4,141,2,79,4),(4,148,1,1,4),(4,148,2,1,4),(5,99,1,4,5),(5,99,2,4,5),(5,137,1,22,5),(5,137,1,23,5),(5,137,2,22,5),(5,137,2,23,5),(5,138,1,27,5),(5,138,1,28,5),(5,138,1,29,5),(5,138,2,27,5),(5,138,2,28,5),(5,138,2,29,5),(5,139,1,35,5),(5,139,1,37,5),(5,139,1,41,5),(5,139,2,35,5),(5,139,2,37,5),(5,139,2,41,5),(5,140,1,61,5),(5,140,1,62,5),(5,140,1,66,5),(5,140,1,67,5),(5,140,2,61,5),(5,140,2,62,5),(5,140,2,66,5),(5,140,2,67,5),(5,141,1,73,5),(5,141,1,75,5),(5,141,1,78,5),(5,141,2,73,5),(5,141,2,75,5),(5,141,2,78,5),(5,148,1,1,5),(5,148,2,1,5),(6,99,1,4,6),(6,99,2,4,6),(6,137,1,8,6),(6,137,1,18,6),(6,137,1,20,6),(6,137,2,8,6),(6,137,2,18,6),(6,137,2,20,6),(6,138,1,24,6),(6,138,1,28,6),(6,138,2,24,6),(6,138,2,28,6),(6,139,1,31,6),(6,139,1,37,6),(6,139,1,38,6),(6,139,2,31,6),(6,139,2,37,6),(6,139,2,38,6),(6,140,1,61,6),(6,140,1,64,6),(6,140,1,65,6),(6,140,2,61,6),(6,140,2,64,6),(6,140,2,65,6),(6,141,1,71,6),(6,141,1,72,6),(6,141,1,74,6),(6,141,1,75,6),(6,141,2,71,6),(6,141,2,72,6),(6,141,2,74,6),(6,141,2,75,6),(7,99,1,4,7),(7,99,2,4,7),(7,137,1,11,7),(7,137,1,19,7),(7,137,1,22,7),(7,137,2,11,7),(7,137,2,19,7),(7,137,2,22,7),(7,138,1,25,7),(7,138,1,26,7),(7,138,2,25,7),(7,138,2,26,7),(7,139,1,37,7),(7,139,1,38,7),(7,139,2,37,7),(7,139,2,38,7),(7,140,1,61,7),(7,140,1,64,7),(7,140,1,68,7),(7,140,2,61,7),(7,140,2,64,7),(7,140,2,68,7),(7,141,1,70,7),(7,141,1,76,7),(7,141,1,79,7),(7,141,2,70,7),(7,141,2,76,7),(7,141,2,79,7),(8,99,1,4,8),(8,99,2,4,8),(8,137,1,8,8),(8,137,1,11,8),(8,137,2,8,8),(8,137,2,11,8),(8,138,1,29,8),(8,138,1,30,8),(8,138,2,29,8),(8,138,2,30,8),(8,139,1,37,8),(8,139,1,38,8),(8,139,2,37,8),(8,139,2,38,8),(8,140,1,64,8),(8,140,1,66,8),(8,140,2,64,8),(8,140,2,66,8),(8,141,1,74,8),(8,141,1,77,8),(8,141,1,79,8),(8,141,2,74,8),(8,141,2,77,8),(8,141,2,79,8),(9,99,1,4,9),(9,99,2,4,9),(9,137,1,8,9),(9,137,1,11,9),(9,137,1,20,9),(9,137,2,8,9),(9,137,2,11,9),(9,137,2,20,9),(9,138,1,29,9),(9,138,1,30,9),(9,138,2,29,9),(9,138,2,30,9),(9,139,1,37,9),(9,139,1,38,9),(9,139,1,39,9),(9,139,2,37,9),(9,139,2,38,9),(9,139,2,39,9),(9,140,1,61,9),(9,140,1,64,9),(9,140,1,66,9),(9,140,2,61,9),(9,140,2,64,9),(9,140,2,66,9),(9,141,1,74,9),(9,141,1,75,9),(9,141,1,77,9),(9,141,2,74,9),(9,141,2,75,9),(9,141,2,77,9),(10,99,1,4,10),(10,99,2,4,10),(10,137,1,8,10),(10,137,1,11,10),(10,137,2,8,10),(10,137,2,11,10),(10,138,1,29,10),(10,138,1,30,10),(10,138,2,29,10),(10,138,2,30,10),(10,140,1,61,10),(10,140,1,62,10),(10,140,1,66,10),(10,140,1,67,10),(10,140,2,61,10),(10,140,2,62,10),(10,140,2,66,10),(10,140,2,67,10),(10,141,1,72,10),(10,141,1,75,10),(10,141,2,72,10),(10,141,2,75,10),(10,147,1,1,10),(10,147,2,1,10),(10,149,1,1,10),(10,149,2,1,10),(11,99,1,4,11),(11,99,2,4,11),(11,137,1,11,11),(11,137,1,18,11),(11,137,1,20,11),(11,137,1,23,11),(11,137,2,11,11),(11,137,2,18,11),(11,137,2,20,11),(11,137,2,23,11),(11,138,1,24,11),(11,138,1,28,11),(11,138,2,24,11),(11,138,2,28,11),(11,139,1,36,11),(11,139,1,37,11),(11,139,1,38,11),(11,139,2,36,11),(11,139,2,37,11),(11,139,2,38,11),(11,140,1,61,11),(11,140,1,64,11),(11,140,1,65,11),(11,140,2,61,11),(11,140,2,64,11),(11,140,2,65,11),(11,141,1,72,11),(11,141,1,75,11),(11,141,1,77,11),(11,141,1,78,11),(11,141,1,79,11),(11,141,2,72,11),(11,141,2,75,11),(11,141,2,77,11),(11,141,2,78,11),(11,141,2,79,11),(11,147,1,1,11),(11,147,2,1,11),(11,149,1,1,11),(11,149,2,1,11),(12,99,1,4,12),(12,99,2,4,12),(12,137,1,8,12),(12,137,1,11,12),(12,137,1,20,12),(12,137,2,8,12),(12,137,2,11,12),(12,137,2,20,12),(12,138,1,24,12),(12,138,1,28,12),(12,138,1,29,12),(12,138,2,24,12),(12,138,2,28,12),(12,138,2,29,12),(12,139,1,36,12),(12,139,1,37,12),(12,139,1,38,12),(12,139,2,36,12),(12,139,2,37,12),(12,139,2,38,12),(12,140,1,61,12),(12,140,1,64,12),(12,140,1,65,12),(12,140,2,61,12),(12,140,2,64,12),(12,140,2,65,12),(12,141,1,71,12),(12,141,1,72,12),(12,141,1,75,12),(12,141,1,78,12),(12,141,2,71,12),(12,141,2,72,12),(12,141,2,75,12),(12,141,2,78,12),(13,99,1,4,13),(13,99,2,4,13),(13,137,1,19,13),(13,137,1,22,13),(13,137,2,19,13),(13,137,2,22,13),(13,138,1,26,13),(13,138,2,26,13),(13,139,1,35,13),(13,139,1,37,13),(13,139,1,38,13),(13,139,2,35,13),(13,139,2,37,13),(13,139,2,38,13),(13,140,1,64,13),(13,140,2,64,13),(13,141,1,74,13),(13,141,1,79,13),(13,141,2,74,13),(13,141,2,79,13),(13,148,1,1,13),(13,148,2,1,13),(14,93,1,49,14),(14,93,2,49,14),(14,99,1,4,14),(14,99,2,4,14),(14,137,1,8,14),(14,137,1,20,14),(14,137,1,23,14),(14,137,2,8,14),(14,137,2,20,14),(14,137,2,23,14),(14,138,1,27,14),(14,138,1,28,14),(14,138,2,27,14),(14,138,2,28,14),(14,139,1,37,14),(14,139,1,38,14),(14,139,2,37,14),(14,139,2,38,14),(14,140,1,61,14),(14,140,1,62,14),(14,140,1,63,14),(14,140,1,65,14),(14,140,1,66,14),(14,140,1,67,14),(14,140,2,61,14),(14,140,2,62,14),(14,140,2,63,14),(14,140,2,65,14),(14,140,2,66,14),(14,140,2,67,14),(14,141,1,74,14),(14,141,1,75,14),(14,141,1,78,14),(14,141,1,79,14),(14,141,2,74,14),(14,141,2,75,14),(14,141,2,78,14),(14,141,2,79,14),(14,145,1,0,14),(14,145,2,0,14),(14,146,1,1,14),(14,146,2,1,14),(14,147,1,0,14),(14,147,2,0,14),(14,148,1,0,14),(14,148,2,0,14),(14,149,1,0,14),(14,149,2,0,14),(15,93,1,49,15),(15,93,2,49,15),(15,99,1,4,15),(15,99,2,4,15),(15,137,1,8,15),(15,137,1,9,15),(15,137,1,11,15),(15,137,1,17,15),(15,137,2,8,15),(15,137,2,9,15),(15,137,2,11,15),(15,137,2,17,15),(15,139,1,44,15),(15,139,2,44,15),(15,145,1,0,15),(15,145,2,0,15),(15,146,1,0,15),(15,146,2,0,15),(15,147,1,0,15),(15,147,2,0,15),(15,148,1,0,15),(15,148,2,0,15),(15,149,1,0,15),(15,149,2,0,15),(16,99,1,4,16),(16,99,2,4,16),(16,137,1,11,16),(16,137,1,16,16),(16,137,1,17,16),(16,137,2,11,16),(16,137,2,16,16),(16,137,2,17,16),(16,139,1,44,16),(16,139,2,44,16),(16,142,1,80,16),(16,142,1,81,16),(16,142,1,84,16),(16,142,2,80,16),(16,142,2,81,16),(16,142,2,84,16),(16,143,1,85,16),(16,143,1,87,16),(16,143,2,85,16),(16,143,2,87,16),(16,147,1,1,16),(16,147,2,1,16),(16,149,1,1,16),(16,149,2,1,16),(17,99,1,4,17),(17,99,2,4,17),(17,137,1,11,17),(17,137,2,11,17),(17,139,1,35,17),(17,139,1,44,17),(17,139,2,35,17),(17,139,2,44,17),(17,142,1,80,17),(17,142,1,81,17),(17,142,1,84,17),(17,142,2,80,17),(17,142,2,81,17),(17,142,2,84,17),(17,143,1,85,17),(17,143,1,87,17),(17,143,2,85,17),(17,143,2,87,17),(18,99,1,4,18),(18,99,2,4,18),(18,137,1,11,18),(18,137,2,11,18),(18,139,1,45,18),(18,139,1,46,18),(18,139,2,45,18),(18,139,2,46,18),(18,142,1,80,18),(18,142,1,81,18),(18,142,1,84,18),(18,142,2,80,18),(18,142,2,81,18),(18,142,2,84,18),(18,143,1,85,18),(18,143,1,87,18),(18,143,2,85,18),(18,143,2,87,18),(19,99,1,4,19),(19,99,2,4,19),(19,137,1,11,19),(19,137,1,16,19),(19,137,2,11,19),(19,137,2,16,19),(19,139,1,44,19),(19,139,1,45,19),(19,139,2,44,19),(19,139,2,45,19),(19,142,1,80,19),(19,142,1,81,19),(19,142,1,84,19),(19,142,2,80,19),(19,142,2,81,19),(19,142,2,84,19),(19,143,1,87,19),(19,143,2,87,19),(19,147,1,1,19),(19,147,2,1,19),(19,148,1,1,19),(19,148,2,1,19),(20,99,1,4,20),(20,99,2,4,20),(20,137,1,11,20),(20,137,2,11,20),(20,139,1,35,20),(20,139,1,44,20),(20,139,1,45,20),(20,139,2,35,20),(20,139,2,44,20),(20,139,2,45,20),(20,142,1,80,20),(20,142,1,81,20),(20,142,1,84,20),(20,142,2,80,20),(20,142,2,81,20),(20,142,2,84,20),(20,143,1,85,20),(20,143,1,87,20),(20,143,2,85,20),(20,143,2,87,20),(21,99,1,4,21),(21,99,2,4,21),(21,137,1,8,21),(21,137,1,9,21),(21,137,1,11,21),(21,137,1,17,21),(21,137,2,8,21),(21,137,2,9,21),(21,137,2,11,21),(21,137,2,17,21),(21,139,1,42,21),(21,139,2,42,21),(21,142,1,80,21),(21,142,1,81,21),(21,142,1,84,21),(21,142,2,80,21),(21,142,2,81,21),(21,142,2,84,21),(21,143,1,87,21),(21,143,2,87,21),(22,99,1,4,22),(22,99,2,4,22),(22,137,1,8,22),(22,137,1,11,22),(22,137,2,8,22),(22,137,2,11,22),(22,139,1,42,22),(22,139,2,42,22),(22,142,1,80,22),(22,142,1,81,22),(22,142,1,84,22),(22,142,2,80,22),(22,142,2,81,22),(22,142,2,84,22),(22,143,1,87,22),(22,143,2,87,22),(23,99,1,4,23),(23,99,2,4,23),(23,137,1,11,23),(23,137,2,11,23),(23,139,1,35,23),(23,139,1,44,23),(23,139,1,45,23),(23,139,2,35,23),(23,139,2,44,23),(23,139,2,45,23),(23,142,1,80,23),(23,142,1,81,23),(23,142,1,84,23),(23,142,2,80,23),(23,142,2,81,23),(23,142,2,84,23),(23,143,1,87,23),(23,143,2,87,23),(36,99,1,4,36),(36,99,2,4,36),(36,137,1,5,36),(36,137,1,9,36),(36,137,1,11,36),(36,137,1,17,36),(36,137,2,5,36),(36,137,2,9,36),(36,137,2,11,36),(36,137,2,17,36),(36,139,1,44,36),(36,139,1,45,36),(36,139,2,44,36),(36,139,2,45,36),(36,142,1,80,36),(36,142,2,80,36),(36,143,1,86,36),(36,143,1,87,36),(36,143,1,90,36),(36,143,2,86,36),(36,143,2,87,36),(36,143,2,90,36),(37,99,1,4,37),(37,99,2,4,37),(37,137,1,9,37),(37,137,1,16,37),(37,137,2,9,37),(37,137,2,16,37),(37,139,1,43,37),(37,139,1,45,37),(37,139,1,48,37),(37,139,2,43,37),(37,139,2,45,37),(37,139,2,48,37),(37,142,1,80,37),(37,142,2,80,37),(37,143,1,86,37),(37,143,1,87,37),(37,143,1,90,37),(37,143,2,86,37),(37,143,2,87,37),(37,143,2,90,37),(38,99,1,4,38),(38,99,2,4,38),(38,137,1,5,38),(38,137,1,9,38),(38,137,1,11,38),(38,137,1,16,38),(38,137,1,17,38),(38,137,2,5,38),(38,137,2,9,38),(38,137,2,11,38),(38,137,2,16,38),(38,137,2,17,38),(38,139,1,43,38),(38,139,1,44,38),(38,139,1,48,38),(38,139,2,43,38),(38,139,2,44,38),(38,139,2,48,38),(38,142,1,80,38),(38,142,1,81,38),(38,142,1,84,38),(38,142,2,80,38),(38,142,2,81,38),(38,142,2,84,38),(38,143,1,86,38),(38,143,1,87,38),(38,143,1,90,38),(38,143,2,86,38),(38,143,2,87,38),(38,143,2,90,38),(38,148,1,1,38),(38,148,2,1,38),(39,99,1,4,39),(39,99,2,4,39),(39,137,1,9,39),(39,137,2,9,39),(39,139,1,35,39),(39,139,1,44,39),(39,139,2,35,39),(39,139,2,44,39),(39,142,1,80,39),(39,142,2,80,39),(39,143,1,86,39),(39,143,1,88,39),(39,143,1,90,39),(39,143,2,86,39),(39,143,2,88,39),(39,143,2,90,39),(39,148,1,1,39),(39,148,2,1,39),(40,99,1,4,40),(40,99,2,4,40),(40,137,1,5,40),(40,137,1,11,40),(40,137,1,16,40),(40,137,1,17,40),(40,137,2,5,40),(40,137,2,11,40),(40,137,2,16,40),(40,137,2,17,40),(40,139,1,45,40),(40,139,2,45,40),(40,142,1,80,40),(40,142,2,80,40),(40,143,1,86,40),(40,143,1,87,40),(40,143,1,90,40),(40,143,2,86,40),(40,143,2,87,40),(40,143,2,90,40),(40,148,1,1,40),(40,148,2,1,40),(41,99,1,4,41),(41,99,2,4,41),(41,137,1,9,41),(41,137,2,9,41),(41,139,1,47,41),(41,139,2,47,41),(41,142,1,81,41),(41,142,2,81,41),(41,143,1,86,41),(41,143,1,88,41),(41,143,1,90,41),(41,143,2,86,41),(41,143,2,88,41),(41,143,2,90,41),(41,149,1,1,41),(41,149,2,1,41),(42,99,1,4,42),(42,99,2,4,42),(42,137,1,9,42),(42,137,1,17,42),(42,137,2,9,42),(42,137,2,17,42),(42,139,1,48,42),(42,139,2,48,42),(42,142,1,81,42),(42,142,2,81,42),(42,143,1,86,42),(42,143,1,87,42),(42,143,1,90,42),(42,143,2,86,42),(42,143,2,87,42),(42,143,2,90,42),(42,149,1,1,42),(42,149,2,1,42),(43,99,1,4,43),(43,99,2,4,43),(43,137,1,5,43),(43,137,1,9,43),(43,137,1,11,43),(43,137,1,16,43),(43,137,2,5,43),(43,137,2,9,43),(43,137,2,11,43),(43,137,2,16,43),(43,139,1,44,43),(43,139,1,45,43),(43,139,1,48,43),(43,139,2,44,43),(43,139,2,45,43),(43,139,2,48,43),(43,142,1,81,43),(43,142,2,81,43),(43,143,1,86,43),(43,143,1,87,43),(43,143,1,90,43),(43,143,2,86,43),(43,143,2,87,43),(43,143,2,90,43),(44,99,1,4,44),(44,99,2,4,44),(44,137,1,11,44),(44,137,1,16,44),(44,137,2,11,44),(44,137,2,16,44),(44,139,1,43,44),(44,139,1,45,44),(44,139,1,48,44),(44,139,2,43,44),(44,139,2,45,44),(44,139,2,48,44),(44,142,1,81,44),(44,142,2,81,44),(44,143,1,86,44),(44,143,1,87,44),(44,143,1,90,44),(44,143,2,86,44),(44,143,2,87,44),(44,143,2,90,44),(44,148,1,1,44),(44,148,2,1,44),(45,93,1,50,26),(45,93,1,50,29),(45,93,1,50,32),(45,93,2,50,26),(45,93,2,50,29),(45,93,2,50,32),(45,99,1,1,26),(45,99,1,1,29),(45,99,1,1,32),(45,99,1,1,33),(45,99,1,1,34),(45,99,1,1,35),(45,99,1,4,21),(45,99,1,4,22),(45,99,1,4,45),(45,99,2,1,26),(45,99,2,1,29),(45,99,2,1,32),(45,99,2,1,33),(45,99,2,1,34),(45,99,2,1,35),(45,99,2,4,21),(45,99,2,4,22),(45,99,2,4,45),(45,137,1,8,21),(45,137,1,8,22),(45,137,1,8,26),(45,137,1,8,29),(45,137,1,8,32),(45,137,1,8,33),(45,137,1,8,34),(45,137,1,8,35),(45,137,1,8,45),(45,137,1,9,21),(45,137,1,11,21),(45,137,1,11,22),(45,137,1,11,26),(45,137,1,11,29),(45,137,1,11,32),(45,137,1,11,45),(45,137,1,17,21),(45,137,2,8,21),(45,137,2,8,22),(45,137,2,8,26),(45,137,2,8,29),(45,137,2,8,32),(45,137,2,8,33),(45,137,2,8,34),(45,137,2,8,35),(45,137,2,8,45),(45,137,2,9,21),(45,137,2,11,21),(45,137,2,11,22),(45,137,2,11,26),(45,137,2,11,29),(45,137,2,11,32),(45,137,2,11,45),(45,137,2,17,21),(45,139,1,32,33),(45,139,1,32,34),(45,139,1,32,35),(45,139,1,42,21),(45,139,1,42,22),(45,139,1,44,26),(45,139,1,44,29),(45,139,1,44,32),(45,139,1,44,33),(45,139,1,44,34),(45,139,1,44,35),(45,139,2,32,33),(45,139,2,32,34),(45,139,2,32,35),(45,139,2,42,21),(45,139,2,42,22),(45,139,2,44,26),(45,139,2,44,29),(45,139,2,44,32),(45,139,2,44,33),(45,139,2,44,34),(45,139,2,44,35),(45,142,1,80,21),(45,142,1,80,22),(45,142,1,80,26),(45,142,1,80,29),(45,142,1,80,32),(45,142,1,80,33),(45,142,1,80,34),(45,142,1,80,35),(45,142,1,80,45),(45,142,1,81,21),(45,142,1,81,22),(45,142,1,81,26),(45,142,1,81,29),(45,142,1,81,32),(45,142,1,81,33),(45,142,1,81,34),(45,142,1,81,35),(45,142,1,81,45),(45,142,1,82,26),(45,142,1,82,29),(45,142,1,82,32),(45,142,1,83,26),(45,142,1,83,29),(45,142,1,83,32),(45,142,1,84,21),(45,142,1,84,22),(45,142,1,84,26),(45,142,1,84,29),(45,142,1,84,32),(45,142,1,84,33),(45,142,1,84,34),(45,142,1,84,35),(45,142,1,84,45),(45,142,2,80,21),(45,142,2,80,22),(45,142,2,80,26),(45,142,2,80,29),(45,142,2,80,32),(45,142,2,80,33),(45,142,2,80,34),(45,142,2,80,35),(45,142,2,80,45),(45,142,2,81,21),(45,142,2,81,22),(45,142,2,81,26),(45,142,2,81,29),(45,142,2,81,32),(45,142,2,81,33),(45,142,2,81,34),(45,142,2,81,35),(45,142,2,81,45),(45,142,2,82,26),(45,142,2,82,29),(45,142,2,82,32),(45,142,2,83,26),(45,142,2,83,29),(45,142,2,83,32),(45,142,2,84,21),(45,142,2,84,22),(45,142,2,84,26),(45,142,2,84,29),(45,142,2,84,32),(45,142,2,84,33),(45,142,2,84,34),(45,142,2,84,35),(45,142,2,84,45),(45,143,1,87,21),(45,143,1,87,22),(45,143,1,87,26),(45,143,1,87,29),(45,143,1,87,32),(45,143,1,87,33),(45,143,1,87,34),(45,143,1,87,35),(45,143,1,87,45),(45,143,2,87,21),(45,143,2,87,22),(45,143,2,87,26),(45,143,2,87,29),(45,143,2,87,32),(45,143,2,87,33),(45,143,2,87,34),(45,143,2,87,35),(45,143,2,87,45),(45,144,1,91,26),(45,144,1,92,29),(45,144,1,93,32),(45,144,1,94,33),(45,144,1,95,34),(45,144,1,96,35),(45,144,2,91,26),(45,144,2,92,29),(45,144,2,93,32),(45,144,2,94,33),(45,144,2,95,34),(45,144,2,96,35),(46,99,1,1,33),(46,99,1,1,34),(46,99,1,1,35),(46,99,1,4,46),(46,99,2,1,33),(46,99,2,1,34),(46,99,2,1,35),(46,99,2,4,46),(46,137,1,8,33),(46,137,1,8,34),(46,137,1,8,35),(46,137,1,8,46),(46,137,2,8,33),(46,137,2,8,34),(46,137,2,8,35),(46,137,2,8,46),(46,139,1,32,33),(46,139,1,32,34),(46,139,1,32,35),(46,139,1,32,46),(46,139,1,44,33),(46,139,1,44,34),(46,139,1,44,35),(46,139,1,44,46),(46,139,2,32,33),(46,139,2,32,34),(46,139,2,32,35),(46,139,2,32,46),(46,139,2,44,33),(46,139,2,44,34),(46,139,2,44,35),(46,139,2,44,46),(46,142,1,80,33),(46,142,1,80,34),(46,142,1,80,35),(46,142,1,80,46),(46,142,1,81,33),(46,142,1,81,34),(46,142,1,81,35),(46,142,1,81,46),(46,142,1,84,33),(46,142,1,84,34),(46,142,1,84,35),(46,142,1,84,46),(46,142,2,80,33),(46,142,2,80,34),(46,142,2,80,35),(46,142,2,80,46),(46,142,2,81,33),(46,142,2,81,34),(46,142,2,81,35),(46,142,2,81,46),(46,142,2,84,33),(46,142,2,84,34),(46,142,2,84,35),(46,142,2,84,46),(46,143,1,87,33),(46,143,1,87,34),(46,143,1,87,35),(46,143,1,87,46),(46,143,2,87,33),(46,143,2,87,34),(46,143,2,87,35),(46,143,2,87,46),(46,144,1,94,33),(46,144,1,95,34),(46,144,1,96,35),(46,144,2,94,33),(46,144,2,95,34),(46,144,2,96,35),(62,93,1,49,47),(62,93,1,49,50),(62,93,1,49,53),(62,93,1,49,56),(62,93,1,49,59),(62,93,1,52,48),(62,93,1,52,51),(62,93,1,52,54),(62,93,1,52,57),(62,93,1,52,60),(62,93,1,56,49),(62,93,1,56,52),(62,93,1,56,55),(62,93,1,56,58),(62,93,1,56,61),(62,93,2,49,47),(62,93,2,49,50),(62,93,2,49,53),(62,93,2,49,56),(62,93,2,49,59),(62,93,2,52,48),(62,93,2,52,51),(62,93,2,52,54),(62,93,2,52,57),(62,93,2,52,60),(62,93,2,56,49),(62,93,2,56,52),(62,93,2,56,55),(62,93,2,56,58),(62,93,2,56,61),(62,99,1,1,47),(62,99,1,1,48),(62,99,1,1,49),(62,99,1,1,50),(62,99,1,1,51),(62,99,1,1,52),(62,99,1,1,53),(62,99,1,1,54),(62,99,1,1,55),(62,99,1,1,56),(62,99,1,1,57),(62,99,1,1,58),(62,99,1,1,59),(62,99,1,1,60),(62,99,1,1,61),(62,99,1,4,62),(62,99,2,1,47),(62,99,2,1,48),(62,99,2,1,49),(62,99,2,1,50),(62,99,2,1,51),(62,99,2,1,52),(62,99,2,1,53),(62,99,2,1,54),(62,99,2,1,55),(62,99,2,1,56),(62,99,2,1,57),(62,99,2,1,58),(62,99,2,1,59),(62,99,2,1,60),(62,99,2,1,61),(62,99,2,4,62),(62,139,1,158,62),(62,139,2,158,62),(62,144,1,166,47),(62,144,1,166,48),(62,144,1,166,49),(62,144,1,167,50),(62,144,1,167,51),(62,144,1,167,52),(62,144,1,168,53),(62,144,1,168,54),(62,144,1,168,55),(62,144,1,169,56),(62,144,1,169,57),(62,144,1,169,58),(62,144,1,170,59),(62,144,1,170,60),(62,144,1,170,61),(62,144,2,166,47),(62,144,2,166,48),(62,144,2,166,49),(62,144,2,167,50),(62,144,2,167,51),(62,144,2,167,52),(62,144,2,168,53),(62,144,2,168,54),(62,144,2,168,55),(62,144,2,169,56),(62,144,2,169,57),(62,144,2,169,58),(62,144,2,170,59),(62,144,2,170,60),(62,144,2,170,61),(62,145,1,1,62),(62,145,2,1,62),(62,146,1,0,62),(62,146,2,0,62),(62,147,1,0,62),(62,147,2,0,62),(62,148,1,0,62),(62,148,2,0,62),(62,149,1,1,62),(62,149,2,1,62),(62,155,1,194,62),(62,155,2,194,62),(62,156,1,201,62),(62,156,1,203,62),(62,156,1,204,62),(62,156,1,207,62),(62,156,1,209,62),(62,156,2,201,62),(62,156,2,203,62),(62,156,2,204,62),(62,156,2,207,62),(62,156,2,209,62),(78,93,1,49,63),(78,93,1,49,66),(78,93,1,49,69),(78,93,1,49,72),(78,93,1,49,75),(78,93,1,57,64),(78,93,1,57,67),(78,93,1,57,70),(78,93,1,57,73),(78,93,1,57,76),(78,93,1,58,65),(78,93,1,58,68),(78,93,1,58,71),(78,93,1,58,74),(78,93,1,58,77),(78,93,2,49,63),(78,93,2,49,66),(78,93,2,49,69),(78,93,2,49,72),(78,93,2,49,75),(78,93,2,57,64),(78,93,2,57,67),(78,93,2,57,70),(78,93,2,57,73),(78,93,2,57,76),(78,93,2,58,65),(78,93,2,58,68),(78,93,2,58,71),(78,93,2,58,74),(78,93,2,58,77),(78,99,1,1,63),(78,99,1,1,64),(78,99,1,1,65),(78,99,1,1,66),(78,99,1,1,67),(78,99,1,1,68),(78,99,1,1,69),(78,99,1,1,70),(78,99,1,1,71),(78,99,1,1,72),(78,99,1,1,73),(78,99,1,1,74),(78,99,1,1,75),(78,99,1,1,76),(78,99,1,1,77),(78,99,1,4,78),(78,99,2,1,63),(78,99,2,1,64),(78,99,2,1,65),(78,99,2,1,66),(78,99,2,1,67),(78,99,2,1,68),(78,99,2,1,69),(78,99,2,1,70),(78,99,2,1,71),(78,99,2,1,72),(78,99,2,1,73),(78,99,2,1,74),(78,99,2,1,75),(78,99,2,1,76),(78,99,2,1,77),(78,99,2,4,78),(78,139,1,37,78),(78,139,1,144,78),(78,139,1,158,78),(78,139,2,37,78),(78,139,2,144,78),(78,139,2,158,78),(78,144,1,166,63),(78,144,1,166,64),(78,144,1,166,65),(78,144,1,167,66),(78,144,1,167,67),(78,144,1,167,68),(78,144,1,168,69),(78,144,1,168,70),(78,144,1,168,71),(78,144,1,169,72),(78,144,1,169,73),(78,144,1,169,74),(78,144,1,170,75),(78,144,1,170,76),(78,144,1,170,77),(78,144,2,166,63),(78,144,2,166,64),(78,144,2,166,65),(78,144,2,167,66),(78,144,2,167,67),(78,144,2,167,68),(78,144,2,168,69),(78,144,2,168,70),(78,144,2,168,71),(78,144,2,169,72),(78,144,2,169,73),(78,144,2,169,74),(78,144,2,170,75),(78,144,2,170,76),(78,144,2,170,77),(78,145,1,0,78),(78,145,2,0,78),(78,146,1,0,78),(78,146,2,0,78),(78,147,1,0,78),(78,147,2,0,78),(78,148,1,1,78),(78,148,2,1,78),(78,149,1,0,78),(78,149,2,0,78),(78,155,1,196,78),(78,155,2,196,78),(78,156,1,201,78),(78,156,1,203,78),(78,156,1,204,78),(78,156,1,207,78),(78,156,1,209,78),(78,156,2,201,78),(78,156,2,203,78),(78,156,2,204,78),(78,156,2,207,78),(78,156,2,209,78),(94,93,1,49,79),(94,93,1,49,82),(94,93,1,49,85),(94,93,1,49,88),(94,93,1,49,91),(94,93,1,50,80),(94,93,1,50,83),(94,93,1,50,86),(94,93,1,50,89),(94,93,1,50,92),(94,93,1,53,81),(94,93,1,53,84),(94,93,1,53,87),(94,93,1,53,90),(94,93,1,53,93),(94,93,2,49,79),(94,93,2,49,82),(94,93,2,49,85),(94,93,2,49,88),(94,93,2,49,91),(94,93,2,50,80),(94,93,2,50,83),(94,93,2,50,86),(94,93,2,50,89),(94,93,2,50,92),(94,93,2,53,81),(94,93,2,53,84),(94,93,2,53,87),(94,93,2,53,90),(94,93,2,53,93),(94,99,1,1,79),(94,99,1,1,80),(94,99,1,1,81),(94,99,1,1,82),(94,99,1,1,83),(94,99,1,1,84),(94,99,1,1,85),(94,99,1,1,86),(94,99,1,1,87),(94,99,1,1,88),(94,99,1,1,89),(94,99,1,1,90),(94,99,1,1,91),(94,99,1,1,92),(94,99,1,1,93),(94,99,1,4,94),(94,99,2,1,79),(94,99,2,1,80),(94,99,2,1,81),(94,99,2,1,82),(94,99,2,1,83),(94,99,2,1,84),(94,99,2,1,85),(94,99,2,1,86),(94,99,2,1,87),(94,99,2,1,88),(94,99,2,1,89),(94,99,2,1,90),(94,99,2,1,91),(94,99,2,1,92),(94,99,2,1,93),(94,99,2,4,94),(94,139,1,153,94),(94,139,2,153,94),(94,144,1,166,79),(94,144,1,166,80),(94,144,1,166,81),(94,144,1,167,82),(94,144,1,167,83),(94,144,1,167,84),(94,144,1,168,85),(94,144,1,168,86),(94,144,1,168,87),(94,144,1,169,88),(94,144,1,169,89),(94,144,1,169,90),(94,144,1,170,91),(94,144,1,170,92),(94,144,1,170,93),(94,144,2,166,79),(94,144,2,166,80),(94,144,2,166,81),(94,144,2,167,82),(94,144,2,167,83),(94,144,2,167,84),(94,144,2,168,85),(94,144,2,168,86),(94,144,2,168,87),(94,144,2,169,88),(94,144,2,169,89),(94,144,2,169,90),(94,144,2,170,91),(94,144,2,170,92),(94,144,2,170,93),(94,145,1,1,94),(94,145,2,1,94),(94,146,1,0,94),(94,146,2,0,94),(94,147,1,1,94),(94,147,2,1,94),(94,148,1,1,94),(94,148,2,1,94),(94,149,1,0,94),(94,149,2,0,94),(94,155,1,196,94),(94,155,2,196,94),(94,156,1,201,94),(94,156,1,203,94),(94,156,1,204,94),(94,156,1,207,94),(94,156,1,209,94),(94,156,2,201,94),(94,156,2,203,94),(94,156,2,204,94),(94,156,2,207,94),(94,156,2,209,94),(110,93,1,53,95),(110,93,1,53,98),(110,93,1,53,101),(110,93,1,53,104),(110,93,1,53,107),(110,93,1,59,96),(110,93,1,59,99),(110,93,1,59,102),(110,93,1,59,105),(110,93,1,59,108),(110,93,1,60,97),(110,93,1,60,100),(110,93,1,60,103),(110,93,1,60,106),(110,93,1,60,109),(110,93,2,53,95),(110,93,2,53,98),(110,93,2,53,101),(110,93,2,53,104),(110,93,2,53,107),(110,93,2,59,96),(110,93,2,59,99),(110,93,2,59,102),(110,93,2,59,105),(110,93,2,59,108),(110,93,2,60,97),(110,93,2,60,100),(110,93,2,60,103),(110,93,2,60,106),(110,93,2,60,109),(110,99,1,1,95),(110,99,1,1,96),(110,99,1,1,97),(110,99,1,1,98),(110,99,1,1,99),(110,99,1,1,100),(110,99,1,1,101),(110,99,1,1,102),(110,99,1,1,103),(110,99,1,1,104),(110,99,1,1,105),(110,99,1,1,106),(110,99,1,1,107),(110,99,1,1,108),(110,99,1,1,109),(110,99,1,4,110),(110,99,2,1,95),(110,99,2,1,96),(110,99,2,1,97),(110,99,2,1,98),(110,99,2,1,99),(110,99,2,1,100),(110,99,2,1,101),(110,99,2,1,102),(110,99,2,1,103),(110,99,2,1,104),(110,99,2,1,105),(110,99,2,1,106),(110,99,2,1,107),(110,99,2,1,108),(110,99,2,1,109),(110,99,2,4,110),(110,139,1,153,110),(110,139,2,153,110),(110,144,1,166,95),(110,144,1,166,96),(110,144,1,166,97),(110,144,1,167,98),(110,144,1,167,99),(110,144,1,167,100),(110,144,1,168,101),(110,144,1,168,102),(110,144,1,168,103),(110,144,1,169,104),(110,144,1,169,105),(110,144,1,169,106),(110,144,1,170,107),(110,144,1,170,108),(110,144,1,170,109),(110,144,2,166,95),(110,144,2,166,96),(110,144,2,166,97),(110,144,2,167,98),(110,144,2,167,99),(110,144,2,167,100),(110,144,2,168,101),(110,144,2,168,102),(110,144,2,168,103),(110,144,2,169,104),(110,144,2,169,105),(110,144,2,169,106),(110,144,2,170,107),(110,144,2,170,108),(110,144,2,170,109),(110,145,1,1,110),(110,145,2,1,110),(110,146,1,1,110),(110,146,2,1,110),(110,147,1,0,110),(110,147,2,0,110),(110,148,1,0,110),(110,148,2,0,110),(110,149,1,1,110),(110,149,2,1,110),(110,155,1,196,110),(110,155,2,196,110),(110,156,1,201,110),(110,156,1,203,110),(110,156,1,204,110),(110,156,1,207,110),(110,156,1,209,110),(110,156,2,201,110),(110,156,2,203,110),(110,156,2,204,110),(110,156,2,207,110),(110,156,2,209,110),(126,93,1,53,111),(126,93,1,53,114),(126,93,1,53,117),(126,93,1,53,120),(126,93,1,53,123),(126,93,1,58,112),(126,93,1,58,115),(126,93,1,58,118),(126,93,1,58,121),(126,93,1,58,124),(126,93,1,59,113),(126,93,1,59,116),(126,93,1,59,119),(126,93,1,59,122),(126,93,1,59,125),(126,93,2,53,111),(126,93,2,53,114),(126,93,2,53,117),(126,93,2,53,120),(126,93,2,53,123),(126,93,2,58,112),(126,93,2,58,115),(126,93,2,58,118),(126,93,2,58,121),(126,93,2,58,124),(126,93,2,59,113),(126,93,2,59,116),(126,93,2,59,119),(126,93,2,59,122),(126,93,2,59,125),(126,99,1,1,111),(126,99,1,1,112),(126,99,1,1,113),(126,99,1,1,114),(126,99,1,1,115),(126,99,1,1,116),(126,99,1,1,117),(126,99,1,1,118),(126,99,1,1,119),(126,99,1,1,120),(126,99,1,1,121),(126,99,1,1,122),(126,99,1,1,123),(126,99,1,1,124),(126,99,1,1,125),(126,99,1,4,126),(126,99,2,1,111),(126,99,2,1,112),(126,99,2,1,113),(126,99,2,1,114),(126,99,2,1,115),(126,99,2,1,116),(126,99,2,1,117),(126,99,2,1,118),(126,99,2,1,119),(126,99,2,1,120),(126,99,2,1,121),(126,99,2,1,122),(126,99,2,1,123),(126,99,2,1,124),(126,99,2,1,125),(126,99,2,4,126),(126,139,1,37,126),(126,139,1,38,126),(126,139,1,158,126),(126,139,2,37,126),(126,139,2,38,126),(126,139,2,158,126),(126,144,1,166,111),(126,144,1,166,112),(126,144,1,166,113),(126,144,1,167,114),(126,144,1,167,115),(126,144,1,167,116),(126,144,1,168,117),(126,144,1,168,118),(126,144,1,168,119),(126,144,1,169,120),(126,144,1,169,121),(126,144,1,169,122),(126,144,1,170,123),(126,144,1,170,124),(126,144,1,170,125),(126,144,2,166,111),(126,144,2,166,112),(126,144,2,166,113),(126,144,2,167,114),(126,144,2,167,115),(126,144,2,167,116),(126,144,2,168,117),(126,144,2,168,118),(126,144,2,168,119),(126,144,2,169,120),(126,144,2,169,121),(126,144,2,169,122),(126,144,2,170,123),(126,144,2,170,124),(126,144,2,170,125),(126,145,1,0,126),(126,145,2,0,126),(126,146,1,0,126),(126,146,2,0,126),(126,147,1,0,126),(126,147,2,0,126),(126,148,1,0,126),(126,148,2,0,126),(126,149,1,0,126),(126,149,2,0,126),(126,155,1,194,126),(126,155,2,194,126),(126,156,1,203,126),(126,156,2,203,126),(142,93,1,49,127),(142,93,1,49,130),(142,93,1,49,133),(142,93,1,49,136),(142,93,1,49,139),(142,93,1,50,128),(142,93,1,50,131),(142,93,1,50,134),(142,93,1,50,137),(142,93,1,50,140),(142,93,1,57,129),(142,93,1,57,132),(142,93,1,57,135),(142,93,1,57,138),(142,93,1,57,141),(142,93,2,49,127),(142,93,2,49,130),(142,93,2,49,133),(142,93,2,49,136),(142,93,2,49,139),(142,93,2,50,128),(142,93,2,50,131),(142,93,2,50,134),(142,93,2,50,137),(142,93,2,50,140),(142,93,2,57,129),(142,93,2,57,132),(142,93,2,57,135),(142,93,2,57,138),(142,93,2,57,141),(142,99,1,1,127),(142,99,1,1,128),(142,99,1,1,129),(142,99,1,1,130),(142,99,1,1,131),(142,99,1,1,132),(142,99,1,1,133),(142,99,1,1,134),(142,99,1,1,135),(142,99,1,1,136),(142,99,1,1,137),(142,99,1,1,138),(142,99,1,1,139),(142,99,1,1,140),(142,99,1,1,141),(142,99,1,4,142),(142,99,2,1,127),(142,99,2,1,128),(142,99,2,1,129),(142,99,2,1,130),(142,99,2,1,131),(142,99,2,1,132),(142,99,2,1,133),(142,99,2,1,134),(142,99,2,1,135),(142,99,2,1,136),(142,99,2,1,137),(142,99,2,1,138),(142,99,2,1,139),(142,99,2,1,140),(142,99,2,1,141),(142,99,2,4,142),(142,139,1,37,142),(142,139,1,38,142),(142,139,1,158,142),(142,139,2,37,142),(142,139,2,38,142),(142,139,2,158,142),(142,144,1,166,127),(142,144,1,166,128),(142,144,1,166,129),(142,144,1,167,130),(142,144,1,167,131),(142,144,1,167,132),(142,144,1,168,133),(142,144,1,168,134),(142,144,1,168,135),(142,144,1,169,136),(142,144,1,169,137),(142,144,1,169,138),(142,144,1,170,139),(142,144,1,170,140),(142,144,1,170,141),(142,144,2,166,127),(142,144,2,166,128),(142,144,2,166,129),(142,144,2,167,130),(142,144,2,167,131),(142,144,2,167,132),(142,144,2,168,133),(142,144,2,168,134),(142,144,2,168,135),(142,144,2,169,136),(142,144,2,169,137),(142,144,2,169,138),(142,144,2,170,139),(142,144,2,170,140),(142,144,2,170,141),(142,145,1,0,142),(142,145,2,0,142),(142,146,1,0,142),(142,146,2,0,142),(142,147,1,0,142),(142,147,2,0,142),(142,148,1,0,142),(142,148,2,0,142),(142,149,1,0,142),(142,149,2,0,142),(142,155,1,196,142),(142,155,2,196,142),(142,156,1,201,142),(142,156,1,203,142),(142,156,1,204,142),(142,156,1,207,142),(142,156,2,201,142),(142,156,2,203,142),(142,156,2,204,142),(142,156,2,207,142),(158,93,1,49,143),(158,93,1,49,146),(158,93,1,49,149),(158,93,1,49,152),(158,93,1,49,155),(158,93,1,52,144),(158,93,1,52,147),(158,93,1,52,150),(158,93,1,52,153),(158,93,1,52,156),(158,93,1,53,145),(158,93,1,53,148),(158,93,1,53,151),(158,93,1,53,154),(158,93,1,53,157),(158,93,2,49,143),(158,93,2,49,146),(158,93,2,49,149),(158,93,2,49,152),(158,93,2,49,155),(158,93,2,52,144),(158,93,2,52,147),(158,93,2,52,150),(158,93,2,52,153),(158,93,2,52,156),(158,93,2,53,145),(158,93,2,53,148),(158,93,2,53,151),(158,93,2,53,154),(158,93,2,53,157),(158,99,1,1,143),(158,99,1,1,144),(158,99,1,1,145),(158,99,1,1,146),(158,99,1,1,147),(158,99,1,1,148),(158,99,1,1,149),(158,99,1,1,150),(158,99,1,1,151),(158,99,1,1,152),(158,99,1,1,153),(158,99,1,1,154),(158,99,1,1,155),(158,99,1,1,156),(158,99,1,1,157),(158,99,1,4,158),(158,99,2,1,143),(158,99,2,1,144),(158,99,2,1,145),(158,99,2,1,146),(158,99,2,1,147),(158,99,2,1,148),(158,99,2,1,149),(158,99,2,1,150),(158,99,2,1,151),(158,99,2,1,152),(158,99,2,1,153),(158,99,2,1,154),(158,99,2,1,155),(158,99,2,1,156),(158,99,2,1,157),(158,99,2,4,158),(158,139,1,38,158),(158,139,1,144,158),(158,139,1,145,158),(158,139,2,38,158),(158,139,2,144,158),(158,139,2,145,158),(158,144,1,166,143),(158,144,1,166,144),(158,144,1,166,145),(158,144,1,167,146),(158,144,1,167,147),(158,144,1,167,148),(158,144,1,168,149),(158,144,1,168,150),(158,144,1,168,151),(158,144,1,169,152),(158,144,1,169,153),(158,144,1,169,154),(158,144,1,170,155),(158,144,1,170,156),(158,144,1,170,157),(158,144,2,166,143),(158,144,2,166,144),(158,144,2,166,145),(158,144,2,167,146),(158,144,2,167,147),(158,144,2,167,148),(158,144,2,168,149),(158,144,2,168,150),(158,144,2,168,151),(158,144,2,169,152),(158,144,2,169,153),(158,144,2,169,154),(158,144,2,170,155),(158,144,2,170,156),(158,144,2,170,157),(158,145,1,0,158),(158,145,2,0,158),(158,146,1,0,158),(158,146,2,0,158),(158,147,1,0,158),(158,147,2,0,158),(158,148,1,1,158),(158,148,2,1,158),(158,149,1,0,158),(158,149,2,0,158),(158,155,1,194,158),(158,155,2,194,158),(158,156,1,207,158),(158,156,2,207,158),(174,93,1,51,159),(174,93,1,51,162),(174,93,1,51,165),(174,93,1,51,168),(174,93,1,51,171),(174,93,1,57,160),(174,93,1,57,163),(174,93,1,57,166),(174,93,1,57,169),(174,93,1,57,172),(174,93,1,58,161),(174,93,1,58,164),(174,93,1,58,167),(174,93,1,58,170),(174,93,1,58,173),(174,93,2,51,159),(174,93,2,51,162),(174,93,2,51,165),(174,93,2,51,168),(174,93,2,51,171),(174,93,2,57,160),(174,93,2,57,163),(174,93,2,57,166),(174,93,2,57,169),(174,93,2,57,172),(174,93,2,58,161),(174,93,2,58,164),(174,93,2,58,167),(174,93,2,58,170),(174,93,2,58,173),(174,99,1,1,159),(174,99,1,1,160),(174,99,1,1,161),(174,99,1,1,162),(174,99,1,1,163),(174,99,1,1,164),(174,99,1,1,165),(174,99,1,1,166),(174,99,1,1,167),(174,99,1,1,168),(174,99,1,1,169),(174,99,1,1,170),(174,99,1,1,171),(174,99,1,1,172),(174,99,1,1,173),(174,99,1,4,174),(174,99,2,1,159),(174,99,2,1,160),(174,99,2,1,161),(174,99,2,1,162),(174,99,2,1,163),(174,99,2,1,164),(174,99,2,1,165),(174,99,2,1,166),(174,99,2,1,167),(174,99,2,1,168),(174,99,2,1,169),(174,99,2,1,170),(174,99,2,1,171),(174,99,2,1,172),(174,99,2,1,173),(174,99,2,4,174),(174,139,1,37,174),(174,139,1,38,174),(174,139,1,153,174),(174,139,2,37,174),(174,139,2,38,174),(174,139,2,153,174),(174,144,1,166,159),(174,144,1,166,160),(174,144,1,166,161),(174,144,1,167,162),(174,144,1,167,163),(174,144,1,167,164),(174,144,1,168,165),(174,144,1,168,166),(174,144,1,168,167),(174,144,1,169,168),(174,144,1,169,169),(174,144,1,169,170),(174,144,1,170,171),(174,144,1,170,172),(174,144,1,170,173),(174,144,2,166,159),(174,144,2,166,160),(174,144,2,166,161),(174,144,2,167,162),(174,144,2,167,163),(174,144,2,167,164),(174,144,2,168,165),(174,144,2,168,166),(174,144,2,168,167),(174,144,2,169,168),(174,144,2,169,169),(174,144,2,169,170),(174,144,2,170,171),(174,144,2,170,172),(174,144,2,170,173),(174,145,1,0,174),(174,145,2,0,174),(174,146,1,0,174),(174,146,2,0,174),(174,147,1,0,174),(174,147,2,0,174),(174,148,1,0,174),(174,148,2,0,174),(174,149,1,0,174),(174,149,2,0,174),(174,155,1,196,174),(174,155,2,196,174),(174,156,1,203,174),(174,156,1,209,174),(174,156,2,203,174),(174,156,2,209,174),(190,93,1,50,175),(190,93,1,50,178),(190,93,1,50,181),(190,93,1,50,184),(190,93,1,50,187),(190,93,1,53,176),(190,93,1,53,179),(190,93,1,53,182),(190,93,1,53,185),(190,93,1,53,188),(190,93,1,58,177),(190,93,1,58,180),(190,93,1,58,183),(190,93,1,58,186),(190,93,1,58,189),(190,93,2,50,175),(190,93,2,50,178),(190,93,2,50,181),(190,93,2,50,184),(190,93,2,50,187),(190,93,2,53,176),(190,93,2,53,179),(190,93,2,53,182),(190,93,2,53,185),(190,93,2,53,188),(190,93,2,58,177),(190,93,2,58,180),(190,93,2,58,183),(190,93,2,58,186),(190,93,2,58,189),(190,99,1,1,175),(190,99,1,1,176),(190,99,1,1,177),(190,99,1,1,178),(190,99,1,1,179),(190,99,1,1,180),(190,99,1,1,181),(190,99,1,1,182),(190,99,1,1,183),(190,99,1,1,184),(190,99,1,1,185),(190,99,1,1,186),(190,99,1,1,187),(190,99,1,1,188),(190,99,1,1,189),(190,99,1,4,190),(190,99,2,1,175),(190,99,2,1,176),(190,99,2,1,177),(190,99,2,1,178),(190,99,2,1,179),(190,99,2,1,180),(190,99,2,1,181),(190,99,2,1,182),(190,99,2,1,183),(190,99,2,1,184),(190,99,2,1,185),(190,99,2,1,186),(190,99,2,1,187),(190,99,2,1,188),(190,99,2,1,189),(190,99,2,4,190),(190,139,1,37,190),(190,139,1,155,190),(190,139,1,158,190),(190,139,2,37,190),(190,139,2,155,190),(190,139,2,158,190),(190,144,1,166,175),(190,144,1,166,176),(190,144,1,166,177),(190,144,1,167,178),(190,144,1,167,179),(190,144,1,167,180),(190,144,1,168,181),(190,144,1,168,182),(190,144,1,168,183),(190,144,1,169,184),(190,144,1,169,185),(190,144,1,169,186),(190,144,1,170,187),(190,144,1,170,188),(190,144,1,170,189),(190,144,2,166,175),(190,144,2,166,176),(190,144,2,166,177),(190,144,2,167,178),(190,144,2,167,179),(190,144,2,167,180),(190,144,2,168,181),(190,144,2,168,182),(190,144,2,168,183),(190,144,2,169,184),(190,144,2,169,185),(190,144,2,169,186),(190,144,2,170,187),(190,144,2,170,188),(190,144,2,170,189),(190,145,1,0,190),(190,145,2,0,190),(190,146,1,0,190),(190,146,2,0,190),(190,147,1,1,190),(190,147,2,1,190),(190,148,1,0,190),(190,148,2,0,190),(190,149,1,0,190),(190,149,2,0,190),(190,155,1,196,190),(190,155,2,196,190),(190,156,1,207,190),(190,156,1,209,190),(190,156,2,207,190),(190,156,2,209,190),(206,93,1,49,191),(206,93,1,49,194),(206,93,1,49,197),(206,93,1,49,200),(206,93,1,49,203),(206,93,1,50,192),(206,93,1,50,195),(206,93,1,50,198),(206,93,1,50,201),(206,93,1,50,204),(206,93,1,58,193),(206,93,1,58,196),(206,93,1,58,199),(206,93,1,58,202),(206,93,1,58,205),(206,93,2,49,191),(206,93,2,49,194),(206,93,2,49,197),(206,93,2,49,200),(206,93,2,49,203),(206,93,2,50,192),(206,93,2,50,195),(206,93,2,50,198),(206,93,2,50,201),(206,93,2,50,204),(206,93,2,58,193),(206,93,2,58,196),(206,93,2,58,199),(206,93,2,58,202),(206,93,2,58,205),(206,99,1,1,191),(206,99,1,1,192),(206,99,1,1,193),(206,99,1,1,194),(206,99,1,1,195),(206,99,1,1,196),(206,99,1,1,197),(206,99,1,1,198),(206,99,1,1,199),(206,99,1,1,200),(206,99,1,1,201),(206,99,1,1,202),(206,99,1,1,203),(206,99,1,1,204),(206,99,1,1,205),(206,99,1,4,206),(206,99,2,1,191),(206,99,2,1,192),(206,99,2,1,193),(206,99,2,1,194),(206,99,2,1,195),(206,99,2,1,196),(206,99,2,1,197),(206,99,2,1,198),(206,99,2,1,199),(206,99,2,1,200),(206,99,2,1,201),(206,99,2,1,202),(206,99,2,1,203),(206,99,2,1,204),(206,99,2,1,205),(206,99,2,4,206),(206,139,1,147,206),(206,139,1,158,206),(206,139,2,147,206),(206,139,2,158,206),(206,144,1,166,191),(206,144,1,166,192),(206,144,1,166,193),(206,144,1,167,194),(206,144,1,167,195),(206,144,1,167,196),(206,144,1,168,197),(206,144,1,168,198),(206,144,1,168,199),(206,144,1,169,200),(206,144,1,169,201),(206,144,1,169,202),(206,144,1,170,203),(206,144,1,170,204),(206,144,1,170,205),(206,144,2,166,191),(206,144,2,166,192),(206,144,2,166,193),(206,144,2,167,194),(206,144,2,167,195),(206,144,2,167,196),(206,144,2,168,197),(206,144,2,168,198),(206,144,2,168,199),(206,144,2,169,200),(206,144,2,169,201),(206,144,2,169,202),(206,144,2,170,203),(206,144,2,170,204),(206,144,2,170,205),(206,145,1,0,206),(206,145,2,0,206),(206,146,1,1,206),(206,146,2,1,206),(206,147,1,0,206),(206,147,2,0,206),(206,148,1,0,206),(206,148,2,0,206),(206,149,1,1,206),(206,149,2,1,206),(206,155,1,196,206),(206,155,2,196,206),(206,156,1,201,206),(206,156,1,203,206),(206,156,1,204,206),(206,156,1,207,206),(206,156,2,201,206),(206,156,2,203,206),(206,156,2,204,206),(206,156,2,207,206),(222,93,1,56,207),(222,93,1,56,210),(222,93,1,56,213),(222,93,1,56,216),(222,93,1,56,219),(222,93,1,58,208),(222,93,1,58,211),(222,93,1,58,214),(222,93,1,58,217),(222,93,1,58,220),(222,93,1,59,209),(222,93,1,59,212),(222,93,1,59,215),(222,93,1,59,218),(222,93,1,59,221),(222,93,2,56,207),(222,93,2,56,210),(222,93,2,56,213),(222,93,2,56,216),(222,93,2,56,219),(222,93,2,58,208),(222,93,2,58,211),(222,93,2,58,214),(222,93,2,58,217),(222,93,2,58,220),(222,93,2,59,209),(222,93,2,59,212),(222,93,2,59,215),(222,93,2,59,218),(222,93,2,59,221),(222,99,1,1,207),(222,99,1,1,208),(222,99,1,1,209),(222,99,1,1,210),(222,99,1,1,211),(222,99,1,1,212),(222,99,1,1,213),(222,99,1,1,214),(222,99,1,1,215),(222,99,1,1,216),(222,99,1,1,217),(222,99,1,1,218),(222,99,1,1,219),(222,99,1,1,220),(222,99,1,1,221),(222,99,1,4,222),(222,99,2,1,207),(222,99,2,1,208),(222,99,2,1,209),(222,99,2,1,210),(222,99,2,1,211),(222,99,2,1,212),(222,99,2,1,213),(222,99,2,1,214),(222,99,2,1,215),(222,99,2,1,216),(222,99,2,1,217),(222,99,2,1,218),(222,99,2,1,219),(222,99,2,1,220),(222,99,2,1,221),(222,99,2,4,222),(222,139,1,144,222),(222,139,1,153,222),(222,139,2,144,222),(222,139,2,153,222),(222,144,1,166,207),(222,144,1,166,208),(222,144,1,166,209),(222,144,1,167,210),(222,144,1,167,211),(222,144,1,167,212),(222,144,1,168,213),(222,144,1,168,214),(222,144,1,168,215),(222,144,1,169,216),(222,144,1,169,217),(222,144,1,169,218),(222,144,1,170,219),(222,144,1,170,220),(222,144,1,170,221),(222,144,2,166,207),(222,144,2,166,208),(222,144,2,166,209),(222,144,2,167,210),(222,144,2,167,211),(222,144,2,167,212),(222,144,2,168,213),(222,144,2,168,214),(222,144,2,168,215),(222,144,2,169,216),(222,144,2,169,217),(222,144,2,169,218),(222,144,2,170,219),(222,144,2,170,220),(222,144,2,170,221),(222,145,1,0,222),(222,145,2,0,222),(222,146,1,0,222),(222,146,2,0,222),(222,147,1,0,222),(222,147,2,0,222),(222,148,1,0,222),(222,148,2,0,222),(222,149,1,0,222),(222,149,2,0,222),(222,155,1,194,222),(222,155,2,194,222),(222,156,1,201,222),(222,156,1,203,222),(222,156,1,204,222),(222,156,1,207,222),(222,156,1,209,222),(222,156,2,201,222),(222,156,2,203,222),(222,156,2,204,222),(222,156,2,207,222),(222,156,2,209,222),(238,93,1,50,223),(238,93,1,50,226),(238,93,1,50,229),(238,93,1,50,232),(238,93,1,50,235),(238,93,1,53,224),(238,93,1,53,227),(238,93,1,53,230),(238,93,1,53,233),(238,93,1,53,236),(238,93,1,58,225),(238,93,1,58,228),(238,93,1,58,231),(238,93,1,58,234),(238,93,1,58,237),(238,93,2,50,223),(238,93,2,50,226),(238,93,2,50,229),(238,93,2,50,232),(238,93,2,50,235),(238,93,2,53,224),(238,93,2,53,227),(238,93,2,53,230),(238,93,2,53,233),(238,93,2,53,236),(238,93,2,58,225),(238,93,2,58,228),(238,93,2,58,231),(238,93,2,58,234),(238,93,2,58,237),(238,99,1,1,223),(238,99,1,1,224),(238,99,1,1,225),(238,99,1,1,226),(238,99,1,1,227),(238,99,1,1,228),(238,99,1,1,229),(238,99,1,1,230),(238,99,1,1,231),(238,99,1,1,232),(238,99,1,1,233),(238,99,1,1,234),(238,99,1,1,235),(238,99,1,1,236),(238,99,1,1,237),(238,99,1,4,238),(238,99,2,1,223),(238,99,2,1,224),(238,99,2,1,225),(238,99,2,1,226),(238,99,2,1,227),(238,99,2,1,228),(238,99,2,1,229),(238,99,2,1,230),(238,99,2,1,231),(238,99,2,1,232),(238,99,2,1,233),(238,99,2,1,234),(238,99,2,1,235),(238,99,2,1,236),(238,99,2,1,237),(238,99,2,4,238),(238,139,1,38,238),(238,139,1,144,238),(238,139,2,38,238),(238,139,2,144,238),(238,144,1,166,223),(238,144,1,166,224),(238,144,1,166,225),(238,144,1,167,226),(238,144,1,167,227),(238,144,1,167,228),(238,144,1,168,229),(238,144,1,168,230),(238,144,1,168,231),(238,144,1,169,232),(238,144,1,169,233),(238,144,1,169,234),(238,144,1,170,235),(238,144,1,170,236),(238,144,1,170,237),(238,144,2,166,223),(238,144,2,166,224),(238,144,2,166,225),(238,144,2,167,226),(238,144,2,167,227),(238,144,2,167,228),(238,144,2,168,229),(238,144,2,168,230),(238,144,2,168,231),(238,144,2,169,232),(238,144,2,169,233),(238,144,2,169,234),(238,144,2,170,235),(238,144,2,170,236),(238,144,2,170,237),(238,145,1,0,238),(238,145,2,0,238),(238,146,1,0,238),(238,146,2,0,238),(238,147,1,0,238),(238,147,2,0,238),(238,148,1,0,238),(238,148,2,0,238),(238,149,1,0,238),(238,149,2,0,238),(238,155,1,198,238),(238,155,2,198,238),(238,156,1,201,238),(238,156,1,203,238),(238,156,1,204,238),(238,156,1,207,238),(238,156,1,209,238),(238,156,2,201,238),(238,156,2,203,238),(238,156,2,204,238),(238,156,2,207,238),(238,156,2,209,238),(254,93,1,50,239),(254,93,1,50,242),(254,93,1,50,245),(254,93,1,50,248),(254,93,1,50,251),(254,93,1,53,240),(254,93,1,53,243),(254,93,1,53,246),(254,93,1,53,249),(254,93,1,53,252),(254,93,1,54,241),(254,93,1,54,244),(254,93,1,54,247),(254,93,1,54,250),(254,93,1,54,253),(254,93,2,50,239),(254,93,2,50,242),(254,93,2,50,245),(254,93,2,50,248),(254,93,2,50,251),(254,93,2,53,240),(254,93,2,53,243),(254,93,2,53,246),(254,93,2,53,249),(254,93,2,53,252),(254,93,2,54,241),(254,93,2,54,244),(254,93,2,54,247),(254,93,2,54,250),(254,93,2,54,253),(254,99,1,1,239),(254,99,1,1,240),(254,99,1,1,241),(254,99,1,1,242),(254,99,1,1,243),(254,99,1,1,244),(254,99,1,1,245),(254,99,1,1,246),(254,99,1,1,247),(254,99,1,1,248),(254,99,1,1,249),(254,99,1,1,250),(254,99,1,1,251),(254,99,1,1,252),(254,99,1,1,253),(254,99,1,4,254),(254,99,2,1,239),(254,99,2,1,240),(254,99,2,1,241),(254,99,2,1,242),(254,99,2,1,243),(254,99,2,1,244),(254,99,2,1,245),(254,99,2,1,246),(254,99,2,1,247),(254,99,2,1,248),(254,99,2,1,249),(254,99,2,1,250),(254,99,2,1,251),(254,99,2,1,252),(254,99,2,1,253),(254,99,2,4,254),(254,139,1,142,254),(254,139,1,144,254),(254,139,2,142,254),(254,139,2,144,254),(254,144,1,166,239),(254,144,1,166,240),(254,144,1,166,241),(254,144,1,167,242),(254,144,1,167,243),(254,144,1,167,244),(254,144,1,168,245),(254,144,1,168,246),(254,144,1,168,247),(254,144,1,169,248),(254,144,1,169,249),(254,144,1,169,250),(254,144,1,170,251),(254,144,1,170,252),(254,144,1,170,253),(254,144,2,166,239),(254,144,2,166,240),(254,144,2,166,241),(254,144,2,167,242),(254,144,2,167,243),(254,144,2,167,244),(254,144,2,168,245),(254,144,2,168,246),(254,144,2,168,247),(254,144,2,169,248),(254,144,2,169,249),(254,144,2,169,250),(254,144,2,170,251),(254,144,2,170,252),(254,144,2,170,253),(254,145,1,0,254),(254,145,2,0,254),(254,146,1,1,254),(254,146,2,1,254),(254,147,1,1,254),(254,147,2,1,254),(254,148,1,0,254),(254,148,2,0,254),(254,149,1,0,254),(254,149,2,0,254),(254,155,1,196,254),(254,155,2,196,254),(254,156,1,201,254),(254,156,1,203,254),(254,156,1,204,254),(254,156,1,207,254),(254,156,1,209,254),(254,156,2,201,254),(254,156,2,203,254),(254,156,2,204,254),(254,156,2,207,254),(254,156,2,209,254),(270,93,1,56,255),(270,93,1,56,258),(270,93,1,56,261),(270,93,1,56,264),(270,93,1,56,267),(270,93,1,58,256),(270,93,1,58,259),(270,93,1,58,262),(270,93,1,58,265),(270,93,1,58,268),(270,93,1,60,257),(270,93,1,60,260),(270,93,1,60,263),(270,93,1,60,266),(270,93,1,60,269),(270,93,2,56,255),(270,93,2,56,258),(270,93,2,56,261),(270,93,2,56,264),(270,93,2,56,267),(270,93,2,58,256),(270,93,2,58,259),(270,93,2,58,262),(270,93,2,58,265),(270,93,2,58,268),(270,93,2,60,257),(270,93,2,60,260),(270,93,2,60,263),(270,93,2,60,266),(270,93,2,60,269),(270,99,1,1,255),(270,99,1,1,256),(270,99,1,1,257),(270,99,1,1,258),(270,99,1,1,259),(270,99,1,1,260),(270,99,1,1,261),(270,99,1,1,262),(270,99,1,1,263),(270,99,1,1,264),(270,99,1,1,265),(270,99,1,1,266),(270,99,1,1,267),(270,99,1,1,268),(270,99,1,1,269),(270,99,1,4,270),(270,99,2,1,255),(270,99,2,1,256),(270,99,2,1,257),(270,99,2,1,258),(270,99,2,1,259),(270,99,2,1,260),(270,99,2,1,261),(270,99,2,1,262),(270,99,2,1,263),(270,99,2,1,264),(270,99,2,1,265),(270,99,2,1,266),(270,99,2,1,267),(270,99,2,1,268),(270,99,2,1,269),(270,99,2,4,270),(270,139,1,38,270),(270,139,1,144,270),(270,139,1,147,270),(270,139,2,38,270),(270,139,2,144,270),(270,139,2,147,270),(270,144,1,166,255),(270,144,1,166,256),(270,144,1,166,257),(270,144,1,167,258),(270,144,1,167,259),(270,144,1,167,260),(270,144,1,168,261),(270,144,1,168,262),(270,144,1,168,263),(270,144,1,169,264),(270,144,1,169,265),(270,144,1,169,266),(270,144,1,170,267),(270,144,1,170,268),(270,144,1,170,269),(270,144,2,166,255),(270,144,2,166,256),(270,144,2,166,257),(270,144,2,167,258),(270,144,2,167,259),(270,144,2,167,260),(270,144,2,168,261),(270,144,2,168,262),(270,144,2,168,263),(270,144,2,169,264),(270,144,2,169,265),(270,144,2,169,266),(270,144,2,170,267),(270,144,2,170,268),(270,144,2,170,269),(270,145,1,0,270),(270,145,2,0,270),(270,146,1,1,270),(270,146,2,1,270),(270,147,1,0,270),(270,147,2,0,270),(270,148,1,0,270),(270,148,2,0,270),(270,149,1,1,270),(270,149,2,1,270),(270,152,1,119,270),(270,152,1,120,270),(270,152,1,122,270),(270,152,1,123,270),(270,152,1,125,270),(270,152,1,127,270),(270,152,1,129,270),(270,152,2,119,270),(270,152,2,120,270),(270,152,2,122,270),(270,152,2,123,270),(270,152,2,125,270),(270,152,2,127,270),(270,152,2,129,270),(270,155,1,196,270),(270,155,2,196,270),(270,156,1,203,270),(270,156,1,206,270),(270,156,1,207,270),(270,156,1,209,270),(270,156,2,203,270),(270,156,2,206,270),(270,156,2,207,270),(270,156,2,209,270),(286,93,1,53,271),(286,93,1,53,274),(286,93,1,53,277),(286,93,1,53,280),(286,93,1,53,283),(286,93,1,56,272),(286,93,1,56,275),(286,93,1,56,278),(286,93,1,56,281),(286,93,1,56,284),(286,93,1,58,273),(286,93,1,58,276),(286,93,1,58,279),(286,93,1,58,282),(286,93,1,58,285),(286,93,2,53,271),(286,93,2,53,274),(286,93,2,53,277),(286,93,2,53,280),(286,93,2,53,283),(286,93,2,56,272),(286,93,2,56,275),(286,93,2,56,278),(286,93,2,56,281),(286,93,2,56,284),(286,93,2,58,273),(286,93,2,58,276),(286,93,2,58,279),(286,93,2,58,282),(286,93,2,58,285),(286,99,1,1,271),(286,99,1,1,272),(286,99,1,1,273),(286,99,1,1,274),(286,99,1,1,275),(286,99,1,1,276),(286,99,1,1,277),(286,99,1,1,278),(286,99,1,1,279),(286,99,1,1,280),(286,99,1,1,281),(286,99,1,1,282),(286,99,1,1,283),(286,99,1,1,284),(286,99,1,1,285),(286,99,1,4,286),(286,99,2,1,271),(286,99,2,1,272),(286,99,2,1,273),(286,99,2,1,274),(286,99,2,1,275),(286,99,2,1,276),(286,99,2,1,277),(286,99,2,1,278),(286,99,2,1,279),(286,99,2,1,280),(286,99,2,1,281),(286,99,2,1,282),(286,99,2,1,283),(286,99,2,1,284),(286,99,2,1,285),(286,99,2,4,286),(286,139,1,38,286),(286,139,1,144,286),(286,139,1,147,286),(286,139,2,38,286),(286,139,2,144,286),(286,139,2,147,286),(286,144,1,166,271),(286,144,1,166,272),(286,144,1,166,273),(286,144,1,167,274),(286,144,1,167,275),(286,144,1,167,276),(286,144,1,168,277),(286,144,1,168,278),(286,144,1,168,279),(286,144,1,169,280),(286,144,1,169,281),(286,144,1,169,282),(286,144,1,170,283),(286,144,1,170,284),(286,144,1,170,285),(286,144,2,166,271),(286,144,2,166,272),(286,144,2,166,273),(286,144,2,167,274),(286,144,2,167,275),(286,144,2,167,276),(286,144,2,168,277),(286,144,2,168,278),(286,144,2,168,279),(286,144,2,169,280),(286,144,2,169,281),(286,144,2,169,282),(286,144,2,170,283),(286,144,2,170,284),(286,144,2,170,285),(286,145,1,0,286),(286,145,2,0,286),(286,146,1,1,286),(286,146,2,1,286),(286,147,1,0,286),(286,147,2,0,286),(286,148,1,1,286),(286,148,2,1,286),(286,149,1,0,286),(286,149,2,0,286),(286,152,1,116,286),(286,152,1,122,286),(286,152,1,123,286),(286,152,1,125,286),(286,152,1,127,286),(286,152,2,116,286),(286,152,2,122,286),(286,152,2,123,286),(286,152,2,125,286),(286,152,2,127,286),(286,155,1,196,286),(286,155,2,196,286),(286,156,1,203,286),(286,156,1,206,286),(286,156,1,207,286),(286,156,1,209,286),(286,156,2,203,286),(286,156,2,206,286),(286,156,2,207,286),(286,156,2,209,286),(302,93,1,49,287),(302,93,1,49,290),(302,93,1,49,293),(302,93,1,49,296),(302,93,1,49,299),(302,93,1,50,288),(302,93,1,50,291),(302,93,1,50,294),(302,93,1,50,297),(302,93,1,50,300),(302,93,1,57,289),(302,93,1,57,292),(302,93,1,57,295),(302,93,1,57,298),(302,93,1,57,301),(302,93,2,49,287),(302,93,2,49,290),(302,93,2,49,293),(302,93,2,49,296),(302,93,2,49,299),(302,93,2,50,288),(302,93,2,50,291),(302,93,2,50,294),(302,93,2,50,297),(302,93,2,50,300),(302,93,2,57,289),(302,93,2,57,292),(302,93,2,57,295),(302,93,2,57,298),(302,93,2,57,301),(302,99,1,1,287),(302,99,1,1,288),(302,99,1,1,289),(302,99,1,1,290),(302,99,1,1,291),(302,99,1,1,292),(302,99,1,1,293),(302,99,1,1,294),(302,99,1,1,295),(302,99,1,1,296),(302,99,1,1,297),(302,99,1,1,298),(302,99,1,1,299),(302,99,1,1,300),(302,99,1,1,301),(302,99,1,4,302),(302,99,2,1,287),(302,99,2,1,288),(302,99,2,1,289),(302,99,2,1,290),(302,99,2,1,291),(302,99,2,1,292),(302,99,2,1,293),(302,99,2,1,294),(302,99,2,1,295),(302,99,2,1,296),(302,99,2,1,297),(302,99,2,1,298),(302,99,2,1,299),(302,99,2,1,300),(302,99,2,1,301),(302,99,2,4,302),(302,139,1,33,302),(302,139,1,37,302),(302,139,1,144,302),(302,139,2,33,302),(302,139,2,37,302),(302,139,2,144,302),(302,144,1,166,287),(302,144,1,166,288),(302,144,1,166,289),(302,144,1,167,290),(302,144,1,167,291),(302,144,1,167,292),(302,144,1,168,293),(302,144,1,168,294),(302,144,1,168,295),(302,144,1,169,296),(302,144,1,169,297),(302,144,1,169,298),(302,144,1,170,299),(302,144,1,170,300),(302,144,1,170,301),(302,144,2,166,287),(302,144,2,166,288),(302,144,2,166,289),(302,144,2,167,290),(302,144,2,167,291),(302,144,2,167,292),(302,144,2,168,293),(302,144,2,168,294),(302,144,2,168,295),(302,144,2,169,296),(302,144,2,169,297),(302,144,2,169,298),(302,144,2,170,299),(302,144,2,170,300),(302,144,2,170,301),(302,145,1,1,302),(302,145,2,1,302),(302,146,1,0,302),(302,146,2,0,302),(302,147,1,0,302),(302,147,2,0,302),(302,148,1,0,302),(302,148,2,0,302),(302,149,1,0,302),(302,149,2,0,302),(302,152,1,116,302),(302,152,1,124,302),(302,152,1,127,302),(302,152,2,116,302),(302,152,2,124,302),(302,152,2,127,302),(302,155,1,196,302),(302,155,2,196,302),(302,156,1,202,302),(302,156,1,203,302),(302,156,1,207,302),(302,156,1,209,302),(302,156,1,210,302),(302,156,2,202,302),(302,156,2,203,302),(302,156,2,207,302),(302,156,2,209,302),(302,156,2,210,302),(318,93,1,49,303),(318,93,1,49,306),(318,93,1,49,309),(318,93,1,49,312),(318,93,1,49,315),(318,93,1,58,304),(318,93,1,58,307),(318,93,1,58,310),(318,93,1,58,313),(318,93,1,58,316),(318,93,1,60,305),(318,93,1,60,308),(318,93,1,60,311),(318,93,1,60,314),(318,93,1,60,317),(318,93,2,49,303),(318,93,2,49,306),(318,93,2,49,309),(318,93,2,49,312),(318,93,2,49,315),(318,93,2,58,304),(318,93,2,58,307),(318,93,2,58,310),(318,93,2,58,313),(318,93,2,58,316),(318,93,2,60,305),(318,93,2,60,308),(318,93,2,60,311),(318,93,2,60,314),(318,93,2,60,317),(318,99,1,1,303),(318,99,1,1,304),(318,99,1,1,305),(318,99,1,1,306),(318,99,1,1,307),(318,99,1,1,308),(318,99,1,1,309),(318,99,1,1,310),(318,99,1,1,311),(318,99,1,1,312),(318,99,1,1,313),(318,99,1,1,314),(318,99,1,1,315),(318,99,1,1,316),(318,99,1,1,317),(318,99,1,4,318),(318,99,2,1,303),(318,99,2,1,304),(318,99,2,1,305),(318,99,2,1,306),(318,99,2,1,307),(318,99,2,1,308),(318,99,2,1,309),(318,99,2,1,310),(318,99,2,1,311),(318,99,2,1,312),(318,99,2,1,313),(318,99,2,1,314),(318,99,2,1,315),(318,99,2,1,316),(318,99,2,1,317),(318,99,2,4,318),(318,139,1,38,318),(318,139,2,38,318),(318,144,1,166,303),(318,144,1,166,304),(318,144,1,166,305),(318,144,1,167,306),(318,144,1,167,307),(318,144,1,167,308),(318,144,1,168,309),(318,144,1,168,310),(318,144,1,168,311),(318,144,1,169,312),(318,144,1,169,313),(318,144,1,169,314),(318,144,1,170,315),(318,144,1,170,316),(318,144,1,170,317),(318,144,2,166,303),(318,144,2,166,304),(318,144,2,166,305),(318,144,2,167,306),(318,144,2,167,307),(318,144,2,167,308),(318,144,2,168,309),(318,144,2,168,310),(318,144,2,168,311),(318,144,2,169,312),(318,144,2,169,313),(318,144,2,169,314),(318,144,2,170,315),(318,144,2,170,316),(318,144,2,170,317),(318,145,1,0,318),(318,145,2,0,318),(318,146,1,0,318),(318,146,2,0,318),(318,147,1,0,318),(318,147,2,0,318),(318,148,1,0,318),(318,148,2,0,318),(318,149,1,0,318),(318,149,2,0,318),(318,152,1,119,318),(318,152,1,120,318),(318,152,1,122,318),(318,152,1,124,318),(318,152,1,128,318),(318,152,2,119,318),(318,152,2,120,318),(318,152,2,122,318),(318,152,2,124,318),(318,152,2,128,318),(318,155,1,196,318),(318,155,2,196,318),(318,156,1,201,318),(318,156,1,203,318),(318,156,1,206,318),(318,156,1,207,318),(318,156,1,209,318),(318,156,2,201,318),(318,156,2,203,318),(318,156,2,206,318),(318,156,2,207,318),(318,156,2,209,318),(334,93,1,50,319),(334,93,1,50,322),(334,93,1,50,325),(334,93,1,50,328),(334,93,1,50,331),(334,93,1,52,320),(334,93,1,52,323),(334,93,1,52,326),(334,93,1,52,329),(334,93,1,52,332),(334,93,1,53,321),(334,93,1,53,324),(334,93,1,53,327),(334,93,1,53,330),(334,93,1,53,333),(334,93,2,50,319),(334,93,2,50,322),(334,93,2,50,325),(334,93,2,50,328),(334,93,2,50,331),(334,93,2,52,320),(334,93,2,52,323),(334,93,2,52,326),(334,93,2,52,329),(334,93,2,52,332),(334,93,2,53,321),(334,93,2,53,324),(334,93,2,53,327),(334,93,2,53,330),(334,93,2,53,333),(334,99,1,1,319),(334,99,1,1,320),(334,99,1,1,321),(334,99,1,1,322),(334,99,1,1,323),(334,99,1,1,324),(334,99,1,1,325),(334,99,1,1,326),(334,99,1,1,327),(334,99,1,1,328),(334,99,1,1,329),(334,99,1,1,330),(334,99,1,1,331),(334,99,1,1,332),(334,99,1,1,333),(334,99,1,4,334),(334,99,2,1,319),(334,99,2,1,320),(334,99,2,1,321),(334,99,2,1,322),(334,99,2,1,323),(334,99,2,1,324),(334,99,2,1,325),(334,99,2,1,326),(334,99,2,1,327),(334,99,2,1,328),(334,99,2,1,329),(334,99,2,1,330),(334,99,2,1,331),(334,99,2,1,332),(334,99,2,1,333),(334,99,2,4,334),(334,139,1,38,334),(334,139,1,150,334),(334,139,2,38,334),(334,139,2,150,334),(334,144,1,166,319),(334,144,1,166,320),(334,144,1,166,321),(334,144,1,167,322),(334,144,1,167,323),(334,144,1,167,324),(334,144,1,168,325),(334,144,1,168,326),(334,144,1,168,327),(334,144,1,169,328),(334,144,1,169,329),(334,144,1,169,330),(334,144,1,170,331),(334,144,1,170,332),(334,144,1,170,333),(334,144,2,166,319),(334,144,2,166,320),(334,144,2,166,321),(334,144,2,167,322),(334,144,2,167,323),(334,144,2,167,324),(334,144,2,168,325),(334,144,2,168,326),(334,144,2,168,327),(334,144,2,169,328),(334,144,2,169,329),(334,144,2,169,330),(334,144,2,170,331),(334,144,2,170,332),(334,144,2,170,333),(334,145,1,0,334),(334,145,2,0,334),(334,146,1,0,334),(334,146,2,0,334),(334,147,1,1,334),(334,147,2,1,334),(334,148,1,0,334),(334,148,2,0,334),(334,149,1,0,334),(334,149,2,0,334),(334,152,1,124,334),(334,152,1,127,334),(334,152,1,128,334),(334,152,2,124,334),(334,152,2,127,334),(334,152,2,128,334),(334,155,1,196,334),(334,155,2,196,334),(334,156,1,202,334),(334,156,1,203,334),(334,156,1,209,334),(334,156,1,210,334),(334,156,2,202,334),(334,156,2,203,334),(334,156,2,209,334),(334,156,2,210,334),(350,93,1,50,335),(350,93,1,50,338),(350,93,1,50,341),(350,93,1,50,344),(350,93,1,50,347),(350,93,1,59,336),(350,93,1,59,339),(350,93,1,59,342),(350,93,1,59,345),(350,93,1,59,348),(350,93,1,60,337),(350,93,1,60,340),(350,93,1,60,343),(350,93,1,60,346),(350,93,1,60,349),(350,93,2,50,335),(350,93,2,50,338),(350,93,2,50,341),(350,93,2,50,344),(350,93,2,50,347),(350,93,2,59,336),(350,93,2,59,339),(350,93,2,59,342),(350,93,2,59,345),(350,93,2,59,348),(350,93,2,60,337),(350,93,2,60,340),(350,93,2,60,343),(350,93,2,60,346),(350,93,2,60,349),(350,99,1,1,335),(350,99,1,1,336),(350,99,1,1,337),(350,99,1,1,338),(350,99,1,1,339),(350,99,1,1,340),(350,99,1,1,341),(350,99,1,1,342),(350,99,1,1,343),(350,99,1,1,344),(350,99,1,1,345),(350,99,1,1,346),(350,99,1,1,347),(350,99,1,1,348),(350,99,1,1,349),(350,99,1,4,350),(350,99,2,1,335),(350,99,2,1,336),(350,99,2,1,337),(350,99,2,1,338),(350,99,2,1,339),(350,99,2,1,340),(350,99,2,1,341),(350,99,2,1,342),(350,99,2,1,343),(350,99,2,1,344),(350,99,2,1,345),(350,99,2,1,346),(350,99,2,1,347),(350,99,2,1,348),(350,99,2,1,349),(350,99,2,4,350),(350,139,1,38,350),(350,139,1,142,350),(350,139,1,148,350),(350,139,2,38,350),(350,139,2,142,350),(350,139,2,148,350),(350,144,1,166,335),(350,144,1,166,336),(350,144,1,166,337),(350,144,1,167,338),(350,144,1,167,339),(350,144,1,167,340),(350,144,1,168,341),(350,144,1,168,342),(350,144,1,168,343),(350,144,1,169,344),(350,144,1,169,345),(350,144,1,169,346),(350,144,1,170,347),(350,144,1,170,348),(350,144,1,170,349),(350,144,2,166,335),(350,144,2,166,336),(350,144,2,166,337),(350,144,2,167,338),(350,144,2,167,339),(350,144,2,167,340),(350,144,2,168,341),(350,144,2,168,342),(350,144,2,168,343),(350,144,2,169,344),(350,144,2,169,345),(350,144,2,169,346),(350,144,2,170,347),(350,144,2,170,348),(350,144,2,170,349),(350,145,1,0,350),(350,145,2,0,350),(350,146,1,0,350),(350,146,2,0,350),(350,147,1,0,350),(350,147,2,0,350),(350,148,1,0,350),(350,148,2,0,350),(350,149,1,0,350),(350,149,2,0,350),(350,152,1,117,350),(350,152,1,119,350),(350,152,1,122,350),(350,152,1,125,350),(350,152,1,127,350),(350,152,2,117,350),(350,152,2,119,350),(350,152,2,122,350),(350,152,2,125,350),(350,152,2,127,350),(350,155,1,196,350),(350,155,2,196,350),(350,156,1,203,350),(350,156,1,205,350),(350,156,1,206,350),(350,156,1,207,350),(350,156,1,209,350),(350,156,2,203,350),(350,156,2,205,350),(350,156,2,206,350),(350,156,2,207,350),(350,156,2,209,350),(366,93,1,49,351),(366,93,1,49,354),(366,93,1,49,357),(366,93,1,49,360),(366,93,1,49,363),(366,93,1,56,352),(366,93,1,56,355),(366,93,1,56,358),(366,93,1,56,361),(366,93,1,56,364),(366,93,1,58,353),(366,93,1,58,356),(366,93,1,58,359),(366,93,1,58,362),(366,93,1,58,365),(366,93,2,49,351),(366,93,2,49,354),(366,93,2,49,357),(366,93,2,49,360),(366,93,2,49,363),(366,93,2,56,352),(366,93,2,56,355),(366,93,2,56,358),(366,93,2,56,361),(366,93,2,56,364),(366,93,2,58,353),(366,93,2,58,356),(366,93,2,58,359),(366,93,2,58,362),(366,93,2,58,365),(366,99,1,1,351),(366,99,1,1,352),(366,99,1,1,353),(366,99,1,1,354),(366,99,1,1,355),(366,99,1,1,356),(366,99,1,1,357),(366,99,1,1,358),(366,99,1,1,359),(366,99,1,1,360),(366,99,1,1,361),(366,99,1,1,362),(366,99,1,1,363),(366,99,1,1,364),(366,99,1,1,365),(366,99,1,4,366),(366,99,2,1,351),(366,99,2,1,352),(366,99,2,1,353),(366,99,2,1,354),(366,99,2,1,355),(366,99,2,1,356),(366,99,2,1,357),(366,99,2,1,358),(366,99,2,1,359),(366,99,2,1,360),(366,99,2,1,361),(366,99,2,1,362),(366,99,2,1,363),(366,99,2,1,364),(366,99,2,1,365),(366,99,2,4,366),(366,139,1,37,366),(366,139,1,38,366),(366,139,2,37,366),(366,139,2,38,366),(366,144,1,166,351),(366,144,1,166,352),(366,144,1,166,353),(366,144,1,167,354),(366,144,1,167,355),(366,144,1,167,356),(366,144,1,168,357),(366,144,1,168,358),(366,144,1,168,359),(366,144,1,169,360),(366,144,1,169,361),(366,144,1,169,362),(366,144,1,170,363),(366,144,1,170,364),(366,144,1,170,365),(366,144,2,166,351),(366,144,2,166,352),(366,144,2,166,353),(366,144,2,167,354),(366,144,2,167,355),(366,144,2,167,356),(366,144,2,168,357),(366,144,2,168,358),(366,144,2,168,359),(366,144,2,169,360),(366,144,2,169,361),(366,144,2,169,362),(366,144,2,170,363),(366,144,2,170,364),(366,144,2,170,365),(366,145,1,0,366),(366,145,2,0,366),(366,146,1,0,366),(366,146,2,0,366),(366,147,1,0,366),(366,147,2,0,366),(366,148,1,0,366),(366,148,2,0,366),(366,149,1,0,366),(366,149,2,0,366),(366,152,1,119,366),(366,152,1,122,366),(366,152,1,123,366),(366,152,1,125,366),(366,152,1,127,366),(366,152,2,119,366),(366,152,2,122,366),(366,152,2,123,366),(366,152,2,125,366),(366,152,2,127,366),(366,155,1,196,366),(366,155,2,196,366),(366,156,1,201,366),(366,156,1,203,366),(366,156,1,205,366),(366,156,1,206,366),(366,156,1,207,366),(366,156,1,209,366),(366,156,2,201,366),(366,156,2,203,366),(366,156,2,205,366),(366,156,2,206,366),(366,156,2,207,366),(366,156,2,209,366),(382,93,1,49,367),(382,93,1,49,370),(382,93,1,49,373),(382,93,1,49,376),(382,93,1,49,379),(382,93,1,53,368),(382,93,1,53,371),(382,93,1,53,374),(382,93,1,53,377),(382,93,1,53,380),(382,93,1,58,369),(382,93,1,58,372),(382,93,1,58,375),(382,93,1,58,378),(382,93,1,58,381),(382,93,2,49,367),(382,93,2,49,370),(382,93,2,49,373),(382,93,2,49,376),(382,93,2,49,379),(382,93,2,53,368),(382,93,2,53,371),(382,93,2,53,374),(382,93,2,53,377),(382,93,2,53,380),(382,93,2,58,369),(382,93,2,58,372),(382,93,2,58,375),(382,93,2,58,378),(382,93,2,58,381),(382,99,1,1,367),(382,99,1,1,368),(382,99,1,1,369),(382,99,1,1,370),(382,99,1,1,371),(382,99,1,1,372),(382,99,1,1,373),(382,99,1,1,374),(382,99,1,1,375),(382,99,1,1,376),(382,99,1,1,377),(382,99,1,1,378),(382,99,1,1,379),(382,99,1,1,380),(382,99,1,1,381),(382,99,1,4,382),(382,99,2,1,367),(382,99,2,1,368),(382,99,2,1,369),(382,99,2,1,370),(382,99,2,1,371),(382,99,2,1,372),(382,99,2,1,373),(382,99,2,1,374),(382,99,2,1,375),(382,99,2,1,376),(382,99,2,1,377),(382,99,2,1,378),(382,99,2,1,379),(382,99,2,1,380),(382,99,2,1,381),(382,99,2,4,382),(382,139,1,37,382),(382,139,1,38,382),(382,139,1,142,382),(382,139,2,37,382),(382,139,2,38,382),(382,139,2,142,382),(382,144,1,166,367),(382,144,1,166,368),(382,144,1,166,369),(382,144,1,167,370),(382,144,1,167,371),(382,144,1,167,372),(382,144,1,168,373),(382,144,1,168,374),(382,144,1,168,375),(382,144,1,169,376),(382,144,1,169,377),(382,144,1,169,378),(382,144,1,170,379),(382,144,1,170,380),(382,144,1,170,381),(382,144,2,166,367),(382,144,2,166,368),(382,144,2,166,369),(382,144,2,167,370),(382,144,2,167,371),(382,144,2,167,372),(382,144,2,168,373),(382,144,2,168,374),(382,144,2,168,375),(382,144,2,169,376),(382,144,2,169,377),(382,144,2,169,378),(382,144,2,170,379),(382,144,2,170,380),(382,144,2,170,381),(382,145,1,0,382),(382,145,2,0,382),(382,146,1,1,382),(382,146,2,1,382),(382,147,1,0,382),(382,147,2,0,382),(382,148,1,0,382),(382,148,2,0,382),(382,149,1,1,382),(382,149,2,1,382),(382,152,1,116,382),(382,152,1,121,382),(382,152,1,123,382),(382,152,1,125,382),(382,152,1,128,382),(382,152,2,116,382),(382,152,2,121,382),(382,152,2,123,382),(382,152,2,125,382),(382,152,2,128,382),(382,155,1,196,382),(382,155,2,196,382),(382,156,1,201,382),(382,156,1,207,382),(382,156,1,209,382),(382,156,1,210,382),(382,156,2,201,382),(382,156,2,207,382),(382,156,2,209,382),(382,156,2,210,382),(398,93,1,50,383),(398,93,1,50,386),(398,93,1,50,389),(398,93,1,50,392),(398,93,1,50,395),(398,93,1,53,384),(398,93,1,53,387),(398,93,1,53,390),(398,93,1,53,393),(398,93,1,53,396),(398,93,1,57,385),(398,93,1,57,388),(398,93,1,57,391),(398,93,1,57,394),(398,93,1,57,397),(398,93,2,50,383),(398,93,2,50,386),(398,93,2,50,389),(398,93,2,50,392),(398,93,2,50,395),(398,93,2,53,384),(398,93,2,53,387),(398,93,2,53,390),(398,93,2,53,393),(398,93,2,53,396),(398,93,2,57,385),(398,93,2,57,388),(398,93,2,57,391),(398,93,2,57,394),(398,93,2,57,397),(398,99,1,1,383),(398,99,1,1,384),(398,99,1,1,385),(398,99,1,1,386),(398,99,1,1,387),(398,99,1,1,388),(398,99,1,1,389),(398,99,1,1,390),(398,99,1,1,391),(398,99,1,1,392),(398,99,1,1,393),(398,99,1,1,394),(398,99,1,1,395),(398,99,1,1,396),(398,99,1,1,397),(398,99,1,4,398),(398,99,2,1,383),(398,99,2,1,384),(398,99,2,1,385),(398,99,2,1,386),(398,99,2,1,387),(398,99,2,1,388),(398,99,2,1,389),(398,99,2,1,390),(398,99,2,1,391),(398,99,2,1,392),(398,99,2,1,393),(398,99,2,1,394),(398,99,2,1,395),(398,99,2,1,396),(398,99,2,1,397),(398,99,2,4,398),(398,139,1,37,398),(398,139,1,144,398),(398,139,1,145,398),(398,139,2,37,398),(398,139,2,144,398),(398,139,2,145,398),(398,144,1,166,383),(398,144,1,166,384),(398,144,1,166,385),(398,144,1,167,386),(398,144,1,167,387),(398,144,1,167,388),(398,144,1,168,389),(398,144,1,168,390),(398,144,1,168,391),(398,144,1,169,392),(398,144,1,169,393),(398,144,1,169,394),(398,144,1,170,395),(398,144,1,170,396),(398,144,1,170,397),(398,144,2,166,383),(398,144,2,166,384),(398,144,2,166,385),(398,144,2,167,386),(398,144,2,167,387),(398,144,2,167,388),(398,144,2,168,389),(398,144,2,168,390),(398,144,2,168,391),(398,144,2,169,392),(398,144,2,169,393),(398,144,2,169,394),(398,144,2,170,395),(398,144,2,170,396),(398,144,2,170,397),(398,145,1,1,398),(398,145,2,1,398),(398,146,1,0,398),(398,146,2,0,398),(398,147,1,1,398),(398,147,2,1,398),(398,148,1,0,398),(398,148,2,0,398),(398,149,1,0,398),(398,149,2,0,398),(398,152,1,116,398),(398,152,1,119,398),(398,152,1,124,398),(398,152,1,128,398),(398,152,2,116,398),(398,152,2,119,398),(398,152,2,124,398),(398,152,2,128,398),(398,155,1,196,398),(398,155,2,196,398),(398,156,1,201,398),(398,156,1,204,398),(398,156,1,205,398),(398,156,1,207,398),(398,156,1,208,398),(398,156,2,201,398),(398,156,2,204,398),(398,156,2,205,398),(398,156,2,207,398),(398,156,2,208,398),(414,93,1,49,399),(414,93,1,49,402),(414,93,1,49,405),(414,93,1,49,408),(414,93,1,49,411),(414,93,1,53,400),(414,93,1,53,403),(414,93,1,53,406),(414,93,1,53,409),(414,93,1,53,412),(414,93,1,58,401),(414,93,1,58,404),(414,93,1,58,407),(414,93,1,58,410),(414,93,1,58,413),(414,93,2,49,399),(414,93,2,49,402),(414,93,2,49,405),(414,93,2,49,408),(414,93,2,49,411),(414,93,2,53,400),(414,93,2,53,403),(414,93,2,53,406),(414,93,2,53,409),(414,93,2,53,412),(414,93,2,58,401),(414,93,2,58,404),(414,93,2,58,407),(414,93,2,58,410),(414,93,2,58,413),(414,99,1,1,399),(414,99,1,1,400),(414,99,1,1,401),(414,99,1,1,402),(414,99,1,1,403),(414,99,1,1,404),(414,99,1,1,405),(414,99,1,1,406),(414,99,1,1,407),(414,99,1,1,408),(414,99,1,1,409),(414,99,1,1,410),(414,99,1,1,411),(414,99,1,1,412),(414,99,1,1,413),(414,99,1,4,414),(414,99,2,1,399),(414,99,2,1,400),(414,99,2,1,401),(414,99,2,1,402),(414,99,2,1,403),(414,99,2,1,404),(414,99,2,1,405),(414,99,2,1,406),(414,99,2,1,407),(414,99,2,1,408),(414,99,2,1,409),(414,99,2,1,410),(414,99,2,1,411),(414,99,2,1,412),(414,99,2,1,413),(414,99,2,4,414),(414,139,1,37,414),(414,139,1,38,414),(414,139,2,37,414),(414,139,2,38,414),(414,144,1,166,399),(414,144,1,166,400),(414,144,1,166,401),(414,144,1,167,402),(414,144,1,167,403),(414,144,1,167,404),(414,144,1,168,405),(414,144,1,168,406),(414,144,1,168,407),(414,144,1,169,408),(414,144,1,169,409),(414,144,1,169,410),(414,144,1,170,411),(414,144,1,170,412),(414,144,1,170,413),(414,144,2,166,399),(414,144,2,166,400),(414,144,2,166,401),(414,144,2,167,402),(414,144,2,167,403),(414,144,2,167,404),(414,144,2,168,405),(414,144,2,168,406),(414,144,2,168,407),(414,144,2,169,408),(414,144,2,169,409),(414,144,2,169,410),(414,144,2,170,411),(414,144,2,170,412),(414,144,2,170,413),(414,145,1,0,414),(414,145,2,0,414),(414,146,1,0,414),(414,146,2,0,414),(414,147,1,0,414),(414,147,2,0,414),(414,148,1,1,414),(414,148,2,1,414),(414,149,1,0,414),(414,149,2,0,414),(414,152,1,119,414),(414,152,1,120,414),(414,152,1,123,414),(414,152,1,125,414),(414,152,1,128,414),(414,152,2,119,414),(414,152,2,120,414),(414,152,2,123,414),(414,152,2,125,414),(414,152,2,128,414),(414,155,1,196,414),(414,155,2,196,414),(414,156,1,203,414),(414,156,1,205,414),(414,156,1,207,414),(414,156,1,209,414),(414,156,2,203,414),(414,156,2,205,414),(414,156,2,207,414),(414,156,2,209,414),(430,93,1,49,415),(430,93,1,49,418),(430,93,1,49,421),(430,93,1,49,424),(430,93,1,49,427),(430,93,1,50,416),(430,93,1,50,419),(430,93,1,50,422),(430,93,1,50,425),(430,93,1,50,428),(430,93,1,56,417),(430,93,1,56,420),(430,93,1,56,423),(430,93,1,56,426),(430,93,1,56,429),(430,93,2,49,415),(430,93,2,49,418),(430,93,2,49,421),(430,93,2,49,424),(430,93,2,49,427),(430,93,2,50,416),(430,93,2,50,419),(430,93,2,50,422),(430,93,2,50,425),(430,93,2,50,428),(430,93,2,56,417),(430,93,2,56,420),(430,93,2,56,423),(430,93,2,56,426),(430,93,2,56,429),(430,99,1,1,415),(430,99,1,1,416),(430,99,1,1,417),(430,99,1,1,418),(430,99,1,1,419),(430,99,1,1,420),(430,99,1,1,421),(430,99,1,1,422),(430,99,1,1,423),(430,99,1,1,424),(430,99,1,1,425),(430,99,1,1,426),(430,99,1,1,427),(430,99,1,1,428),(430,99,1,1,429),(430,99,1,4,430),(430,99,2,1,415),(430,99,2,1,416),(430,99,2,1,417),(430,99,2,1,418),(430,99,2,1,419),(430,99,2,1,420),(430,99,2,1,421),(430,99,2,1,422),(430,99,2,1,423),(430,99,2,1,424),(430,99,2,1,425),(430,99,2,1,426),(430,99,2,1,427),(430,99,2,1,428),(430,99,2,1,429),(430,99,2,4,430),(430,139,1,38,430),(430,139,1,144,430),(430,139,1,158,430),(430,139,2,38,430),(430,139,2,144,430),(430,139,2,158,430),(430,144,1,166,415),(430,144,1,166,416),(430,144,1,166,417),(430,144,1,167,418),(430,144,1,167,419),(430,144,1,167,420),(430,144,1,168,421),(430,144,1,168,422),(430,144,1,168,423),(430,144,1,169,424),(430,144,1,169,425),(430,144,1,169,426),(430,144,1,170,427),(430,144,1,170,428),(430,144,1,170,429),(430,144,2,166,415),(430,144,2,166,416),(430,144,2,166,417),(430,144,2,167,418),(430,144,2,167,419),(430,144,2,167,420),(430,144,2,168,421),(430,144,2,168,422),(430,144,2,168,423),(430,144,2,169,424),(430,144,2,169,425),(430,144,2,169,426),(430,144,2,170,427),(430,144,2,170,428),(430,144,2,170,429),(430,145,1,0,430),(430,145,2,0,430),(430,146,1,0,430),(430,146,2,0,430),(430,147,1,0,430),(430,147,2,0,430),(430,148,1,0,430),(430,148,2,0,430),(430,149,1,0,430),(430,149,2,0,430),(430,152,1,116,430),(430,152,1,121,430),(430,152,1,124,430),(430,152,1,127,430),(430,152,2,116,430),(430,152,2,121,430),(430,152,2,124,430),(430,152,2,127,430),(430,155,1,196,430),(430,155,2,196,430),(430,156,1,201,430),(430,156,1,203,430),(430,156,1,204,430),(430,156,1,207,430),(430,156,2,201,430),(430,156,2,203,430),(430,156,2,204,430),(430,156,2,207,430),(446,93,1,49,431),(446,93,1,49,434),(446,93,1,49,437),(446,93,1,49,440),(446,93,1,49,443),(446,93,1,56,432),(446,93,1,56,435),(446,93,1,56,438),(446,93,1,56,441),(446,93,1,56,444),(446,93,1,58,433),(446,93,1,58,436),(446,93,1,58,439),(446,93,1,58,442),(446,93,1,58,445),(446,93,2,49,431),(446,93,2,49,434),(446,93,2,49,437),(446,93,2,49,440),(446,93,2,49,443),(446,93,2,56,432),(446,93,2,56,435),(446,93,2,56,438),(446,93,2,56,441),(446,93,2,56,444),(446,93,2,58,433),(446,93,2,58,436),(446,93,2,58,439),(446,93,2,58,442),(446,93,2,58,445),(446,99,1,1,431),(446,99,1,1,432),(446,99,1,1,433),(446,99,1,1,434),(446,99,1,1,435),(446,99,1,1,436),(446,99,1,1,437),(446,99,1,1,438),(446,99,1,1,439),(446,99,1,1,440),(446,99,1,1,441),(446,99,1,1,442),(446,99,1,1,443),(446,99,1,1,444),(446,99,1,1,445),(446,99,1,4,446),(446,99,2,1,431),(446,99,2,1,432),(446,99,2,1,433),(446,99,2,1,434),(446,99,2,1,435),(446,99,2,1,436),(446,99,2,1,437),(446,99,2,1,438),(446,99,2,1,439),(446,99,2,1,440),(446,99,2,1,441),(446,99,2,1,442),(446,99,2,1,443),(446,99,2,1,444),(446,99,2,1,445),(446,99,2,4,446),(446,139,1,33,446),(446,139,1,38,446),(446,139,1,151,446),(446,139,2,33,446),(446,139,2,38,446),(446,139,2,151,446),(446,144,1,166,431),(446,144,1,166,432),(446,144,1,166,433),(446,144,1,167,434),(446,144,1,167,435),(446,144,1,167,436),(446,144,1,168,437),(446,144,1,168,438),(446,144,1,168,439),(446,144,1,169,440),(446,144,1,169,441),(446,144,1,169,442),(446,144,1,170,443),(446,144,1,170,444),(446,144,1,170,445),(446,144,2,166,431),(446,144,2,166,432),(446,144,2,166,433),(446,144,2,167,434),(446,144,2,167,435),(446,144,2,167,436),(446,144,2,168,437),(446,144,2,168,438),(446,144,2,168,439),(446,144,2,169,440),(446,144,2,169,441),(446,144,2,169,442),(446,144,2,170,443),(446,144,2,170,444),(446,144,2,170,445),(446,145,1,0,446),(446,145,2,0,446),(446,146,1,1,446),(446,146,2,1,446),(446,147,1,0,446),(446,147,2,0,446),(446,148,1,1,446),(446,148,2,1,446),(446,149,1,0,446),(446,149,2,0,446),(446,152,1,135,446),(446,152,2,135,446),(446,155,1,196,446),(446,155,2,196,446),(446,156,1,201,446),(446,156,1,204,446),(446,156,1,208,446),(446,156,2,201,446),(446,156,2,204,446),(446,156,2,208,446),(462,93,1,49,447),(462,93,1,49,450),(462,93,1,49,453),(462,93,1,49,456),(462,93,1,49,459),(462,93,1,50,448),(462,93,1,50,451),(462,93,1,50,454),(462,93,1,50,457),(462,93,1,50,460),(462,93,1,57,449),(462,93,1,57,452),(462,93,1,57,455),(462,93,1,57,458),(462,93,1,57,461),(462,93,2,49,447),(462,93,2,49,450),(462,93,2,49,453),(462,93,2,49,456),(462,93,2,49,459),(462,93,2,50,448),(462,93,2,50,451),(462,93,2,50,454),(462,93,2,50,457),(462,93,2,50,460),(462,93,2,57,449),(462,93,2,57,452),(462,93,2,57,455),(462,93,2,57,458),(462,93,2,57,461),(462,99,1,1,447),(462,99,1,1,448),(462,99,1,1,449),(462,99,1,1,450),(462,99,1,1,451),(462,99,1,1,452),(462,99,1,1,453),(462,99,1,1,454),(462,99,1,1,455),(462,99,1,1,456),(462,99,1,1,457),(462,99,1,1,458),(462,99,1,1,459),(462,99,1,1,460),(462,99,1,1,461),(462,99,1,4,462),(462,99,2,1,447),(462,99,2,1,448),(462,99,2,1,449),(462,99,2,1,450),(462,99,2,1,451),(462,99,2,1,452),(462,99,2,1,453),(462,99,2,1,454),(462,99,2,1,455),(462,99,2,1,456),(462,99,2,1,457),(462,99,2,1,458),(462,99,2,1,459),(462,99,2,1,460),(462,99,2,1,461),(462,99,2,4,462),(462,139,1,148,462),(462,139,1,152,462),(462,139,1,153,462),(462,139,2,148,462),(462,139,2,152,462),(462,139,2,153,462),(462,144,1,166,447),(462,144,1,166,448),(462,144,1,166,449),(462,144,1,167,450),(462,144,1,167,451),(462,144,1,167,452),(462,144,1,168,453),(462,144,1,168,454),(462,144,1,168,455),(462,144,1,169,456),(462,144,1,169,457),(462,144,1,169,458),(462,144,1,170,459),(462,144,1,170,460),(462,144,1,170,461),(462,144,2,166,447),(462,144,2,166,448),(462,144,2,166,449),(462,144,2,167,450),(462,144,2,167,451),(462,144,2,167,452),(462,144,2,168,453),(462,144,2,168,454),(462,144,2,168,455),(462,144,2,169,456),(462,144,2,169,457),(462,144,2,169,458),(462,144,2,170,459),(462,144,2,170,460),(462,144,2,170,461),(462,145,1,1,462),(462,145,2,1,462),(462,146,1,1,462),(462,146,2,1,462),(462,147,1,0,462),(462,147,2,0,462),(462,148,1,0,462),(462,148,2,0,462),(462,149,1,0,462),(462,149,2,0,462),(462,152,1,135,462),(462,152,2,135,462),(462,155,1,196,462),(462,155,2,196,462),(462,156,1,201,462),(462,156,1,204,462),(462,156,1,208,462),(462,156,2,201,462),(462,156,2,204,462),(462,156,2,208,462),(478,93,1,49,463),(478,93,1,49,466),(478,93,1,49,469),(478,93,1,49,472),(478,93,1,49,475),(478,93,1,50,464),(478,93,1,50,467),(478,93,1,50,470),(478,93,1,50,473),(478,93,1,50,476),(478,93,1,58,465),(478,93,1,58,468),(478,93,1,58,471),(478,93,1,58,474),(478,93,1,58,477),(478,93,2,49,463),(478,93,2,49,466),(478,93,2,49,469),(478,93,2,49,472),(478,93,2,49,475),(478,93,2,50,464),(478,93,2,50,467),(478,93,2,50,470),(478,93,2,50,473),(478,93,2,50,476),(478,93,2,58,465),(478,93,2,58,468),(478,93,2,58,471),(478,93,2,58,474),(478,93,2,58,477),(478,99,1,1,463),(478,99,1,1,464),(478,99,1,1,465),(478,99,1,1,466),(478,99,1,1,467),(478,99,1,1,468),(478,99,1,1,469),(478,99,1,1,470),(478,99,1,1,471),(478,99,1,1,472),(478,99,1,1,473),(478,99,1,1,474),(478,99,1,1,475),(478,99,1,1,476),(478,99,1,1,477),(478,99,1,4,478),(478,99,2,1,463),(478,99,2,1,464),(478,99,2,1,465),(478,99,2,1,466),(478,99,2,1,467),(478,99,2,1,468),(478,99,2,1,469),(478,99,2,1,470),(478,99,2,1,471),(478,99,2,1,472),(478,99,2,1,473),(478,99,2,1,474),(478,99,2,1,475),(478,99,2,1,476),(478,99,2,1,477),(478,99,2,4,478),(478,139,1,38,478),(478,139,1,147,478),(478,139,2,38,478),(478,139,2,147,478),(478,144,1,166,463),(478,144,1,166,464),(478,144,1,166,465),(478,144,1,167,466),(478,144,1,167,467),(478,144,1,167,468),(478,144,1,168,469),(478,144,1,168,470),(478,144,1,168,471),(478,144,1,169,472),(478,144,1,169,473),(478,144,1,169,474),(478,144,1,170,475),(478,144,1,170,476),(478,144,1,170,477),(478,144,2,166,463),(478,144,2,166,464),(478,144,2,166,465),(478,144,2,167,466),(478,144,2,167,467),(478,144,2,167,468),(478,144,2,168,469),(478,144,2,168,470),(478,144,2,168,471),(478,144,2,169,472),(478,144,2,169,473),(478,144,2,169,474),(478,144,2,170,475),(478,144,2,170,476),(478,144,2,170,477),(478,145,1,0,478),(478,145,2,0,478),(478,146,1,0,478),(478,146,2,0,478),(478,147,1,1,478),(478,147,2,1,478),(478,148,1,0,478),(478,148,2,0,478),(478,149,1,0,478),(478,149,2,0,478),(478,152,1,135,478),(478,152,2,135,478),(478,155,1,196,478),(478,155,2,196,478),(478,156,1,201,478),(478,156,1,204,478),(478,156,1,208,478),(478,156,2,201,478),(478,156,2,204,478),(478,156,2,208,478),(494,93,1,50,479),(494,93,1,50,482),(494,93,1,50,485),(494,93,1,50,488),(494,93,1,50,491),(494,93,1,53,480),(494,93,1,53,483),(494,93,1,53,486),(494,93,1,53,489),(494,93,1,53,492),(494,93,1,60,481),(494,93,1,60,484),(494,93,1,60,487),(494,93,1,60,490),(494,93,1,60,493),(494,93,2,50,479),(494,93,2,50,482),(494,93,2,50,485),(494,93,2,50,488),(494,93,2,50,491),(494,93,2,53,480),(494,93,2,53,483),(494,93,2,53,486),(494,93,2,53,489),(494,93,2,53,492),(494,93,2,60,481),(494,93,2,60,484),(494,93,2,60,487),(494,93,2,60,490),(494,93,2,60,493),(494,99,1,1,479),(494,99,1,1,480),(494,99,1,1,481),(494,99,1,1,482),(494,99,1,1,483),(494,99,1,1,484),(494,99,1,1,485),(494,99,1,1,486),(494,99,1,1,487),(494,99,1,1,488),(494,99,1,1,489),(494,99,1,1,490),(494,99,1,1,491),(494,99,1,1,492),(494,99,1,1,493),(494,99,1,4,494),(494,99,2,1,479),(494,99,2,1,480),(494,99,2,1,481),(494,99,2,1,482),(494,99,2,1,483),(494,99,2,1,484),(494,99,2,1,485),(494,99,2,1,486),(494,99,2,1,487),(494,99,2,1,488),(494,99,2,1,489),(494,99,2,1,490),(494,99,2,1,491),(494,99,2,1,492),(494,99,2,1,493),(494,99,2,4,494),(494,139,1,38,494),(494,139,1,142,494),(494,139,1,153,494),(494,139,2,38,494),(494,139,2,142,494),(494,139,2,153,494),(494,144,1,166,479),(494,144,1,166,480),(494,144,1,166,481),(494,144,1,167,482),(494,144,1,167,483),(494,144,1,167,484),(494,144,1,168,485),(494,144,1,168,486),(494,144,1,168,487),(494,144,1,169,488),(494,144,1,169,489),(494,144,1,169,490),(494,144,1,170,491),(494,144,1,170,492),(494,144,1,170,493),(494,144,2,166,479),(494,144,2,166,480),(494,144,2,166,481),(494,144,2,167,482),(494,144,2,167,483),(494,144,2,167,484),(494,144,2,168,485),(494,144,2,168,486),(494,144,2,168,487),(494,144,2,169,488),(494,144,2,169,489),(494,144,2,169,490),(494,144,2,170,491),(494,144,2,170,492),(494,144,2,170,493),(494,145,1,0,494),(494,145,2,0,494),(494,146,1,1,494),(494,146,2,1,494),(494,147,1,0,494),(494,147,2,0,494),(494,148,1,0,494),(494,148,2,0,494),(494,149,1,1,494),(494,149,2,1,494),(494,152,1,135,494),(494,152,2,135,494),(494,155,1,196,494),(494,155,2,196,494),(494,156,1,201,494),(494,156,1,204,494),(494,156,1,208,494),(494,156,2,201,494),(494,156,2,204,494),(494,156,2,208,494),(510,93,1,49,495),(510,93,1,49,498),(510,93,1,49,501),(510,93,1,49,504),(510,93,1,49,507),(510,93,1,50,496),(510,93,1,50,499),(510,93,1,50,502),(510,93,1,50,505),(510,93,1,50,508),(510,93,1,58,497),(510,93,1,58,500),(510,93,1,58,503),(510,93,1,58,506),(510,93,1,58,509),(510,93,2,49,495),(510,93,2,49,498),(510,93,2,49,501),(510,93,2,49,504),(510,93,2,49,507),(510,93,2,50,496),(510,93,2,50,499),(510,93,2,50,502),(510,93,2,50,505),(510,93,2,50,508),(510,93,2,58,497),(510,93,2,58,500),(510,93,2,58,503),(510,93,2,58,506),(510,93,2,58,509),(510,99,1,1,495),(510,99,1,1,496),(510,99,1,1,497),(510,99,1,1,498),(510,99,1,1,499),(510,99,1,1,500),(510,99,1,1,501),(510,99,1,1,502),(510,99,1,1,503),(510,99,1,1,504),(510,99,1,1,505),(510,99,1,1,506),(510,99,1,1,507),(510,99,1,1,508),(510,99,1,1,509),(510,99,1,4,510),(510,99,2,1,495),(510,99,2,1,496),(510,99,2,1,497),(510,99,2,1,498),(510,99,2,1,499),(510,99,2,1,500),(510,99,2,1,501),(510,99,2,1,502),(510,99,2,1,503),(510,99,2,1,504),(510,99,2,1,505),(510,99,2,1,506),(510,99,2,1,507),(510,99,2,1,508),(510,99,2,1,509),(510,99,2,4,510),(510,139,1,38,510),(510,139,1,142,510),(510,139,1,153,510),(510,139,2,38,510),(510,139,2,142,510),(510,139,2,153,510),(510,144,1,166,495),(510,144,1,166,496),(510,144,1,166,497),(510,144,1,167,498),(510,144,1,167,499),(510,144,1,167,500),(510,144,1,168,501),(510,144,1,168,502),(510,144,1,168,503),(510,144,1,169,504),(510,144,1,169,505),(510,144,1,169,506),(510,144,1,170,507),(510,144,1,170,508),(510,144,1,170,509),(510,144,2,166,495),(510,144,2,166,496),(510,144,2,166,497),(510,144,2,167,498),(510,144,2,167,499),(510,144,2,167,500),(510,144,2,168,501),(510,144,2,168,502),(510,144,2,168,503),(510,144,2,169,504),(510,144,2,169,505),(510,144,2,169,506),(510,144,2,170,507),(510,144,2,170,508),(510,144,2,170,509),(510,145,1,0,510),(510,145,2,0,510),(510,146,1,0,510),(510,146,2,0,510),(510,147,1,0,510),(510,147,2,0,510),(510,148,1,1,510),(510,148,2,1,510),(510,149,1,0,510),(510,149,2,0,510),(510,152,1,135,510),(510,152,2,135,510),(510,155,1,196,510),(510,155,2,196,510),(510,156,1,201,510),(510,156,1,204,510),(510,156,1,208,510),(510,156,2,201,510),(510,156,2,204,510),(510,156,2,208,510),(526,93,1,52,511),(526,93,1,52,514),(526,93,1,52,517),(526,93,1,52,520),(526,93,1,52,523),(526,93,1,53,512),(526,93,1,53,515),(526,93,1,53,518),(526,93,1,53,521),(526,93,1,53,524),(526,93,1,56,513),(526,93,1,56,516),(526,93,1,56,519),(526,93,1,56,522),(526,93,1,56,525),(526,93,2,52,511),(526,93,2,52,514),(526,93,2,52,517),(526,93,2,52,520),(526,93,2,52,523),(526,93,2,53,512),(526,93,2,53,515),(526,93,2,53,518),(526,93,2,53,521),(526,93,2,53,524),(526,93,2,56,513),(526,93,2,56,516),(526,93,2,56,519),(526,93,2,56,522),(526,93,2,56,525),(526,99,1,1,511),(526,99,1,1,512),(526,99,1,1,513),(526,99,1,1,514),(526,99,1,1,515),(526,99,1,1,516),(526,99,1,1,517),(526,99,1,1,518),(526,99,1,1,519),(526,99,1,1,520),(526,99,1,1,521),(526,99,1,1,522),(526,99,1,1,523),(526,99,1,1,524),(526,99,1,1,525),(526,99,1,4,526),(526,99,2,1,511),(526,99,2,1,512),(526,99,2,1,513),(526,99,2,1,514),(526,99,2,1,515),(526,99,2,1,516),(526,99,2,1,517),(526,99,2,1,518),(526,99,2,1,519),(526,99,2,1,520),(526,99,2,1,521),(526,99,2,1,522),(526,99,2,1,523),(526,99,2,1,524),(526,99,2,1,525),(526,99,2,4,526),(526,139,1,38,526),(526,139,1,142,526),(526,139,2,38,526),(526,139,2,142,526),(526,144,1,166,511),(526,144,1,166,512),(526,144,1,166,513),(526,144,1,167,514),(526,144,1,167,515),(526,144,1,167,516),(526,144,1,168,517),(526,144,1,168,518),(526,144,1,168,519),(526,144,1,169,520),(526,144,1,169,521),(526,144,1,169,522),(526,144,1,170,523),(526,144,1,170,524),(526,144,1,170,525),(526,144,2,166,511),(526,144,2,166,512),(526,144,2,166,513),(526,144,2,167,514),(526,144,2,167,515),(526,144,2,167,516),(526,144,2,168,517),(526,144,2,168,518),(526,144,2,168,519),(526,144,2,169,520),(526,144,2,169,521),(526,144,2,169,522),(526,144,2,170,523),(526,144,2,170,524),(526,144,2,170,525),(526,145,1,0,526),(526,145,2,0,526),(526,146,1,1,526),(526,146,2,1,526),(526,147,1,1,526),(526,147,2,1,526),(526,148,1,0,526),(526,148,2,0,526),(526,149,1,0,526),(526,149,2,0,526),(526,152,1,135,526),(526,152,2,135,526),(526,155,1,196,526),(526,155,2,196,526),(526,156,1,201,526),(526,156,1,204,526),(526,156,1,208,526),(526,156,2,201,526),(526,156,2,204,526),(526,156,2,208,526),(542,93,1,50,527),(542,93,1,50,530),(542,93,1,50,533),(542,93,1,50,536),(542,93,1,50,539),(542,93,1,53,528),(542,93,1,53,531),(542,93,1,53,534),(542,93,1,53,537),(542,93,1,53,540),(542,93,1,60,529),(542,93,1,60,532),(542,93,1,60,535),(542,93,1,60,538),(542,93,1,60,541),(542,93,2,50,527),(542,93,2,50,530),(542,93,2,50,533),(542,93,2,50,536),(542,93,2,50,539),(542,93,2,53,528),(542,93,2,53,531),(542,93,2,53,534),(542,93,2,53,537),(542,93,2,53,540),(542,93,2,60,529),(542,93,2,60,532),(542,93,2,60,535),(542,93,2,60,538),(542,93,2,60,541),(542,99,1,1,527),(542,99,1,1,528),(542,99,1,1,529),(542,99,1,1,530),(542,99,1,1,531),(542,99,1,1,532),(542,99,1,1,533),(542,99,1,1,534),(542,99,1,1,535),(542,99,1,1,536),(542,99,1,1,537),(542,99,1,1,538),(542,99,1,1,539),(542,99,1,1,540),(542,99,1,1,541),(542,99,1,4,542),(542,99,2,1,527),(542,99,2,1,528),(542,99,2,1,529),(542,99,2,1,530),(542,99,2,1,531),(542,99,2,1,532),(542,99,2,1,533),(542,99,2,1,534),(542,99,2,1,535),(542,99,2,1,536),(542,99,2,1,537),(542,99,2,1,538),(542,99,2,1,539),(542,99,2,1,540),(542,99,2,1,541),(542,99,2,4,542),(542,139,1,38,542),(542,139,1,153,542),(542,139,2,38,542),(542,139,2,153,542),(542,144,1,166,527),(542,144,1,166,528),(542,144,1,166,529),(542,144,1,167,530),(542,144,1,167,531),(542,144,1,167,532),(542,144,1,168,533),(542,144,1,168,534),(542,144,1,168,535),(542,144,1,169,536),(542,144,1,169,537),(542,144,1,169,538),(542,144,1,170,539),(542,144,1,170,540),(542,144,1,170,541),(542,144,2,166,527),(542,144,2,166,528),(542,144,2,166,529),(542,144,2,167,530),(542,144,2,167,531),(542,144,2,167,532),(542,144,2,168,533),(542,144,2,168,534),(542,144,2,168,535),(542,144,2,169,536),(542,144,2,169,537),(542,144,2,169,538),(542,144,2,170,539),(542,144,2,170,540),(542,144,2,170,541),(542,145,1,0,542),(542,145,2,0,542),(542,146,1,0,542),(542,146,2,0,542),(542,147,1,0,542),(542,147,2,0,542),(542,148,1,1,542),(542,148,2,1,542),(542,149,1,0,542),(542,149,2,0,542),(542,152,1,135,542),(542,152,2,135,542),(542,155,1,196,542),(542,155,2,196,542),(542,156,1,201,542),(542,156,1,204,542),(542,156,1,208,542),(542,156,2,201,542),(542,156,2,204,542),(542,156,2,208,542),(558,93,1,49,543),(558,93,1,49,546),(558,93,1,49,549),(558,93,1,49,552),(558,93,1,49,555),(558,93,1,51,544),(558,93,1,51,547),(558,93,1,51,550),(558,93,1,51,553),(558,93,1,51,556),(558,93,1,60,545),(558,93,1,60,548),(558,93,1,60,551),(558,93,1,60,554),(558,93,1,60,557),(558,93,2,49,543),(558,93,2,49,546),(558,93,2,49,549),(558,93,2,49,552),(558,93,2,49,555),(558,93,2,51,544),(558,93,2,51,547),(558,93,2,51,550),(558,93,2,51,553),(558,93,2,51,556),(558,93,2,60,545),(558,93,2,60,548),(558,93,2,60,551),(558,93,2,60,554),(558,93,2,60,557),(558,99,1,1,543),(558,99,1,1,544),(558,99,1,1,545),(558,99,1,1,546),(558,99,1,1,547),(558,99,1,1,548),(558,99,1,1,549),(558,99,1,1,550),(558,99,1,1,551),(558,99,1,1,552),(558,99,1,1,553),(558,99,1,1,554),(558,99,1,1,555),(558,99,1,1,556),(558,99,1,1,557),(558,99,1,4,558),(558,99,2,1,543),(558,99,2,1,544),(558,99,2,1,545),(558,99,2,1,546),(558,99,2,1,547),(558,99,2,1,548),(558,99,2,1,549),(558,99,2,1,550),(558,99,2,1,551),(558,99,2,1,552),(558,99,2,1,553),(558,99,2,1,554),(558,99,2,1,555),(558,99,2,1,556),(558,99,2,1,557),(558,99,2,4,558),(558,139,1,38,558),(558,139,2,38,558),(558,144,1,166,543),(558,144,1,166,544),(558,144,1,166,545),(558,144,1,167,546),(558,144,1,167,547),(558,144,1,167,548),(558,144,1,168,549),(558,144,1,168,550),(558,144,1,168,551),(558,144,1,169,552),(558,144,1,169,553),(558,144,1,169,554),(558,144,1,170,555),(558,144,1,170,556),(558,144,1,170,557),(558,144,2,166,543),(558,144,2,166,544),(558,144,2,166,545),(558,144,2,167,546),(558,144,2,167,547),(558,144,2,167,548),(558,144,2,168,549),(558,144,2,168,550),(558,144,2,168,551),(558,144,2,169,552),(558,144,2,169,553),(558,144,2,169,554),(558,144,2,170,555),(558,144,2,170,556),(558,144,2,170,557),(558,145,1,0,558),(558,145,2,0,558),(558,146,1,0,558),(558,146,2,0,558),(558,147,1,0,558),(558,147,2,0,558),(558,148,1,0,558),(558,148,2,0,558),(558,149,1,0,558),(558,149,2,0,558),(558,152,1,135,558),(558,152,2,135,558),(558,155,1,196,558),(558,155,2,196,558),(558,156,1,201,558),(558,156,1,204,558),(558,156,1,208,558),(558,156,2,201,558),(558,156,2,204,558),(558,156,2,208,558),(574,93,1,49,559),(574,93,1,49,562),(574,93,1,49,565),(574,93,1,49,568),(574,93,1,49,571),(574,93,1,50,560),(574,93,1,50,563),(574,93,1,50,566),(574,93,1,50,569),(574,93,1,50,572),(574,93,1,52,561),(574,93,1,52,564),(574,93,1,52,567),(574,93,1,52,570),(574,93,1,52,573),(574,93,2,49,559),(574,93,2,49,562),(574,93,2,49,565),(574,93,2,49,568),(574,93,2,49,571),(574,93,2,50,560),(574,93,2,50,563),(574,93,2,50,566),(574,93,2,50,569),(574,93,2,50,572),(574,93,2,52,561),(574,93,2,52,564),(574,93,2,52,567),(574,93,2,52,570),(574,93,2,52,573),(574,99,1,1,559),(574,99,1,1,560),(574,99,1,1,561),(574,99,1,1,562),(574,99,1,1,563),(574,99,1,1,564),(574,99,1,1,565),(574,99,1,1,566),(574,99,1,1,567),(574,99,1,1,568),(574,99,1,1,569),(574,99,1,1,570),(574,99,1,1,571),(574,99,1,1,572),(574,99,1,1,573),(574,99,1,4,574),(574,99,2,1,559),(574,99,2,1,560),(574,99,2,1,561),(574,99,2,1,562),(574,99,2,1,563),(574,99,2,1,564),(574,99,2,1,565),(574,99,2,1,566),(574,99,2,1,567),(574,99,2,1,568),(574,99,2,1,569),(574,99,2,1,570),(574,99,2,1,571),(574,99,2,1,572),(574,99,2,1,573),(574,99,2,4,574),(574,139,1,33,574),(574,139,1,39,574),(574,139,1,147,574),(574,139,2,33,574),(574,139,2,39,574),(574,139,2,147,574),(574,144,1,166,559),(574,144,1,166,560),(574,144,1,166,561),(574,144,1,167,562),(574,144,1,167,563),(574,144,1,167,564),(574,144,1,168,565),(574,144,1,168,566),(574,144,1,168,567),(574,144,1,169,568),(574,144,1,169,569),(574,144,1,169,570),(574,144,1,170,571),(574,144,1,170,572),(574,144,1,170,573),(574,144,2,166,559),(574,144,2,166,560),(574,144,2,166,561),(574,144,2,167,562),(574,144,2,167,563),(574,144,2,167,564),(574,144,2,168,565),(574,144,2,168,566),(574,144,2,168,567),(574,144,2,169,568),(574,144,2,169,569),(574,144,2,169,570),(574,144,2,170,571),(574,144,2,170,572),(574,144,2,170,573),(574,145,1,0,574),(574,145,2,0,574),(574,146,1,0,574),(574,146,2,0,574),(574,147,1,0,574),(574,147,2,0,574),(574,148,1,0,574),(574,148,2,0,574),(574,149,1,1,574),(574,149,2,1,574),(574,152,1,135,574),(574,152,2,135,574),(574,155,1,196,574),(574,155,2,196,574),(574,156,1,201,574),(574,156,1,204,574),(574,156,1,208,574),(574,156,2,201,574),(574,156,2,204,574),(574,156,2,208,574),(590,93,1,49,575),(590,93,1,49,578),(590,93,1,49,581),(590,93,1,49,584),(590,93,1,49,587),(590,93,1,50,576),(590,93,1,50,579),(590,93,1,50,582),(590,93,1,50,585),(590,93,1,50,588),(590,93,1,58,577),(590,93,1,58,580),(590,93,1,58,583),(590,93,1,58,586),(590,93,1,58,589),(590,93,2,49,575),(590,93,2,49,578),(590,93,2,49,581),(590,93,2,49,584),(590,93,2,49,587),(590,93,2,50,576),(590,93,2,50,579),(590,93,2,50,582),(590,93,2,50,585),(590,93,2,50,588),(590,93,2,58,577),(590,93,2,58,580),(590,93,2,58,583),(590,93,2,58,586),(590,93,2,58,589),(590,99,1,1,575),(590,99,1,1,576),(590,99,1,1,577),(590,99,1,1,578),(590,99,1,1,579),(590,99,1,1,580),(590,99,1,1,581),(590,99,1,1,582),(590,99,1,1,583),(590,99,1,1,584),(590,99,1,1,585),(590,99,1,1,586),(590,99,1,1,587),(590,99,1,1,588),(590,99,1,1,589),(590,99,1,4,590),(590,99,2,1,575),(590,99,2,1,576),(590,99,2,1,577),(590,99,2,1,578),(590,99,2,1,579),(590,99,2,1,580),(590,99,2,1,581),(590,99,2,1,582),(590,99,2,1,583),(590,99,2,1,584),(590,99,2,1,585),(590,99,2,1,586),(590,99,2,1,587),(590,99,2,1,588),(590,99,2,1,589),(590,99,2,4,590),(590,139,1,33,590),(590,139,1,151,590),(590,139,2,33,590),(590,139,2,151,590),(590,144,1,166,575),(590,144,1,166,576),(590,144,1,166,577),(590,144,1,167,578),(590,144,1,167,579),(590,144,1,167,580),(590,144,1,168,581),(590,144,1,168,582),(590,144,1,168,583),(590,144,1,169,584),(590,144,1,169,585),(590,144,1,169,586),(590,144,1,170,587),(590,144,1,170,588),(590,144,1,170,589),(590,144,2,166,575),(590,144,2,166,576),(590,144,2,166,577),(590,144,2,167,578),(590,144,2,167,579),(590,144,2,167,580),(590,144,2,168,581),(590,144,2,168,582),(590,144,2,168,583),(590,144,2,169,584),(590,144,2,169,585),(590,144,2,169,586),(590,144,2,170,587),(590,144,2,170,588),(590,144,2,170,589),(590,145,1,0,590),(590,145,2,0,590),(590,146,1,0,590),(590,146,2,0,590),(590,147,1,0,590),(590,147,2,0,590),(590,148,1,0,590),(590,148,2,0,590),(590,149,1,0,590),(590,149,2,0,590),(590,152,1,135,590),(590,152,2,135,590),(590,155,1,196,590),(590,155,2,196,590),(590,156,1,201,590),(590,156,1,204,590),(590,156,1,208,590),(590,156,2,201,590),(590,156,2,204,590),(590,156,2,208,590),(606,93,1,49,591),(606,93,1,49,594),(606,93,1,49,597),(606,93,1,49,600),(606,93,1,49,603),(606,93,1,53,592),(606,93,1,53,595),(606,93,1,53,598),(606,93,1,53,601),(606,93,1,53,604),(606,93,1,59,593),(606,93,1,59,596),(606,93,1,59,599),(606,93,1,59,602),(606,93,1,59,605),(606,93,2,49,591),(606,93,2,49,594),(606,93,2,49,597),(606,93,2,49,600),(606,93,2,49,603),(606,93,2,53,592),(606,93,2,53,595),(606,93,2,53,598),(606,93,2,53,601),(606,93,2,53,604),(606,93,2,59,593),(606,93,2,59,596),(606,93,2,59,599),(606,93,2,59,602),(606,93,2,59,605),(606,99,1,1,591),(606,99,1,1,592),(606,99,1,1,593),(606,99,1,1,594),(606,99,1,1,595),(606,99,1,1,596),(606,99,1,1,597),(606,99,1,1,598),(606,99,1,1,599),(606,99,1,1,600),(606,99,1,1,601),(606,99,1,1,602),(606,99,1,1,603),(606,99,1,1,604),(606,99,1,1,605),(606,99,1,4,606),(606,99,2,1,591),(606,99,2,1,592),(606,99,2,1,593),(606,99,2,1,594),(606,99,2,1,595),(606,99,2,1,596),(606,99,2,1,597),(606,99,2,1,598),(606,99,2,1,599),(606,99,2,1,600),(606,99,2,1,601),(606,99,2,1,602),(606,99,2,1,603),(606,99,2,1,604),(606,99,2,1,605),(606,99,2,4,606),(606,139,1,142,606),(606,139,1,152,606),(606,139,1,153,606),(606,139,2,142,606),(606,139,2,152,606),(606,139,2,153,606),(606,144,1,166,591),(606,144,1,166,592),(606,144,1,166,593),(606,144,1,167,594),(606,144,1,167,595),(606,144,1,167,596),(606,144,1,168,597),(606,144,1,168,598),(606,144,1,168,599),(606,144,1,169,600),(606,144,1,169,601),(606,144,1,169,602),(606,144,1,170,603),(606,144,1,170,604),(606,144,1,170,605),(606,144,2,166,591),(606,144,2,166,592),(606,144,2,166,593),(606,144,2,167,594),(606,144,2,167,595),(606,144,2,167,596),(606,144,2,168,597),(606,144,2,168,598),(606,144,2,168,599),(606,144,2,169,600),(606,144,2,169,601),(606,144,2,169,602),(606,144,2,170,603),(606,144,2,170,604),(606,144,2,170,605),(606,145,1,0,606),(606,145,2,0,606),(606,146,1,0,606),(606,146,2,0,606),(606,147,1,0,606),(606,147,2,0,606),(606,148,1,0,606),(606,148,2,0,606),(606,149,1,0,606),(606,149,2,0,606),(606,152,1,135,606),(606,152,2,135,606),(606,155,1,196,606),(606,155,2,196,606),(606,156,1,201,606),(606,156,1,203,606),(606,156,1,204,606),(606,156,1,208,606),(606,156,2,201,606),(606,156,2,203,606),(606,156,2,204,606),(606,156,2,208,606),(622,93,1,49,607),(622,93,1,49,610),(622,93,1,49,613),(622,93,1,49,616),(622,93,1,49,619),(622,93,1,50,608),(622,93,1,50,611),(622,93,1,50,614),(622,93,1,50,617),(622,93,1,50,620),(622,93,1,58,609),(622,93,1,58,612),(622,93,1,58,615),(622,93,1,58,618),(622,93,1,58,621),(622,93,2,49,607),(622,93,2,49,610),(622,93,2,49,613),(622,93,2,49,616),(622,93,2,49,619),(622,93,2,50,608),(622,93,2,50,611),(622,93,2,50,614),(622,93,2,50,617),(622,93,2,50,620),(622,93,2,58,609),(622,93,2,58,612),(622,93,2,58,615),(622,93,2,58,618),(622,93,2,58,621),(622,99,1,1,607),(622,99,1,1,608),(622,99,1,1,609),(622,99,1,1,610),(622,99,1,1,611),(622,99,1,1,612),(622,99,1,1,613),(622,99,1,1,614),(622,99,1,1,615),(622,99,1,1,616),(622,99,1,1,617),(622,99,1,1,618),(622,99,1,1,619),(622,99,1,1,620),(622,99,1,1,621),(622,99,1,4,622),(622,99,2,1,607),(622,99,2,1,608),(622,99,2,1,609),(622,99,2,1,610),(622,99,2,1,611),(622,99,2,1,612),(622,99,2,1,613),(622,99,2,1,614),(622,99,2,1,615),(622,99,2,1,616),(622,99,2,1,617),(622,99,2,1,618),(622,99,2,1,619),(622,99,2,1,620),(622,99,2,1,621),(622,99,2,4,622),(622,139,1,38,622),(622,139,1,153,622),(622,139,2,38,622),(622,139,2,153,622),(622,144,1,166,607),(622,144,1,166,608),(622,144,1,166,609),(622,144,1,167,610),(622,144,1,167,611),(622,144,1,167,612),(622,144,1,168,613),(622,144,1,168,614),(622,144,1,168,615),(622,144,1,169,616),(622,144,1,169,617),(622,144,1,169,618),(622,144,1,170,619),(622,144,1,170,620),(622,144,1,170,621),(622,144,2,166,607),(622,144,2,166,608),(622,144,2,166,609),(622,144,2,167,610),(622,144,2,167,611),(622,144,2,167,612),(622,144,2,168,613),(622,144,2,168,614),(622,144,2,168,615),(622,144,2,169,616),(622,144,2,169,617),(622,144,2,169,618),(622,144,2,170,619),(622,144,2,170,620),(622,144,2,170,621),(622,145,1,0,622),(622,145,2,0,622),(622,146,1,0,622),(622,146,2,0,622),(622,147,1,1,622),(622,147,2,1,622),(622,148,1,1,622),(622,148,2,1,622),(622,149,1,0,622),(622,149,2,0,622),(622,152,1,135,622),(622,152,2,135,622),(622,155,1,196,622),(622,155,2,196,622),(622,156,1,201,622),(622,156,1,203,622),(622,156,1,204,622),(622,156,1,208,622),(622,156,2,201,622),(622,156,2,203,622),(622,156,2,204,622),(622,156,2,208,622),(638,93,1,52,623),(638,93,1,52,626),(638,93,1,52,629),(638,93,1,52,632),(638,93,1,52,635),(638,93,1,56,624),(638,93,1,56,627),(638,93,1,56,630),(638,93,1,56,633),(638,93,1,56,636),(638,93,1,58,625),(638,93,1,58,628),(638,93,1,58,631),(638,93,1,58,634),(638,93,1,58,637),(638,93,2,52,623),(638,93,2,52,626),(638,93,2,52,629),(638,93,2,52,632),(638,93,2,52,635),(638,93,2,56,624),(638,93,2,56,627),(638,93,2,56,630),(638,93,2,56,633),(638,93,2,56,636),(638,93,2,58,625),(638,93,2,58,628),(638,93,2,58,631),(638,93,2,58,634),(638,93,2,58,637),(638,99,1,1,623),(638,99,1,1,624),(638,99,1,1,625),(638,99,1,1,626),(638,99,1,1,627),(638,99,1,1,628),(638,99,1,1,629),(638,99,1,1,630),(638,99,1,1,631),(638,99,1,1,632),(638,99,1,1,633),(638,99,1,1,634),(638,99,1,1,635),(638,99,1,1,636),(638,99,1,1,637),(638,99,1,4,638),(638,99,2,1,623),(638,99,2,1,624),(638,99,2,1,625),(638,99,2,1,626),(638,99,2,1,627),(638,99,2,1,628),(638,99,2,1,629),(638,99,2,1,630),(638,99,2,1,631),(638,99,2,1,632),(638,99,2,1,633),(638,99,2,1,634),(638,99,2,1,635),(638,99,2,1,636),(638,99,2,1,637),(638,99,2,4,638),(638,139,1,33,638),(638,139,1,38,638),(638,139,1,151,638),(638,139,2,33,638),(638,139,2,38,638),(638,139,2,151,638),(638,144,1,166,623),(638,144,1,166,624),(638,144,1,166,625),(638,144,1,167,626),(638,144,1,167,627),(638,144,1,167,628),(638,144,1,168,629),(638,144,1,168,630),(638,144,1,168,631),(638,144,1,169,632),(638,144,1,169,633),(638,144,1,169,634),(638,144,1,170,635),(638,144,1,170,636),(638,144,1,170,637),(638,144,2,166,623),(638,144,2,166,624),(638,144,2,166,625),(638,144,2,167,626),(638,144,2,167,627),(638,144,2,167,628),(638,144,2,168,629),(638,144,2,168,630),(638,144,2,168,631),(638,144,2,169,632),(638,144,2,169,633),(638,144,2,169,634),(638,144,2,170,635),(638,144,2,170,636),(638,144,2,170,637),(638,145,1,0,638),(638,145,2,0,638),(638,146,1,0,638),(638,146,2,0,638),(638,147,1,0,638),(638,147,2,0,638),(638,148,1,0,638),(638,148,2,0,638),(638,149,1,0,638),(638,149,2,0,638),(638,152,1,134,638),(638,152,2,134,638),(638,155,1,196,638),(638,155,2,196,638),(638,156,1,201,638),(638,156,1,204,638),(638,156,1,208,638),(638,156,2,201,638),(638,156,2,204,638),(638,156,2,208,638),(654,93,1,52,639),(654,93,1,52,642),(654,93,1,52,645),(654,93,1,52,648),(654,93,1,52,651),(654,93,1,58,640),(654,93,1,58,643),(654,93,1,58,646),(654,93,1,58,649),(654,93,1,58,652),(654,93,1,59,641),(654,93,1,59,644),(654,93,1,59,647),(654,93,1,59,650),(654,93,1,59,653),(654,93,2,52,639),(654,93,2,52,642),(654,93,2,52,645),(654,93,2,52,648),(654,93,2,52,651),(654,93,2,58,640),(654,93,2,58,643),(654,93,2,58,646),(654,93,2,58,649),(654,93,2,58,652),(654,93,2,59,641),(654,93,2,59,644),(654,93,2,59,647),(654,93,2,59,650),(654,93,2,59,653),(654,99,1,1,639),(654,99,1,1,640),(654,99,1,1,641),(654,99,1,1,642),(654,99,1,1,643),(654,99,1,1,644),(654,99,1,1,645),(654,99,1,1,646),(654,99,1,1,647),(654,99,1,1,648),(654,99,1,1,649),(654,99,1,1,650),(654,99,1,1,651),(654,99,1,1,652),(654,99,1,1,653),(654,99,1,4,654),(654,99,2,1,639),(654,99,2,1,640),(654,99,2,1,641),(654,99,2,1,642),(654,99,2,1,643),(654,99,2,1,644),(654,99,2,1,645),(654,99,2,1,646),(654,99,2,1,647),(654,99,2,1,648),(654,99,2,1,649),(654,99,2,1,650),(654,99,2,1,651),(654,99,2,1,652),(654,99,2,1,653),(654,99,2,4,654),(654,139,1,148,654),(654,139,1,152,654),(654,139,1,153,654),(654,139,2,148,654),(654,139,2,152,654),(654,139,2,153,654),(654,144,1,166,639),(654,144,1,166,640),(654,144,1,166,641),(654,144,1,167,642),(654,144,1,167,643),(654,144,1,167,644),(654,144,1,168,645),(654,144,1,168,646),(654,144,1,168,647),(654,144,1,169,648),(654,144,1,169,649),(654,144,1,169,650),(654,144,1,170,651),(654,144,1,170,652),(654,144,1,170,653),(654,144,2,166,639),(654,144,2,166,640),(654,144,2,166,641),(654,144,2,167,642),(654,144,2,167,643),(654,144,2,167,644),(654,144,2,168,645),(654,144,2,168,646),(654,144,2,168,647),(654,144,2,169,648),(654,144,2,169,649),(654,144,2,169,650),(654,144,2,170,651),(654,144,2,170,652),(654,144,2,170,653),(654,145,1,0,654),(654,145,2,0,654),(654,146,1,0,654),(654,146,2,0,654),(654,147,1,0,654),(654,147,2,0,654),(654,148,1,0,654),(654,148,2,0,654),(654,149,1,0,654),(654,149,2,0,654),(654,152,1,134,654),(654,152,2,134,654),(654,155,1,196,654),(654,155,2,196,654),(654,156,1,201,654),(654,156,1,204,654),(654,156,1,208,654),(654,156,2,201,654),(654,156,2,204,654),(654,156,2,208,654),(670,93,1,50,655),(670,93,1,50,658),(670,93,1,50,661),(670,93,1,50,664),(670,93,1,50,667),(670,93,1,58,656),(670,93,1,58,659),(670,93,1,58,662),(670,93,1,58,665),(670,93,1,58,668),(670,93,1,60,657),(670,93,1,60,660),(670,93,1,60,663),(670,93,1,60,666),(670,93,1,60,669),(670,93,2,50,655),(670,93,2,50,658),(670,93,2,50,661),(670,93,2,50,664),(670,93,2,50,667),(670,93,2,58,656),(670,93,2,58,659),(670,93,2,58,662),(670,93,2,58,665),(670,93,2,58,668),(670,93,2,60,657),(670,93,2,60,660),(670,93,2,60,663),(670,93,2,60,666),(670,93,2,60,669),(670,99,1,1,655),(670,99,1,1,656),(670,99,1,1,657),(670,99,1,1,658),(670,99,1,1,659),(670,99,1,1,660),(670,99,1,1,661),(670,99,1,1,662),(670,99,1,1,663),(670,99,1,1,664),(670,99,1,1,665),(670,99,1,1,666),(670,99,1,1,667),(670,99,1,1,668),(670,99,1,1,669),(670,99,1,4,670),(670,99,2,1,655),(670,99,2,1,656),(670,99,2,1,657),(670,99,2,1,658),(670,99,2,1,659),(670,99,2,1,660),(670,99,2,1,661),(670,99,2,1,662),(670,99,2,1,663),(670,99,2,1,664),(670,99,2,1,665),(670,99,2,1,666),(670,99,2,1,667),(670,99,2,1,668),(670,99,2,1,669),(670,99,2,4,670),(670,139,1,38,670),(670,139,1,147,670),(670,139,2,38,670),(670,139,2,147,670),(670,144,1,166,655),(670,144,1,166,656),(670,144,1,166,657),(670,144,1,167,658),(670,144,1,167,659),(670,144,1,167,660),(670,144,1,168,661),(670,144,1,168,662),(670,144,1,168,663),(670,144,1,169,664),(670,144,1,169,665),(670,144,1,169,666),(670,144,1,170,667),(670,144,1,170,668),(670,144,1,170,669),(670,144,2,166,655),(670,144,2,166,656),(670,144,2,166,657),(670,144,2,167,658),(670,144,2,167,659),(670,144,2,167,660),(670,144,2,168,661),(670,144,2,168,662),(670,144,2,168,663),(670,144,2,169,664),(670,144,2,169,665),(670,144,2,169,666),(670,144,2,170,667),(670,144,2,170,668),(670,144,2,170,669),(670,145,1,0,670),(670,145,2,0,670),(670,146,1,0,670),(670,146,2,0,670),(670,147,1,0,670),(670,147,2,0,670),(670,148,1,0,670),(670,148,2,0,670),(670,149,1,0,670),(670,149,2,0,670),(670,152,1,134,670),(670,152,2,134,670),(670,155,1,196,670),(670,155,2,196,670),(670,156,1,201,670),(670,156,1,204,670),(670,156,1,208,670),(670,156,2,201,670),(670,156,2,204,670),(670,156,2,208,670),(676,93,1,50,671),(676,93,1,50,672),(676,93,1,50,673),(676,93,1,50,674),(676,93,1,50,675),(676,93,2,50,671),(676,93,2,50,672),(676,93,2,50,673),(676,93,2,50,674),(676,93,2,50,675),(676,99,1,1,671),(676,99,1,1,672),(676,99,1,1,673),(676,99,1,1,674),(676,99,1,1,675),(676,99,1,4,676),(676,99,2,1,671),(676,99,2,1,672),(676,99,2,1,673),(676,99,2,1,674),(676,99,2,1,675),(676,99,2,4,676),(676,139,1,38,676),(676,139,1,142,676),(676,139,1,153,676),(676,139,2,38,676),(676,139,2,142,676),(676,139,2,153,676),(676,144,1,166,671),(676,144,1,167,672),(676,144,1,168,673),(676,144,1,169,674),(676,144,1,170,675),(676,144,2,166,671),(676,144,2,167,672),(676,144,2,168,673),(676,144,2,169,674),(676,144,2,170,675),(676,145,1,0,676),(676,145,2,0,676),(676,146,1,1,676),(676,146,2,1,676),(676,147,1,1,676),(676,147,2,1,676),(676,148,1,1,676),(676,148,2,1,676),(676,149,1,0,676),(676,149,2,0,676),(676,152,1,134,676),(676,152,2,134,676),(676,155,1,196,676),(676,155,2,196,676),(676,156,1,201,676),(676,156,1,204,676),(676,156,1,208,676),(676,156,2,201,676),(676,156,2,204,676),(676,156,2,208,676),(682,93,1,50,677),(682,93,1,50,678),(682,93,1,50,679),(682,93,1,50,680),(682,93,1,50,681),(682,93,2,50,677),(682,93,2,50,678),(682,93,2,50,679),(682,93,2,50,680),(682,93,2,50,681),(682,99,1,1,677),(682,99,1,1,678),(682,99,1,1,679),(682,99,1,1,680),(682,99,1,1,681),(682,99,1,4,682),(682,99,2,1,677),(682,99,2,1,678),(682,99,2,1,679),(682,99,2,1,680),(682,99,2,1,681),(682,99,2,4,682),(682,139,1,38,682),(682,139,1,142,682),(682,139,1,153,682),(682,139,2,38,682),(682,139,2,142,682),(682,139,2,153,682),(682,144,1,166,677),(682,144,1,167,678),(682,144,1,168,679),(682,144,1,169,680),(682,144,1,170,681),(682,144,2,166,677),(682,144,2,167,678),(682,144,2,168,679),(682,144,2,169,680),(682,144,2,170,681),(682,145,1,0,682),(682,145,2,0,682),(682,146,1,1,682),(682,146,2,1,682),(682,147,1,0,682),(682,147,2,0,682),(682,148,1,0,682),(682,148,2,0,682),(682,149,1,0,682),(682,149,2,0,682),(682,152,1,134,682),(682,152,2,134,682),(682,155,1,196,682),(682,155,2,196,682),(682,156,1,201,682),(682,156,1,204,682),(682,156,1,208,682),(682,156,2,201,682),(682,156,2,204,682),(682,156,2,208,682),(688,93,1,49,683),(688,93,1,49,684),(688,93,1,49,685),(688,93,1,49,686),(688,93,1,49,687),(688,93,2,49,683),(688,93,2,49,684),(688,93,2,49,685),(688,93,2,49,686),(688,93,2,49,687),(688,99,1,1,683),(688,99,1,1,684),(688,99,1,1,685),(688,99,1,1,686),(688,99,1,1,687),(688,99,1,4,688),(688,99,2,1,683),(688,99,2,1,684),(688,99,2,1,685),(688,99,2,1,686),(688,99,2,1,687),(688,99,2,4,688),(688,139,1,38,688),(688,139,1,142,688),(688,139,2,38,688),(688,139,2,142,688),(688,144,1,166,683),(688,144,1,167,684),(688,144,1,168,685),(688,144,1,169,686),(688,144,1,170,687),(688,144,2,166,683),(688,144,2,167,684),(688,144,2,168,685),(688,144,2,169,686),(688,144,2,170,687),(688,145,1,0,688),(688,145,2,0,688),(688,146,1,1,688),(688,146,2,1,688),(688,147,1,0,688),(688,147,2,0,688),(688,148,1,0,688),(688,148,2,0,688),(688,149,1,0,688),(688,149,2,0,688),(688,152,1,134,688),(688,152,2,134,688),(688,155,1,196,688),(688,155,2,196,688),(688,156,1,201,688),(688,156,1,204,688),(688,156,1,208,688),(688,156,2,201,688),(688,156,2,204,688),(688,156,2,208,688),(694,93,1,52,689),(694,93,1,52,690),(694,93,1,52,691),(694,93,1,52,692),(694,93,1,52,693),(694,93,2,52,689),(694,93,2,52,690),(694,93,2,52,691),(694,93,2,52,692),(694,93,2,52,693),(694,99,1,1,689),(694,99,1,1,690),(694,99,1,1,691),(694,99,1,1,692),(694,99,1,1,693),(694,99,1,4,694),(694,99,2,1,689),(694,99,2,1,690),(694,99,2,1,691),(694,99,2,1,692),(694,99,2,1,693),(694,99,2,4,694),(694,139,1,38,694),(694,139,1,153,694),(694,139,2,38,694),(694,139,2,153,694),(694,144,1,166,689),(694,144,1,167,690),(694,144,1,168,691),(694,144,1,169,692),(694,144,1,170,693),(694,144,2,166,689),(694,144,2,167,690),(694,144,2,168,691),(694,144,2,169,692),(694,144,2,170,693),(694,145,1,1,694),(694,145,2,1,694),(694,146,1,0,694),(694,146,2,0,694),(694,147,1,0,694),(694,147,2,0,694),(694,148,1,0,694),(694,148,2,0,694),(694,149,1,0,694),(694,149,2,0,694),(694,152,1,134,694),(694,152,2,134,694),(694,155,1,196,694),(694,155,2,196,694),(694,156,1,201,694),(694,156,1,204,694),(694,156,1,208,694),(694,156,2,201,694),(694,156,2,204,694),(694,156,2,208,694),(700,93,1,53,695),(700,93,1,53,696),(700,93,1,53,697),(700,93,1,53,698),(700,93,1,53,699),(700,93,2,53,695),(700,93,2,53,696),(700,93,2,53,697),(700,93,2,53,698),(700,93,2,53,699),(700,99,1,1,695),(700,99,1,1,696),(700,99,1,1,697),(700,99,1,1,698),(700,99,1,1,699),(700,99,1,4,700),(700,99,2,1,695),(700,99,2,1,696),(700,99,2,1,697),(700,99,2,1,698),(700,99,2,1,699),(700,99,2,4,700),(700,139,1,38,700),(700,139,2,38,700),(700,144,1,166,695),(700,144,1,167,696),(700,144,1,168,697),(700,144,1,169,698),(700,144,1,170,699),(700,144,2,166,695),(700,144,2,167,696),(700,144,2,168,697),(700,144,2,169,698),(700,144,2,170,699),(700,145,1,0,700),(700,145,2,0,700),(700,146,1,0,700),(700,146,2,0,700),(700,147,1,1,700),(700,147,2,1,700),(700,148,1,1,700),(700,148,2,1,700),(700,149,1,0,700),(700,149,2,0,700),(700,152,1,134,700),(700,152,2,134,700),(700,155,1,196,700),(700,155,2,196,700),(700,156,1,201,700),(700,156,1,204,700),(700,156,1,208,700),(700,156,2,201,700),(700,156,2,204,700),(700,156,2,208,700),(706,93,1,50,701),(706,93,1,50,702),(706,93,1,50,703),(706,93,1,50,704),(706,93,1,50,705),(706,93,2,50,701),(706,93,2,50,702),(706,93,2,50,703),(706,93,2,50,704),(706,93,2,50,705),(706,99,1,1,701),(706,99,1,1,702),(706,99,1,1,703),(706,99,1,1,704),(706,99,1,1,705),(706,99,1,4,706),(706,99,2,1,701),(706,99,2,1,702),(706,99,2,1,703),(706,99,2,1,704),(706,99,2,1,705),(706,99,2,4,706),(706,139,1,38,706),(706,139,2,38,706),(706,144,1,166,701),(706,144,1,167,702),(706,144,1,168,703),(706,144,1,169,704),(706,144,1,170,705),(706,144,2,166,701),(706,144,2,167,702),(706,144,2,168,703),(706,144,2,169,704),(706,144,2,170,705),(706,145,1,0,706),(706,145,2,0,706),(706,146,1,0,706),(706,146,2,0,706),(706,147,1,0,706),(706,147,2,0,706),(706,148,1,1,706),(706,148,2,1,706),(706,149,1,0,706),(706,149,2,0,706),(706,152,1,134,706),(706,152,2,134,706),(706,155,1,196,706),(706,155,2,196,706),(706,156,1,201,706),(706,156,1,204,706),(706,156,1,208,706),(706,156,2,201,706),(706,156,2,204,706),(706,156,2,208,706),(712,93,1,60,707),(712,93,1,60,708),(712,93,1,60,709),(712,93,1,60,710),(712,93,1,60,711),(712,93,2,60,707),(712,93,2,60,708),(712,93,2,60,709),(712,93,2,60,710),(712,93,2,60,711),(712,99,1,1,707),(712,99,1,1,708),(712,99,1,1,709),(712,99,1,1,710),(712,99,1,1,711),(712,99,1,4,712),(712,99,2,1,707),(712,99,2,1,708),(712,99,2,1,709),(712,99,2,1,710),(712,99,2,1,711),(712,99,2,4,712),(712,139,1,142,712),(712,139,1,152,712),(712,139,1,153,712),(712,139,2,142,712),(712,139,2,152,712),(712,139,2,153,712),(712,144,1,166,707),(712,144,1,167,708),(712,144,1,168,709),(712,144,1,169,710),(712,144,1,170,711),(712,144,2,166,707),(712,144,2,167,708),(712,144,2,168,709),(712,144,2,169,710),(712,144,2,170,711),(712,145,1,0,712),(712,145,2,0,712),(712,146,1,0,712),(712,146,2,0,712),(712,147,1,0,712),(712,147,2,0,712),(712,148,1,0,712),(712,148,2,0,712),(712,149,1,1,712),(712,149,2,1,712),(712,152,1,134,712),(712,152,2,134,712),(712,155,1,196,712),(712,155,2,196,712),(712,156,1,201,712),(712,156,1,204,712),(712,156,1,208,712),(712,156,2,201,712),(712,156,2,204,712),(712,156,2,208,712),(718,93,1,50,713),(718,93,1,50,714),(718,93,1,50,715),(718,93,1,50,716),(718,93,1,50,717),(718,93,2,50,713),(718,93,2,50,714),(718,93,2,50,715),(718,93,2,50,716),(718,93,2,50,717),(718,99,1,1,713),(718,99,1,1,714),(718,99,1,1,715),(718,99,1,1,716),(718,99,1,1,717),(718,99,1,4,718),(718,99,2,1,713),(718,99,2,1,714),(718,99,2,1,715),(718,99,2,1,716),(718,99,2,1,717),(718,99,2,4,718),(718,139,1,38,718),(718,139,1,153,718),(718,139,2,38,718),(718,139,2,153,718),(718,144,1,166,713),(718,144,1,167,714),(718,144,1,168,715),(718,144,1,169,716),(718,144,1,170,717),(718,144,2,166,713),(718,144,2,167,714),(718,144,2,168,715),(718,144,2,169,716),(718,144,2,170,717),(718,145,1,1,718),(718,145,2,1,718),(718,146,1,0,718),(718,146,2,0,718),(718,147,1,0,718),(718,147,2,0,718),(718,148,1,0,718),(718,148,2,0,718),(718,149,1,1,718),(718,149,2,1,718),(718,152,1,134,718),(718,152,2,134,718),(718,155,1,196,718),(718,155,2,196,718),(718,156,1,201,718),(718,156,1,204,718),(718,156,1,208,718),(718,156,2,201,718),(718,156,2,204,718),(718,156,2,208,718),(724,93,1,50,719),(724,93,1,50,720),(724,93,1,50,721),(724,93,1,50,722),(724,93,1,50,723),(724,93,2,50,719),(724,93,2,50,720),(724,93,2,50,721),(724,93,2,50,722),(724,93,2,50,723),(724,99,1,1,719),(724,99,1,1,720),(724,99,1,1,721),(724,99,1,1,722),(724,99,1,1,723),(724,99,1,4,724),(724,99,2,1,719),(724,99,2,1,720),(724,99,2,1,721),(724,99,2,1,722),(724,99,2,1,723),(724,99,2,4,724),(724,139,1,38,724),(724,139,1,147,724),(724,139,2,38,724),(724,139,2,147,724),(724,144,1,166,719),(724,144,1,167,720),(724,144,1,168,721),(724,144,1,169,722),(724,144,1,170,723),(724,144,2,166,719),(724,144,2,167,720),(724,144,2,168,721),(724,144,2,169,722),(724,144,2,170,723),(724,145,1,0,724),(724,145,2,0,724),(724,146,1,0,724),(724,146,2,0,724),(724,147,1,0,724),(724,147,2,0,724),(724,148,1,0,724),(724,148,2,0,724),(724,149,1,1,724),(724,149,2,1,724),(724,152,1,134,724),(724,152,2,134,724),(724,155,1,196,724),(724,155,2,196,724),(724,156,1,201,724),(724,156,1,204,724),(724,156,1,208,724),(724,156,2,201,724),(724,156,2,204,724),(724,156,2,208,724),(737,93,1,49,725),(737,93,1,49,728),(737,93,1,49,731),(737,93,1,49,734),(737,93,1,52,726),(737,93,1,52,729),(737,93,1,52,732),(737,93,1,52,735),(737,93,1,57,727),(737,93,1,57,730),(737,93,1,57,733),(737,93,1,57,736),(737,93,2,49,725),(737,93,2,49,728),(737,93,2,49,731),(737,93,2,49,734),(737,93,2,52,726),(737,93,2,52,729),(737,93,2,52,732),(737,93,2,52,735),(737,93,2,57,727),(737,93,2,57,730),(737,93,2,57,733),(737,93,2,57,736),(737,99,1,1,725),(737,99,1,1,726),(737,99,1,1,727),(737,99,1,1,728),(737,99,1,1,729),(737,99,1,1,730),(737,99,1,1,731),(737,99,1,1,732),(737,99,1,1,733),(737,99,1,1,734),(737,99,1,1,735),(737,99,1,1,736),(737,99,1,4,737),(737,99,2,1,725),(737,99,2,1,726),(737,99,2,1,727),(737,99,2,1,728),(737,99,2,1,729),(737,99,2,1,730),(737,99,2,1,731),(737,99,2,1,732),(737,99,2,1,733),(737,99,2,1,734),(737,99,2,1,735),(737,99,2,1,736),(737,99,2,4,737),(737,139,1,144,737),(737,139,1,145,737),(737,139,1,155,737),(737,139,1,158,737),(737,139,2,144,737),(737,139,2,145,737),(737,139,2,155,737),(737,139,2,158,737),(737,144,1,175,725),(737,144,1,175,726),(737,144,1,175,727),(737,144,1,176,728),(737,144,1,176,729),(737,144,1,176,730),(737,144,1,177,731),(737,144,1,177,732),(737,144,1,177,733),(737,144,1,178,734),(737,144,1,178,735),(737,144,1,178,736),(737,144,2,175,725),(737,144,2,175,726),(737,144,2,175,727),(737,144,2,176,728),(737,144,2,176,729),(737,144,2,176,730),(737,144,2,177,731),(737,144,2,177,732),(737,144,2,177,733),(737,144,2,178,734),(737,144,2,178,735),(737,144,2,178,736),(737,145,1,0,737),(737,145,2,0,737),(737,146,1,0,737),(737,146,2,0,737),(737,147,1,0,737),(737,147,2,0,737),(737,148,1,0,737),(737,148,2,0,737),(737,149,1,0,737),(737,149,2,0,737),(737,151,1,112,737),(737,151,1,114,737),(737,151,1,115,737),(737,151,2,112,737),(737,151,2,114,737),(737,151,2,115,737),(737,155,1,196,737),(737,155,2,196,737),(737,156,1,203,737),(737,156,1,207,737),(737,156,2,203,737),(737,156,2,207,737),(750,93,1,50,738),(750,93,1,50,741),(750,93,1,50,744),(750,93,1,50,747),(750,93,1,52,739),(750,93,1,52,742),(750,93,1,52,745),(750,93,1,52,748),(750,93,1,58,740),(750,93,1,58,743),(750,93,1,58,746),(750,93,1,58,749),(750,93,2,50,738),(750,93,2,50,741),(750,93,2,50,744),(750,93,2,50,747),(750,93,2,52,739),(750,93,2,52,742),(750,93,2,52,745),(750,93,2,52,748),(750,93,2,58,740),(750,93,2,58,743),(750,93,2,58,746),(750,93,2,58,749),(750,99,1,1,738),(750,99,1,1,739),(750,99,1,1,740),(750,99,1,1,741),(750,99,1,1,742),(750,99,1,1,743),(750,99,1,1,744),(750,99,1,1,745),(750,99,1,1,746),(750,99,1,1,747),(750,99,1,1,748),(750,99,1,1,749),(750,99,1,4,750),(750,99,2,1,738),(750,99,2,1,739),(750,99,2,1,740),(750,99,2,1,741),(750,99,2,1,742),(750,99,2,1,743),(750,99,2,1,744),(750,99,2,1,745),(750,99,2,1,746),(750,99,2,1,747),(750,99,2,1,748),(750,99,2,1,749),(750,99,2,4,750),(750,139,1,38,750),(750,139,1,147,750),(750,139,1,150,750),(750,139,2,38,750),(750,139,2,147,750),(750,139,2,150,750),(750,144,1,175,738),(750,144,1,175,739),(750,144,1,175,740),(750,144,1,176,741),(750,144,1,176,742),(750,144,1,176,743),(750,144,1,177,744),(750,144,1,177,745),(750,144,1,177,746),(750,144,1,178,747),(750,144,1,178,748),(750,144,1,178,749),(750,144,2,175,738),(750,144,2,175,739),(750,144,2,175,740),(750,144,2,176,741),(750,144,2,176,742),(750,144,2,176,743),(750,144,2,177,744),(750,144,2,177,745),(750,144,2,177,746),(750,144,2,178,747),(750,144,2,178,748),(750,144,2,178,749),(750,145,1,0,750),(750,145,2,0,750),(750,146,1,1,750),(750,146,2,1,750),(750,147,1,0,750),(750,147,2,0,750),(750,148,1,0,750),(750,148,2,0,750),(750,149,1,0,750),(750,149,2,0,750),(750,151,1,114,750),(750,151,1,115,750),(750,151,2,114,750),(750,151,2,115,750),(750,155,1,196,750),(750,155,2,196,750),(750,156,1,202,750),(750,156,1,203,750),(750,156,1,210,750),(750,156,2,202,750),(750,156,2,203,750),(750,156,2,210,750),(763,93,1,50,751),(763,93,1,50,754),(763,93,1,50,757),(763,93,1,50,760),(763,93,1,53,752),(763,93,1,53,755),(763,93,1,53,758),(763,93,1,53,761),(763,93,1,58,753),(763,93,1,58,756),(763,93,1,58,759),(763,93,1,58,762),(763,93,2,50,751),(763,93,2,50,754),(763,93,2,50,757),(763,93,2,50,760),(763,93,2,53,752),(763,93,2,53,755),(763,93,2,53,758),(763,93,2,53,761),(763,93,2,58,753),(763,93,2,58,756),(763,93,2,58,759),(763,93,2,58,762),(763,99,1,1,751),(763,99,1,1,752),(763,99,1,1,753),(763,99,1,1,754),(763,99,1,1,755),(763,99,1,1,756),(763,99,1,1,757),(763,99,1,1,758),(763,99,1,1,759),(763,99,1,1,760),(763,99,1,1,761),(763,99,1,1,762),(763,99,1,4,763),(763,99,2,1,751),(763,99,2,1,752),(763,99,2,1,753),(763,99,2,1,754),(763,99,2,1,755),(763,99,2,1,756),(763,99,2,1,757),(763,99,2,1,758),(763,99,2,1,759),(763,99,2,1,760),(763,99,2,1,761),(763,99,2,1,762),(763,99,2,4,763),(763,139,1,38,763),(763,139,1,39,763),(763,139,1,150,763),(763,139,1,155,763),(763,139,1,158,763),(763,139,2,38,763),(763,139,2,39,763),(763,139,2,150,763),(763,139,2,155,763),(763,139,2,158,763),(763,144,1,175,751),(763,144,1,175,752),(763,144,1,175,753),(763,144,1,176,754),(763,144,1,176,755),(763,144,1,176,756),(763,144,1,177,757),(763,144,1,177,758),(763,144,1,177,759),(763,144,1,178,760),(763,144,1,178,761),(763,144,1,178,762),(763,144,2,175,751),(763,144,2,175,752),(763,144,2,175,753),(763,144,2,176,754),(763,144,2,176,755),(763,144,2,176,756),(763,144,2,177,757),(763,144,2,177,758),(763,144,2,177,759),(763,144,2,178,760),(763,144,2,178,761),(763,144,2,178,762),(763,145,1,0,763),(763,145,2,0,763),(763,146,1,0,763),(763,146,2,0,763),(763,147,1,0,763),(763,147,2,0,763),(763,148,1,1,763),(763,148,2,1,763),(763,149,1,0,763),(763,149,2,0,763),(763,151,1,112,763),(763,151,1,114,763),(763,151,1,115,763),(763,151,2,112,763),(763,151,2,114,763),(763,151,2,115,763),(763,155,1,196,763),(763,155,2,196,763),(763,156,1,201,763),(763,156,1,203,763),(763,156,1,204,763),(763,156,1,209,763),(763,156,1,210,763),(763,156,2,201,763),(763,156,2,203,763),(763,156,2,204,763),(763,156,2,209,763),(763,156,2,210,763),(776,93,1,49,764),(776,93,1,49,767),(776,93,1,49,770),(776,93,1,49,773),(776,93,1,52,765),(776,93,1,52,768),(776,93,1,52,771),(776,93,1,52,774),(776,93,1,53,766),(776,93,1,53,769),(776,93,1,53,772),(776,93,1,53,775),(776,93,2,49,764),(776,93,2,49,767),(776,93,2,49,770),(776,93,2,49,773),(776,93,2,52,765),(776,93,2,52,768),(776,93,2,52,771),(776,93,2,52,774),(776,93,2,53,766),(776,93,2,53,769),(776,93,2,53,772),(776,93,2,53,775),(776,99,1,1,764),(776,99,1,1,765),(776,99,1,1,766),(776,99,1,1,767),(776,99,1,1,768),(776,99,1,1,769),(776,99,1,1,770),(776,99,1,1,771),(776,99,1,1,772),(776,99,1,1,773),(776,99,1,1,774),(776,99,1,1,775),(776,99,1,4,776),(776,99,2,1,764),(776,99,2,1,765),(776,99,2,1,766),(776,99,2,1,767),(776,99,2,1,768),(776,99,2,1,769),(776,99,2,1,770),(776,99,2,1,771),(776,99,2,1,772),(776,99,2,1,773),(776,99,2,1,774),(776,99,2,1,775),(776,99,2,4,776),(776,139,1,147,776),(776,139,1,150,776),(776,139,1,158,776),(776,139,2,147,776),(776,139,2,150,776),(776,139,2,158,776),(776,144,1,175,764),(776,144,1,175,765),(776,144,1,175,766),(776,144,1,176,767),(776,144,1,176,768),(776,144,1,176,769),(776,144,1,177,770),(776,144,1,177,771),(776,144,1,177,772),(776,144,1,178,773),(776,144,1,178,774),(776,144,1,178,775),(776,144,2,175,764),(776,144,2,175,765),(776,144,2,175,766),(776,144,2,176,767),(776,144,2,176,768),(776,144,2,176,769),(776,144,2,177,770),(776,144,2,177,771),(776,144,2,177,772),(776,144,2,178,773),(776,144,2,178,774),(776,144,2,178,775),(776,145,1,0,776),(776,145,2,0,776),(776,146,1,0,776),(776,146,2,0,776),(776,147,1,0,776),(776,147,2,0,776),(776,148,1,0,776),(776,148,2,0,776),(776,149,1,0,776),(776,149,2,0,776),(776,151,1,112,776),(776,151,1,114,776),(776,151,1,115,776),(776,151,2,112,776),(776,151,2,114,776),(776,151,2,115,776),(776,155,1,196,776),(776,155,2,196,776),(776,156,1,201,776),(776,156,1,202,776),(776,156,1,203,776),(776,156,1,207,776),(776,156,1,209,776),(776,156,1,210,776),(776,156,2,201,776),(776,156,2,202,776),(776,156,2,203,776),(776,156,2,207,776),(776,156,2,209,776),(776,156,2,210,776),(789,93,1,49,777),(789,93,1,49,780),(789,93,1,49,783),(789,93,1,49,786),(789,93,1,50,778),(789,93,1,50,781),(789,93,1,50,784),(789,93,1,50,787),(789,93,1,53,779),(789,93,1,53,782),(789,93,1,53,785),(789,93,1,53,788),(789,93,2,49,777),(789,93,2,49,780),(789,93,2,49,783),(789,93,2,49,786),(789,93,2,50,778),(789,93,2,50,781),(789,93,2,50,784),(789,93,2,50,787),(789,93,2,53,779),(789,93,2,53,782),(789,93,2,53,785),(789,93,2,53,788),(789,99,1,1,777),(789,99,1,1,778),(789,99,1,1,779),(789,99,1,1,780),(789,99,1,1,781),(789,99,1,1,782),(789,99,1,1,783),(789,99,1,1,784),(789,99,1,1,785),(789,99,1,1,786),(789,99,1,1,787),(789,99,1,1,788),(789,99,1,4,789),(789,99,2,1,777),(789,99,2,1,778),(789,99,2,1,779),(789,99,2,1,780),(789,99,2,1,781),(789,99,2,1,782),(789,99,2,1,783),(789,99,2,1,784),(789,99,2,1,785),(789,99,2,1,786),(789,99,2,1,787),(789,99,2,1,788),(789,99,2,4,789),(789,139,1,38,789),(789,139,1,39,789),(789,139,1,153,789),(789,139,2,38,789),(789,139,2,39,789),(789,139,2,153,789),(789,144,1,175,777),(789,144,1,175,778),(789,144,1,175,779),(789,144,1,176,780),(789,144,1,176,781),(789,144,1,176,782),(789,144,1,177,783),(789,144,1,177,784),(789,144,1,177,785),(789,144,1,178,786),(789,144,1,178,787),(789,144,1,178,788),(789,144,2,175,777),(789,144,2,175,778),(789,144,2,175,779),(789,144,2,176,780),(789,144,2,176,781),(789,144,2,176,782),(789,144,2,177,783),(789,144,2,177,784),(789,144,2,177,785),(789,144,2,178,786),(789,144,2,178,787),(789,144,2,178,788),(789,145,1,0,789),(789,145,2,0,789),(789,146,1,0,789),(789,146,2,0,789),(789,147,1,0,789),(789,147,2,0,789),(789,148,1,1,789),(789,148,2,1,789),(789,149,1,0,789),(789,149,2,0,789),(789,151,1,104,789),(789,151,1,115,789),(789,151,2,104,789),(789,151,2,115,789),(789,155,1,196,789),(789,155,2,196,789),(789,156,1,207,789),(789,156,1,209,789),(789,156,1,210,789),(789,156,2,207,789),(789,156,2,209,789),(789,156,2,210,789),(802,93,1,52,790),(802,93,1,52,793),(802,93,1,52,796),(802,93,1,52,799),(802,93,1,53,791),(802,93,1,53,794),(802,93,1,53,797),(802,93,1,53,800),(802,93,1,56,792),(802,93,1,56,795),(802,93,1,56,798),(802,93,1,56,801),(802,93,2,52,790),(802,93,2,52,793),(802,93,2,52,796),(802,93,2,52,799),(802,93,2,53,791),(802,93,2,53,794),(802,93,2,53,797),(802,93,2,53,800),(802,93,2,56,792),(802,93,2,56,795),(802,93,2,56,798),(802,93,2,56,801),(802,99,1,1,790),(802,99,1,1,791),(802,99,1,1,792),(802,99,1,1,793),(802,99,1,1,794),(802,99,1,1,795),(802,99,1,1,796),(802,99,1,1,797),(802,99,1,1,798),(802,99,1,1,799),(802,99,1,1,800),(802,99,1,1,801),(802,99,1,4,802),(802,99,2,1,790),(802,99,2,1,791),(802,99,2,1,792),(802,99,2,1,793),(802,99,2,1,794),(802,99,2,1,795),(802,99,2,1,796),(802,99,2,1,797),(802,99,2,1,798),(802,99,2,1,799),(802,99,2,1,800),(802,99,2,1,801),(802,99,2,4,802),(802,139,1,38,802),(802,139,1,144,802),(802,139,1,145,802),(802,139,1,153,802),(802,139,1,158,802),(802,139,2,38,802),(802,139,2,144,802),(802,139,2,145,802),(802,139,2,153,802),(802,139,2,158,802),(802,144,1,175,790),(802,144,1,175,791),(802,144,1,175,792),(802,144,1,176,793),(802,144,1,176,794),(802,144,1,176,795),(802,144,1,177,796),(802,144,1,177,797),(802,144,1,177,798),(802,144,1,178,799),(802,144,1,178,800),(802,144,1,178,801),(802,144,2,175,790),(802,144,2,175,791),(802,144,2,175,792),(802,144,2,176,793),(802,144,2,176,794),(802,144,2,176,795),(802,144,2,177,796),(802,144,2,177,797),(802,144,2,177,798),(802,144,2,178,799),(802,144,2,178,800),(802,144,2,178,801),(802,145,1,1,802),(802,145,2,1,802),(802,146,1,0,802),(802,146,2,0,802),(802,147,1,0,802),(802,147,2,0,802),(802,148,1,0,802),(802,148,2,0,802),(802,149,1,0,802),(802,149,2,0,802),(802,151,1,112,802),(802,151,1,115,802),(802,151,2,112,802),(802,151,2,115,802),(802,155,1,196,802),(802,155,2,196,802),(802,156,1,201,802),(802,156,1,202,802),(802,156,1,203,802),(802,156,1,205,802),(802,156,1,209,802),(802,156,1,210,802),(802,156,2,201,802),(802,156,2,202,802),(802,156,2,203,802),(802,156,2,205,802),(802,156,2,209,802),(802,156,2,210,802),(815,93,1,49,803),(815,93,1,49,806),(815,93,1,49,809),(815,93,1,49,812),(815,93,1,50,804),(815,93,1,50,807),(815,93,1,50,810),(815,93,1,50,813),(815,93,1,57,805),(815,93,1,57,808),(815,93,1,57,811),(815,93,1,57,814),(815,93,2,49,803),(815,93,2,49,806),(815,93,2,49,809),(815,93,2,49,812),(815,93,2,50,804),(815,93,2,50,807),(815,93,2,50,810),(815,93,2,50,813),(815,93,2,57,805),(815,93,2,57,808),(815,93,2,57,811),(815,93,2,57,814),(815,99,1,1,803),(815,99,1,1,804),(815,99,1,1,805),(815,99,1,1,806),(815,99,1,1,807),(815,99,1,1,808),(815,99,1,1,809),(815,99,1,1,810),(815,99,1,1,811),(815,99,1,1,812),(815,99,1,1,813),(815,99,1,1,814),(815,99,1,4,815),(815,99,2,1,803),(815,99,2,1,804),(815,99,2,1,805),(815,99,2,1,806),(815,99,2,1,807),(815,99,2,1,808),(815,99,2,1,809),(815,99,2,1,810),(815,99,2,1,811),(815,99,2,1,812),(815,99,2,1,813),(815,99,2,1,814),(815,99,2,4,815),(815,139,1,38,815),(815,139,1,39,815),(815,139,1,142,815),(815,139,1,158,815),(815,139,2,38,815),(815,139,2,39,815),(815,139,2,142,815),(815,139,2,158,815),(815,144,1,175,803),(815,144,1,175,804),(815,144,1,175,805),(815,144,1,176,806),(815,144,1,176,807),(815,144,1,176,808),(815,144,1,177,809),(815,144,1,177,810),(815,144,1,177,811),(815,144,1,178,812),(815,144,1,178,813),(815,144,1,178,814),(815,144,2,175,803),(815,144,2,175,804),(815,144,2,175,805),(815,144,2,176,806),(815,144,2,176,807),(815,144,2,176,808),(815,144,2,177,809),(815,144,2,177,810),(815,144,2,177,811),(815,144,2,178,812),(815,144,2,178,813),(815,144,2,178,814),(815,145,1,0,815),(815,145,2,0,815),(815,146,1,0,815),(815,146,2,0,815),(815,147,1,0,815),(815,147,2,0,815),(815,148,1,1,815),(815,148,2,1,815),(815,149,1,0,815),(815,149,2,0,815),(815,151,1,112,815),(815,151,1,114,815),(815,151,1,115,815),(815,151,2,112,815),(815,151,2,114,815),(815,151,2,115,815),(815,155,1,196,815),(815,155,2,196,815),(815,156,1,201,815),(815,156,1,202,815),(815,156,1,203,815),(815,156,1,207,815),(815,156,1,210,815),(815,156,2,201,815),(815,156,2,202,815),(815,156,2,203,815),(815,156,2,207,815),(815,156,2,210,815),(828,93,1,50,816),(828,93,1,50,819),(828,93,1,50,822),(828,93,1,50,825),(828,93,1,53,817),(828,93,1,53,820),(828,93,1,53,823),(828,93,1,53,826),(828,93,1,58,818),(828,93,1,58,821),(828,93,1,58,824),(828,93,1,58,827),(828,93,2,50,816),(828,93,2,50,819),(828,93,2,50,822),(828,93,2,50,825),(828,93,2,53,817),(828,93,2,53,820),(828,93,2,53,823),(828,93,2,53,826),(828,93,2,58,818),(828,93,2,58,821),(828,93,2,58,824),(828,93,2,58,827),(828,99,1,1,816),(828,99,1,1,817),(828,99,1,1,818),(828,99,1,1,819),(828,99,1,1,820),(828,99,1,1,821),(828,99,1,1,822),(828,99,1,1,823),(828,99,1,1,824),(828,99,1,1,825),(828,99,1,1,826),(828,99,1,1,827),(828,99,1,4,828),(828,99,2,1,816),(828,99,2,1,817),(828,99,2,1,818),(828,99,2,1,819),(828,99,2,1,820),(828,99,2,1,821),(828,99,2,1,822),(828,99,2,1,823),(828,99,2,1,824),(828,99,2,1,825),(828,99,2,1,826),(828,99,2,1,827),(828,99,2,4,828),(828,139,1,144,828),(828,139,1,147,828),(828,139,1,150,828),(828,139,1,158,828),(828,139,2,144,828),(828,139,2,147,828),(828,139,2,150,828),(828,139,2,158,828),(828,144,1,175,816),(828,144,1,175,817),(828,144,1,175,818),(828,144,1,176,819),(828,144,1,176,820),(828,144,1,176,821),(828,144,1,177,822),(828,144,1,177,823),(828,144,1,177,824),(828,144,1,178,825),(828,144,1,178,826),(828,144,1,178,827),(828,144,2,175,816),(828,144,2,175,817),(828,144,2,175,818),(828,144,2,176,819),(828,144,2,176,820),(828,144,2,176,821),(828,144,2,177,822),(828,144,2,177,823),(828,144,2,177,824),(828,144,2,178,825),(828,144,2,178,826),(828,144,2,178,827),(828,145,1,0,828),(828,145,2,0,828),(828,146,1,0,828),(828,146,2,0,828),(828,147,1,0,828),(828,147,2,0,828),(828,148,1,1,828),(828,148,2,1,828),(828,149,1,0,828),(828,149,2,0,828),(828,151,1,104,828),(828,151,1,108,828),(828,151,1,112,828),(828,151,1,114,828),(828,151,1,115,828),(828,151,2,104,828),(828,151,2,108,828),(828,151,2,112,828),(828,151,2,114,828),(828,151,2,115,828),(828,155,1,196,828),(828,155,2,196,828),(828,156,1,201,828),(828,156,1,203,828),(828,156,1,207,828),(828,156,1,209,828),(828,156,1,210,828),(828,156,2,201,828),(828,156,2,203,828),(828,156,2,207,828),(828,156,2,209,828),(828,156,2,210,828),(841,93,1,49,829),(841,93,1,49,832),(841,93,1,49,835),(841,93,1,49,838),(841,93,1,50,830),(841,93,1,50,833),(841,93,1,50,836),(841,93,1,50,839),(841,93,1,58,831),(841,93,1,58,834),(841,93,1,58,837),(841,93,1,58,840),(841,93,2,49,829),(841,93,2,49,832),(841,93,2,49,835),(841,93,2,49,838),(841,93,2,50,830),(841,93,2,50,833),(841,93,2,50,836),(841,93,2,50,839),(841,93,2,58,831),(841,93,2,58,834),(841,93,2,58,837),(841,93,2,58,840),(841,99,1,1,829),(841,99,1,1,830),(841,99,1,1,831),(841,99,1,1,832),(841,99,1,1,833),(841,99,1,1,834),(841,99,1,1,835),(841,99,1,1,836),(841,99,1,1,837),(841,99,1,1,838),(841,99,1,1,839),(841,99,1,1,840),(841,99,1,4,841),(841,99,2,1,829),(841,99,2,1,830),(841,99,2,1,831),(841,99,2,1,832),(841,99,2,1,833),(841,99,2,1,834),(841,99,2,1,835),(841,99,2,1,836),(841,99,2,1,837),(841,99,2,1,838),(841,99,2,1,839),(841,99,2,1,840),(841,99,2,4,841),(841,139,1,38,841),(841,139,1,39,841),(841,139,1,144,841),(841,139,1,155,841),(841,139,2,38,841),(841,139,2,39,841),(841,139,2,144,841),(841,139,2,155,841),(841,144,1,175,829),(841,144,1,175,830),(841,144,1,175,831),(841,144,1,176,832),(841,144,1,176,833),(841,144,1,176,834),(841,144,1,177,835),(841,144,1,177,836),(841,144,1,177,837),(841,144,1,178,838),(841,144,1,178,839),(841,144,1,178,840),(841,144,2,175,829),(841,144,2,175,830),(841,144,2,175,831),(841,144,2,176,832),(841,144,2,176,833),(841,144,2,176,834),(841,144,2,177,835),(841,144,2,177,836),(841,144,2,177,837),(841,144,2,178,838),(841,144,2,178,839),(841,144,2,178,840),(841,145,1,0,841),(841,145,2,0,841),(841,146,1,1,841),(841,146,2,1,841),(841,147,1,1,841),(841,147,2,1,841),(841,148,1,1,841),(841,148,2,1,841),(841,149,1,0,841),(841,149,2,0,841),(841,151,1,104,841),(841,151,1,107,841),(841,151,1,108,841),(841,151,1,112,841),(841,151,1,114,841),(841,151,2,104,841),(841,151,2,107,841),(841,151,2,108,841),(841,151,2,112,841),(841,151,2,114,841),(841,155,1,196,841),(841,155,2,196,841),(841,156,1,201,841),(841,156,1,202,841),(841,156,1,203,841),(841,156,1,209,841),(841,156,1,210,841),(841,156,2,201,841),(841,156,2,202,841),(841,156,2,203,841),(841,156,2,209,841),(841,156,2,210,841),(854,93,1,49,842),(854,93,1,49,845),(854,93,1,49,848),(854,93,1,49,851),(854,93,1,50,843),(854,93,1,50,846),(854,93,1,50,849),(854,93,1,50,852),(854,93,1,53,844),(854,93,1,53,847),(854,93,1,53,850),(854,93,1,53,853),(854,93,2,49,842),(854,93,2,49,845),(854,93,2,49,848),(854,93,2,49,851),(854,93,2,50,843),(854,93,2,50,846),(854,93,2,50,849),(854,93,2,50,852),(854,93,2,53,844),(854,93,2,53,847),(854,93,2,53,850),(854,93,2,53,853),(854,99,1,1,842),(854,99,1,1,843),(854,99,1,1,844),(854,99,1,1,845),(854,99,1,1,846),(854,99,1,1,847),(854,99,1,1,848),(854,99,1,1,849),(854,99,1,1,850),(854,99,1,1,851),(854,99,1,1,852),(854,99,1,1,853),(854,99,1,4,854),(854,99,2,1,842),(854,99,2,1,843),(854,99,2,1,844),(854,99,2,1,845),(854,99,2,1,846),(854,99,2,1,847),(854,99,2,1,848),(854,99,2,1,849),(854,99,2,1,850),(854,99,2,1,851),(854,99,2,1,852),(854,99,2,1,853),(854,99,2,4,854),(854,139,1,37,854),(854,139,1,150,854),(854,139,1,153,854),(854,139,2,37,854),(854,139,2,150,854),(854,139,2,153,854),(854,144,1,175,842),(854,144,1,175,843),(854,144,1,175,844),(854,144,1,176,845),(854,144,1,176,846),(854,144,1,176,847),(854,144,1,177,848),(854,144,1,177,849),(854,144,1,177,850),(854,144,1,178,851),(854,144,1,178,852),(854,144,1,178,853),(854,144,2,175,842),(854,144,2,175,843),(854,144,2,175,844),(854,144,2,176,845),(854,144,2,176,846),(854,144,2,176,847),(854,144,2,177,848),(854,144,2,177,849),(854,144,2,177,850),(854,144,2,178,851),(854,144,2,178,852),(854,144,2,178,853),(854,145,1,0,854),(854,145,2,0,854),(854,146,1,0,854),(854,146,2,0,854),(854,147,1,1,854),(854,147,2,1,854),(854,148,1,0,854),(854,148,2,0,854),(854,149,1,0,854),(854,149,2,0,854),(854,151,1,108,854),(854,151,1,114,854),(854,151,1,115,854),(854,151,2,108,854),(854,151,2,114,854),(854,151,2,115,854),(854,155,1,196,854),(854,155,2,196,854),(854,156,1,203,854),(854,156,1,204,854),(854,156,1,205,854),(854,156,1,209,854),(854,156,1,210,854),(854,156,2,203,854),(854,156,2,204,854),(854,156,2,205,854),(854,156,2,209,854),(854,156,2,210,854),(867,93,1,50,855),(867,93,1,50,858),(867,93,1,50,861),(867,93,1,50,864),(867,93,1,51,856),(867,93,1,51,859),(867,93,1,51,862),(867,93,1,51,865),(867,93,1,53,857),(867,93,1,53,860),(867,93,1,53,863),(867,93,1,53,866),(867,93,2,50,855),(867,93,2,50,858),(867,93,2,50,861),(867,93,2,50,864),(867,93,2,51,856),(867,93,2,51,859),(867,93,2,51,862),(867,93,2,51,865),(867,93,2,53,857),(867,93,2,53,860),(867,93,2,53,863),(867,93,2,53,866),(867,99,1,1,855),(867,99,1,1,856),(867,99,1,1,857),(867,99,1,1,858),(867,99,1,1,859),(867,99,1,1,860),(867,99,1,1,861),(867,99,1,1,862),(867,99,1,1,863),(867,99,1,1,864),(867,99,1,1,865),(867,99,1,1,866),(867,99,1,4,867),(867,99,2,1,855),(867,99,2,1,856),(867,99,2,1,857),(867,99,2,1,858),(867,99,2,1,859),(867,99,2,1,860),(867,99,2,1,861),(867,99,2,1,862),(867,99,2,1,863),(867,99,2,1,864),(867,99,2,1,865),(867,99,2,1,866),(867,99,2,4,867),(867,139,1,142,867),(867,139,1,150,867),(867,139,1,158,867),(867,139,2,142,867),(867,139,2,150,867),(867,139,2,158,867),(867,144,1,175,855),(867,144,1,175,856),(867,144,1,175,857),(867,144,1,176,858),(867,144,1,176,859),(867,144,1,176,860),(867,144,1,177,861),(867,144,1,177,862),(867,144,1,177,863),(867,144,1,178,864),(867,144,1,178,865),(867,144,1,178,866),(867,144,2,175,855),(867,144,2,175,856),(867,144,2,175,857),(867,144,2,176,858),(867,144,2,176,859),(867,144,2,176,860),(867,144,2,177,861),(867,144,2,177,862),(867,144,2,177,863),(867,144,2,178,864),(867,144,2,178,865),(867,144,2,178,866),(867,145,1,0,867),(867,145,2,0,867),(867,146,1,1,867),(867,146,2,1,867),(867,147,1,1,867),(867,147,2,1,867),(867,148,1,0,867),(867,148,2,0,867),(867,149,1,0,867),(867,149,2,0,867),(867,151,1,112,867),(867,151,1,114,867),(867,151,1,115,867),(867,151,2,112,867),(867,151,2,114,867),(867,151,2,115,867),(867,155,1,196,867),(867,155,2,196,867),(867,156,1,201,867),(867,156,1,202,867),(867,156,1,203,867),(867,156,1,204,867),(867,156,1,205,867),(867,156,1,206,867),(867,156,1,207,867),(867,156,1,209,867),(867,156,2,201,867),(867,156,2,202,867),(867,156,2,203,867),(867,156,2,204,867),(867,156,2,205,867),(867,156,2,206,867),(867,156,2,207,867),(867,156,2,209,867),(880,93,1,49,868),(880,93,1,49,871),(880,93,1,49,874),(880,93,1,49,877),(880,93,1,50,869),(880,93,1,50,872),(880,93,1,50,875),(880,93,1,50,878),(880,93,1,58,870),(880,93,1,58,873),(880,93,1,58,876),(880,93,1,58,879),(880,93,2,49,868),(880,93,2,49,871),(880,93,2,49,874),(880,93,2,49,877),(880,93,2,50,869),(880,93,2,50,872),(880,93,2,50,875),(880,93,2,50,878),(880,93,2,58,870),(880,93,2,58,873),(880,93,2,58,876),(880,93,2,58,879),(880,99,1,1,868),(880,99,1,1,869),(880,99,1,1,870),(880,99,1,1,871),(880,99,1,1,872),(880,99,1,1,873),(880,99,1,1,874),(880,99,1,1,875),(880,99,1,1,876),(880,99,1,1,877),(880,99,1,1,878),(880,99,1,1,879),(880,99,1,4,880),(880,99,2,1,868),(880,99,2,1,869),(880,99,2,1,870),(880,99,2,1,871),(880,99,2,1,872),(880,99,2,1,873),(880,99,2,1,874),(880,99,2,1,875),(880,99,2,1,876),(880,99,2,1,877),(880,99,2,1,878),(880,99,2,1,879),(880,99,2,4,880),(880,139,1,33,880),(880,139,1,38,880),(880,139,1,150,880),(880,139,2,33,880),(880,139,2,38,880),(880,139,2,150,880),(880,144,1,175,868),(880,144,1,175,869),(880,144,1,175,870),(880,144,1,176,871),(880,144,1,176,872),(880,144,1,176,873),(880,144,1,177,874),(880,144,1,177,875),(880,144,1,177,876),(880,144,1,178,877),(880,144,1,178,878),(880,144,1,178,879),(880,144,2,175,868),(880,144,2,175,869),(880,144,2,175,870),(880,144,2,176,871),(880,144,2,176,872),(880,144,2,176,873),(880,144,2,177,874),(880,144,2,177,875),(880,144,2,177,876),(880,144,2,178,877),(880,144,2,178,878),(880,144,2,178,879),(880,145,1,0,880),(880,145,2,0,880),(880,146,1,0,880),(880,146,2,0,880),(880,147,1,0,880),(880,147,2,0,880),(880,148,1,0,880),(880,148,2,0,880),(880,149,1,0,880),(880,149,2,0,880),(880,151,1,108,880),(880,151,1,114,880),(880,151,1,115,880),(880,151,2,108,880),(880,151,2,114,880),(880,151,2,115,880),(880,155,1,196,880),(880,155,2,196,880),(880,156,1,203,880),(880,156,1,204,880),(880,156,1,205,880),(880,156,1,207,880),(880,156,1,209,880),(880,156,1,210,880),(880,156,2,203,880),(880,156,2,204,880),(880,156,2,205,880),(880,156,2,207,880),(880,156,2,209,880),(880,156,2,210,880),(893,93,1,49,881),(893,93,1,49,884),(893,93,1,49,887),(893,93,1,49,890),(893,93,1,50,882),(893,93,1,50,885),(893,93,1,50,888),(893,93,1,50,891),(893,93,1,58,883),(893,93,1,58,886),(893,93,1,58,889),(893,93,1,58,892),(893,93,2,49,881),(893,93,2,49,884),(893,93,2,49,887),(893,93,2,49,890),(893,93,2,50,882),(893,93,2,50,885),(893,93,2,50,888),(893,93,2,50,891),(893,93,2,58,883),(893,93,2,58,886),(893,93,2,58,889),(893,93,2,58,892),(893,99,1,1,881),(893,99,1,1,882),(893,99,1,1,883),(893,99,1,1,884),(893,99,1,1,885),(893,99,1,1,886),(893,99,1,1,887),(893,99,1,1,888),(893,99,1,1,889),(893,99,1,1,890),(893,99,1,1,891),(893,99,1,1,892),(893,99,1,4,893),(893,99,2,1,881),(893,99,2,1,882),(893,99,2,1,883),(893,99,2,1,884),(893,99,2,1,885),(893,99,2,1,886),(893,99,2,1,887),(893,99,2,1,888),(893,99,2,1,889),(893,99,2,1,890),(893,99,2,1,891),(893,99,2,1,892),(893,99,2,4,893),(893,139,1,37,893),(893,139,1,38,893),(893,139,1,155,893),(893,139,1,158,893),(893,139,2,37,893),(893,139,2,38,893),(893,139,2,155,893),(893,139,2,158,893),(893,144,1,175,881),(893,144,1,175,882),(893,144,1,175,883),(893,144,1,176,884),(893,144,1,176,885),(893,144,1,176,886),(893,144,1,177,887),(893,144,1,177,888),(893,144,1,177,889),(893,144,1,178,890),(893,144,1,178,891),(893,144,1,178,892),(893,144,2,175,881),(893,144,2,175,882),(893,144,2,175,883),(893,144,2,176,884),(893,144,2,176,885),(893,144,2,176,886),(893,144,2,177,887),(893,144,2,177,888),(893,144,2,177,889),(893,144,2,178,890),(893,144,2,178,891),(893,144,2,178,892),(893,145,1,0,893),(893,145,2,0,893),(893,146,1,0,893),(893,146,2,0,893),(893,147,1,1,893),(893,147,2,1,893),(893,148,1,0,893),(893,148,2,0,893),(893,149,1,0,893),(893,149,2,0,893),(893,151,1,104,893),(893,151,1,115,893),(893,151,2,104,893),(893,151,2,115,893),(893,155,1,196,893),(893,155,2,196,893),(893,156,1,201,893),(893,156,1,204,893),(893,156,1,211,893),(893,156,2,201,893),(893,156,2,204,893),(893,156,2,211,893),(898,93,1,49,894),(898,93,1,49,895),(898,93,1,49,896),(898,93,1,49,897),(898,93,2,49,894),(898,93,2,49,895),(898,93,2,49,896),(898,93,2,49,897),(898,99,1,1,894),(898,99,1,1,895),(898,99,1,1,896),(898,99,1,1,897),(898,99,1,4,898),(898,99,2,1,894),(898,99,2,1,895),(898,99,2,1,896),(898,99,2,1,897),(898,99,2,4,898),(898,139,1,38,898),(898,139,1,39,898),(898,139,2,38,898),(898,139,2,39,898),(898,144,1,175,894),(898,144,1,176,895),(898,144,1,177,896),(898,144,1,178,897),(898,144,2,175,894),(898,144,2,176,895),(898,144,2,177,896),(898,144,2,178,897),(898,145,1,0,898),(898,145,2,0,898),(898,146,1,0,898),(898,146,2,0,898),(898,147,1,0,898),(898,147,2,0,898),(898,148,1,0,898),(898,148,2,0,898),(898,149,1,0,898),(898,149,2,0,898),(898,151,1,104,898),(898,151,1,115,898),(898,151,2,104,898),(898,151,2,115,898),(898,155,1,196,898),(898,155,2,196,898),(898,156,1,201,898),(898,156,1,204,898),(898,156,1,208,898),(898,156,2,201,898),(898,156,2,204,898),(898,156,2,208,898),(911,93,1,49,899),(911,93,1,49,902),(911,93,1,49,905),(911,93,1,49,908),(911,93,1,50,900),(911,93,1,50,903),(911,93,1,50,906),(911,93,1,50,909),(911,93,1,53,901),(911,93,1,53,904),(911,93,1,53,907),(911,93,1,53,910),(911,93,2,49,899),(911,93,2,49,902),(911,93,2,49,905),(911,93,2,49,908),(911,93,2,50,900),(911,93,2,50,903),(911,93,2,50,906),(911,93,2,50,909),(911,93,2,53,901),(911,93,2,53,904),(911,93,2,53,907),(911,93,2,53,910),(911,99,1,1,899),(911,99,1,1,900),(911,99,1,1,901),(911,99,1,1,902),(911,99,1,1,903),(911,99,1,1,904),(911,99,1,1,905),(911,99,1,1,906),(911,99,1,1,907),(911,99,1,1,908),(911,99,1,1,909),(911,99,1,1,910),(911,99,1,4,911),(911,99,2,1,899),(911,99,2,1,900),(911,99,2,1,901),(911,99,2,1,902),(911,99,2,1,903),(911,99,2,1,904),(911,99,2,1,905),(911,99,2,1,906),(911,99,2,1,907),(911,99,2,1,908),(911,99,2,1,909),(911,99,2,1,910),(911,99,2,4,911),(911,139,1,38,911),(911,139,1,142,911),(911,139,2,38,911),(911,139,2,142,911),(911,144,1,175,899),(911,144,1,175,900),(911,144,1,175,901),(911,144,1,176,902),(911,144,1,176,903),(911,144,1,176,904),(911,144,1,177,905),(911,144,1,177,906),(911,144,1,177,907),(911,144,1,178,908),(911,144,1,178,909),(911,144,1,178,910),(911,144,2,175,899),(911,144,2,175,900),(911,144,2,175,901),(911,144,2,176,902),(911,144,2,176,903),(911,144,2,176,904),(911,144,2,177,905),(911,144,2,177,906),(911,144,2,177,907),(911,144,2,178,908),(911,144,2,178,909),(911,144,2,178,910),(911,145,1,0,911),(911,145,2,0,911),(911,146,1,1,911),(911,146,2,1,911),(911,147,1,0,911),(911,147,2,0,911),(911,148,1,0,911),(911,148,2,0,911),(911,149,1,0,911),(911,149,2,0,911),(911,151,1,104,911),(911,151,1,115,911),(911,151,2,104,911),(911,151,2,115,911),(911,155,1,196,911),(911,155,2,196,911),(911,156,1,201,911),(911,156,1,207,911),(911,156,1,208,911),(911,156,2,201,911),(911,156,2,207,911),(911,156,2,208,911),(924,93,1,52,912),(924,93,1,52,915),(924,93,1,52,918),(924,93,1,52,921),(924,93,1,57,913),(924,93,1,57,916),(924,93,1,57,919),(924,93,1,57,922),(924,93,1,60,914),(924,93,1,60,917),(924,93,1,60,920),(924,93,1,60,923),(924,93,2,52,912),(924,93,2,52,915),(924,93,2,52,918),(924,93,2,52,921),(924,93,2,57,913),(924,93,2,57,916),(924,93,2,57,919),(924,93,2,57,922),(924,93,2,60,914),(924,93,2,60,917),(924,93,2,60,920),(924,93,2,60,923),(924,99,1,1,912),(924,99,1,1,913),(924,99,1,1,914),(924,99,1,1,915),(924,99,1,1,916),(924,99,1,1,917),(924,99,1,1,918),(924,99,1,1,919),(924,99,1,1,920),(924,99,1,1,921),(924,99,1,1,922),(924,99,1,1,923),(924,99,1,4,924),(924,99,2,1,912),(924,99,2,1,913),(924,99,2,1,914),(924,99,2,1,915),(924,99,2,1,916),(924,99,2,1,917),(924,99,2,1,918),(924,99,2,1,919),(924,99,2,1,920),(924,99,2,1,921),(924,99,2,1,922),(924,99,2,1,923),(924,99,2,4,924),(924,139,1,37,924),(924,139,1,38,924),(924,139,1,155,924),(924,139,2,37,924),(924,139,2,38,924),(924,139,2,155,924),(924,144,1,175,912),(924,144,1,175,913),(924,144,1,175,914),(924,144,1,176,915),(924,144,1,176,916),(924,144,1,176,917),(924,144,1,177,918),(924,144,1,177,919),(924,144,1,177,920),(924,144,1,178,921),(924,144,1,178,922),(924,144,1,178,923),(924,144,2,175,912),(924,144,2,175,913),(924,144,2,175,914),(924,144,2,176,915),(924,144,2,176,916),(924,144,2,176,917),(924,144,2,177,918),(924,144,2,177,919),(924,144,2,177,920),(924,144,2,178,921),(924,144,2,178,922),(924,144,2,178,923),(924,145,1,0,924),(924,145,2,0,924),(924,146,1,0,924),(924,146,2,0,924),(924,147,1,0,924),(924,147,2,0,924),(924,148,1,0,924),(924,148,2,0,924),(924,149,1,0,924),(924,149,2,0,924),(924,151,1,104,924),(924,151,1,115,924),(924,151,2,104,924),(924,151,2,115,924),(924,155,1,196,924),(924,155,2,196,924),(924,156,1,204,924),(924,156,1,205,924),(924,156,1,207,924),(924,156,1,208,924),(924,156,1,211,924),(924,156,2,204,924),(924,156,2,205,924),(924,156,2,207,924),(924,156,2,208,924),(924,156,2,211,924),(937,93,1,49,925),(937,93,1,49,928),(937,93,1,49,931),(937,93,1,49,934),(937,93,1,50,926),(937,93,1,50,929),(937,93,1,50,932),(937,93,1,50,935),(937,93,1,52,927),(937,93,1,52,930),(937,93,1,52,933),(937,93,1,52,936),(937,93,2,49,925),(937,93,2,49,928),(937,93,2,49,931),(937,93,2,49,934),(937,93,2,50,926),(937,93,2,50,929),(937,93,2,50,932),(937,93,2,50,935),(937,93,2,52,927),(937,93,2,52,930),(937,93,2,52,933),(937,93,2,52,936),(937,99,1,1,925),(937,99,1,1,926),(937,99,1,1,927),(937,99,1,1,928),(937,99,1,1,929),(937,99,1,1,930),(937,99,1,1,931),(937,99,1,1,932),(937,99,1,1,933),(937,99,1,1,934),(937,99,1,1,935),(937,99,1,1,936),(937,99,1,4,937),(937,99,2,1,925),(937,99,2,1,926),(937,99,2,1,927),(937,99,2,1,928),(937,99,2,1,929),(937,99,2,1,930),(937,99,2,1,931),(937,99,2,1,932),(937,99,2,1,933),(937,99,2,1,934),(937,99,2,1,935),(937,99,2,1,936),(937,99,2,4,937),(937,139,1,38,937),(937,139,1,39,937),(937,139,1,155,937),(937,139,1,157,937),(937,139,1,158,937),(937,139,2,38,937),(937,139,2,39,937),(937,139,2,155,937),(937,139,2,157,937),(937,139,2,158,937),(937,144,1,175,925),(937,144,1,175,926),(937,144,1,175,927),(937,144,1,176,928),(937,144,1,176,929),(937,144,1,176,930),(937,144,1,177,931),(937,144,1,177,932),(937,144,1,177,933),(937,144,1,178,934),(937,144,1,178,935),(937,144,1,178,936),(937,144,2,175,925),(937,144,2,175,926),(937,144,2,175,927),(937,144,2,176,928),(937,144,2,176,929),(937,144,2,176,930),(937,144,2,177,931),(937,144,2,177,932),(937,144,2,177,933),(937,144,2,178,934),(937,144,2,178,935),(937,144,2,178,936),(937,145,1,0,937),(937,145,2,0,937),(937,146,1,1,937),(937,146,2,1,937),(937,147,1,0,937),(937,147,2,0,937),(937,148,1,0,937),(937,148,2,0,937),(937,149,1,0,937),(937,149,2,0,937),(937,151,1,104,937),(937,151,1,115,937),(937,151,2,104,937),(937,151,2,115,937),(937,155,1,196,937),(937,155,1,198,937),(937,155,2,196,937),(937,155,2,198,937),(937,156,1,204,937),(937,156,1,207,937),(937,156,1,208,937),(937,156,2,204,937),(937,156,2,207,937),(937,156,2,208,937),(950,93,1,50,938),(950,93,1,50,941),(950,93,1,50,944),(950,93,1,50,947),(950,93,1,52,939),(950,93,1,52,942),(950,93,1,52,945),(950,93,1,52,948),(950,93,1,58,940),(950,93,1,58,943),(950,93,1,58,946),(950,93,1,58,949),(950,93,2,50,938),(950,93,2,50,941),(950,93,2,50,944),(950,93,2,50,947),(950,93,2,52,939),(950,93,2,52,942),(950,93,2,52,945),(950,93,2,52,948),(950,93,2,58,940),(950,93,2,58,943),(950,93,2,58,946),(950,93,2,58,949),(950,99,1,1,938),(950,99,1,1,939),(950,99,1,1,940),(950,99,1,1,941),(950,99,1,1,942),(950,99,1,1,943),(950,99,1,1,944),(950,99,1,1,945),(950,99,1,1,946),(950,99,1,1,947),(950,99,1,1,948),(950,99,1,1,949),(950,99,1,4,950),(950,99,2,1,938),(950,99,2,1,939),(950,99,2,1,940),(950,99,2,1,941),(950,99,2,1,942),(950,99,2,1,943),(950,99,2,1,944),(950,99,2,1,945),(950,99,2,1,946),(950,99,2,1,947),(950,99,2,1,948),(950,99,2,1,949),(950,99,2,4,950),(950,139,1,37,950),(950,139,1,38,950),(950,139,1,39,950),(950,139,2,37,950),(950,139,2,38,950),(950,139,2,39,950),(950,144,1,175,938),(950,144,1,175,939),(950,144,1,175,940),(950,144,1,176,941),(950,144,1,176,942),(950,144,1,176,943),(950,144,1,177,944),(950,144,1,177,945),(950,144,1,177,946),(950,144,1,178,947),(950,144,1,178,948),(950,144,1,178,949),(950,144,2,175,938),(950,144,2,175,939),(950,144,2,175,940),(950,144,2,176,941),(950,144,2,176,942),(950,144,2,176,943),(950,144,2,177,944),(950,144,2,177,945),(950,144,2,177,946),(950,144,2,178,947),(950,144,2,178,948),(950,144,2,178,949),(950,145,1,0,950),(950,145,2,0,950),(950,146,1,0,950),(950,146,2,0,950),(950,147,1,0,950),(950,147,2,0,950),(950,148,1,1,950),(950,148,2,1,950),(950,149,1,0,950),(950,149,2,0,950),(950,151,1,104,950),(950,151,1,107,950),(950,151,1,115,950),(950,151,2,104,950),(950,151,2,107,950),(950,151,2,115,950),(950,155,1,196,950),(950,155,2,196,950),(950,156,1,201,950),(950,156,1,204,950),(950,156,1,208,950),(950,156,1,211,950),(950,156,2,201,950),(950,156,2,204,950),(950,156,2,208,950),(950,156,2,211,950),(963,93,1,49,951),(963,93,1,49,954),(963,93,1,49,957),(963,93,1,49,960),(963,93,1,50,952),(963,93,1,50,955),(963,93,1,50,958),(963,93,1,50,961),(963,93,1,57,953),(963,93,1,57,956),(963,93,1,57,959),(963,93,1,57,962),(963,93,2,49,951),(963,93,2,49,954),(963,93,2,49,957),(963,93,2,49,960),(963,93,2,50,952),(963,93,2,50,955),(963,93,2,50,958),(963,93,2,50,961),(963,93,2,57,953),(963,93,2,57,956),(963,93,2,57,959),(963,93,2,57,962),(963,99,1,1,951),(963,99,1,1,952),(963,99,1,1,953),(963,99,1,1,954),(963,99,1,1,955),(963,99,1,1,956),(963,99,1,1,957),(963,99,1,1,958),(963,99,1,1,959),(963,99,1,1,960),(963,99,1,1,961),(963,99,1,1,962),(963,99,1,4,963),(963,99,2,1,951),(963,99,2,1,952),(963,99,2,1,953),(963,99,2,1,954),(963,99,2,1,955),(963,99,2,1,956),(963,99,2,1,957),(963,99,2,1,958),(963,99,2,1,959),(963,99,2,1,960),(963,99,2,1,961),(963,99,2,1,962),(963,99,2,4,963),(963,139,1,36,963),(963,139,1,38,963),(963,139,1,39,963),(963,139,1,155,963),(963,139,2,36,963),(963,139,2,38,963),(963,139,2,39,963),(963,139,2,155,963),(963,144,1,175,951),(963,144,1,175,952),(963,144,1,175,953),(963,144,1,176,954),(963,144,1,176,955),(963,144,1,176,956),(963,144,1,177,957),(963,144,1,177,958),(963,144,1,177,959),(963,144,1,178,960),(963,144,1,178,961),(963,144,1,178,962),(963,144,2,175,951),(963,144,2,175,952),(963,144,2,175,953),(963,144,2,176,954),(963,144,2,176,955),(963,144,2,176,956),(963,144,2,177,957),(963,144,2,177,958),(963,144,2,177,959),(963,144,2,178,960),(963,144,2,178,961),(963,144,2,178,962),(963,145,1,0,963),(963,145,2,0,963),(963,146,1,1,963),(963,146,2,1,963),(963,147,1,1,963),(963,147,2,1,963),(963,148,1,0,963),(963,148,2,0,963),(963,149,1,1,963),(963,149,2,1,963),(963,151,1,104,963),(963,151,1,107,963),(963,151,1,115,963),(963,151,2,104,963),(963,151,2,107,963),(963,151,2,115,963),(963,155,1,196,963),(963,155,1,198,963),(963,155,2,196,963),(963,155,2,198,963),(963,156,1,204,963),(963,156,1,207,963),(963,156,1,208,963),(963,156,2,204,963),(963,156,2,207,963),(963,156,2,208,963),(976,93,1,49,964),(976,93,1,49,967),(976,93,1,49,970),(976,93,1,49,973),(976,93,1,50,965),(976,93,1,50,968),(976,93,1,50,971),(976,93,1,50,974),(976,93,1,53,966),(976,93,1,53,969),(976,93,1,53,972),(976,93,1,53,975),(976,93,2,49,964),(976,93,2,49,967),(976,93,2,49,970),(976,93,2,49,973),(976,93,2,50,965),(976,93,2,50,968),(976,93,2,50,971),(976,93,2,50,974),(976,93,2,53,966),(976,93,2,53,969),(976,93,2,53,972),(976,93,2,53,975),(976,99,1,1,964),(976,99,1,1,965),(976,99,1,1,966),(976,99,1,1,967),(976,99,1,1,968),(976,99,1,1,969),(976,99,1,1,970),(976,99,1,1,971),(976,99,1,1,972),(976,99,1,1,973),(976,99,1,1,974),(976,99,1,1,975),(976,99,1,4,976),(976,99,2,1,964),(976,99,2,1,965),(976,99,2,1,966),(976,99,2,1,967),(976,99,2,1,968),(976,99,2,1,969),(976,99,2,1,970),(976,99,2,1,971),(976,99,2,1,972),(976,99,2,1,973),(976,99,2,1,974),(976,99,2,1,975),(976,99,2,4,976),(976,139,1,38,976),(976,139,1,147,976),(976,139,2,38,976),(976,139,2,147,976),(976,144,1,175,964),(976,144,1,175,965),(976,144,1,175,966),(976,144,1,176,967),(976,144,1,176,968),(976,144,1,176,969),(976,144,1,177,970),(976,144,1,177,971),(976,144,1,177,972),(976,144,1,178,973),(976,144,1,178,974),(976,144,1,178,975),(976,144,2,175,964),(976,144,2,175,965),(976,144,2,175,966),(976,144,2,176,967),(976,144,2,176,968),(976,144,2,176,969),(976,144,2,177,970),(976,144,2,177,971),(976,144,2,177,972),(976,144,2,178,973),(976,144,2,178,974),(976,144,2,178,975),(976,145,1,0,976),(976,145,2,0,976),(976,146,1,0,976),(976,146,2,0,976),(976,147,1,0,976),(976,147,2,0,976),(976,148,1,0,976),(976,148,2,0,976),(976,149,1,1,976),(976,149,2,1,976),(976,151,1,104,976),(976,151,1,115,976),(976,151,2,104,976),(976,151,2,115,976),(976,155,1,196,976),(976,155,2,196,976),(976,156,1,201,976),(976,156,1,204,976),(976,156,1,211,976),(976,156,2,201,976),(976,156,2,204,976),(976,156,2,211,976),(989,93,1,49,977),(989,93,1,49,980),(989,93,1,49,983),(989,93,1,49,986),(989,93,1,50,978),(989,93,1,50,981),(989,93,1,50,984),(989,93,1,50,987),(989,93,1,53,979),(989,93,1,53,982),(989,93,1,53,985),(989,93,1,53,988),(989,93,2,49,977),(989,93,2,49,980),(989,93,2,49,983),(989,93,2,49,986),(989,93,2,50,978),(989,93,2,50,981),(989,93,2,50,984),(989,93,2,50,987),(989,93,2,53,979),(989,93,2,53,982),(989,93,2,53,985),(989,93,2,53,988),(989,99,1,1,977),(989,99,1,1,978),(989,99,1,1,979),(989,99,1,1,980),(989,99,1,1,981),(989,99,1,1,982),(989,99,1,1,983),(989,99,1,1,984),(989,99,1,1,985),(989,99,1,1,986),(989,99,1,1,987),(989,99,1,1,988),(989,99,1,4,989),(989,99,2,1,977),(989,99,2,1,978),(989,99,2,1,979),(989,99,2,1,980),(989,99,2,1,981),(989,99,2,1,982),(989,99,2,1,983),(989,99,2,1,984),(989,99,2,1,985),(989,99,2,1,986),(989,99,2,1,987),(989,99,2,1,988),(989,99,2,4,989),(989,139,1,33,989),(989,139,1,37,989),(989,139,1,147,989),(989,139,1,150,989),(989,139,2,33,989),(989,139,2,37,989),(989,139,2,147,989),(989,139,2,150,989),(989,144,1,175,977),(989,144,1,175,978),(989,144,1,175,979),(989,144,1,176,980),(989,144,1,176,981),(989,144,1,176,982),(989,144,1,177,983),(989,144,1,177,984),(989,144,1,177,985),(989,144,1,178,986),(989,144,1,178,987),(989,144,1,178,988),(989,144,2,175,977),(989,144,2,175,978),(989,144,2,175,979),(989,144,2,176,980),(989,144,2,176,981),(989,144,2,176,982),(989,144,2,177,983),(989,144,2,177,984),(989,144,2,177,985),(989,144,2,178,986),(989,144,2,178,987),(989,144,2,178,988),(989,145,1,0,989),(989,145,2,0,989),(989,146,1,1,989),(989,146,2,1,989),(989,147,1,0,989),(989,147,2,0,989),(989,148,1,0,989),(989,148,2,0,989),(989,149,1,0,989),(989,149,2,0,989),(989,151,1,104,989),(989,151,1,115,989),(989,151,2,104,989),(989,151,2,115,989),(989,155,1,196,989),(989,155,2,196,989),(989,156,1,204,989),(989,156,1,208,989),(989,156,1,211,989),(989,156,2,204,989),(989,156,2,208,989),(989,156,2,211,989),(1002,93,1,50,990),(1002,93,1,50,993),(1002,93,1,50,996),(1002,93,1,50,999),(1002,93,1,53,991),(1002,93,1,53,994),(1002,93,1,53,997),(1002,93,1,53,1000),(1002,93,1,57,992),(1002,93,1,57,995),(1002,93,1,57,998),(1002,93,1,57,1001),(1002,93,2,50,990),(1002,93,2,50,993),(1002,93,2,50,996),(1002,93,2,50,999),(1002,93,2,53,991),(1002,93,2,53,994),(1002,93,2,53,997),(1002,93,2,53,1000),(1002,93,2,57,992),(1002,93,2,57,995),(1002,93,2,57,998),(1002,93,2,57,1001),(1002,99,1,1,990),(1002,99,1,1,991),(1002,99,1,1,992),(1002,99,1,1,993),(1002,99,1,1,994),(1002,99,1,1,995),(1002,99,1,1,996),(1002,99,1,1,997),(1002,99,1,1,998),(1002,99,1,1,999),(1002,99,1,1,1000),(1002,99,1,1,1001),(1002,99,1,4,1002),(1002,99,2,1,990),(1002,99,2,1,991),(1002,99,2,1,992),(1002,99,2,1,993),(1002,99,2,1,994),(1002,99,2,1,995),(1002,99,2,1,996),(1002,99,2,1,997),(1002,99,2,1,998),(1002,99,2,1,999),(1002,99,2,1,1000),(1002,99,2,1,1001),(1002,99,2,4,1002),(1002,139,1,148,1002),(1002,139,1,150,1002),(1002,139,2,148,1002),(1002,139,2,150,1002),(1002,144,1,175,990),(1002,144,1,175,991),(1002,144,1,175,992),(1002,144,1,176,993),(1002,144,1,176,994),(1002,144,1,176,995),(1002,144,1,177,996),(1002,144,1,177,997),(1002,144,1,177,998),(1002,144,1,178,999),(1002,144,1,178,1000),(1002,144,1,178,1001),(1002,144,2,175,990),(1002,144,2,175,991),(1002,144,2,175,992),(1002,144,2,176,993),(1002,144,2,176,994),(1002,144,2,176,995),(1002,144,2,177,996),(1002,144,2,177,997),(1002,144,2,177,998),(1002,144,2,178,999),(1002,144,2,178,1000),(1002,144,2,178,1001),(1002,145,1,0,1002),(1002,145,2,0,1002),(1002,146,1,0,1002),(1002,146,2,0,1002),(1002,147,1,0,1002),(1002,147,2,0,1002),(1002,148,1,1,1002),(1002,148,2,1,1002),(1002,149,1,0,1002),(1002,149,2,0,1002),(1002,151,1,104,1002),(1002,151,1,115,1002),(1002,151,2,104,1002),(1002,151,2,115,1002),(1002,155,1,196,1002),(1002,155,2,196,1002),(1002,156,1,204,1002),(1002,156,1,208,1002),(1002,156,1,211,1002),(1002,156,2,204,1002),(1002,156,2,208,1002),(1002,156,2,211,1002),(1015,93,1,49,1003),(1015,93,1,49,1006),(1015,93,1,49,1009),(1015,93,1,49,1012),(1015,93,1,50,1004),(1015,93,1,50,1007),(1015,93,1,50,1010),(1015,93,1,50,1013),(1015,93,1,58,1005),(1015,93,1,58,1008),(1015,93,1,58,1011),(1015,93,1,58,1014),(1015,93,2,49,1003),(1015,93,2,49,1006),(1015,93,2,49,1009),(1015,93,2,49,1012),(1015,93,2,50,1004),(1015,93,2,50,1007),(1015,93,2,50,1010),(1015,93,2,50,1013),(1015,93,2,58,1005),(1015,93,2,58,1008),(1015,93,2,58,1011),(1015,93,2,58,1014),(1015,99,1,1,1003),(1015,99,1,1,1004),(1015,99,1,1,1005),(1015,99,1,1,1006),(1015,99,1,1,1007),(1015,99,1,1,1008),(1015,99,1,1,1009),(1015,99,1,1,1010),(1015,99,1,1,1011),(1015,99,1,1,1012),(1015,99,1,1,1013),(1015,99,1,1,1014),(1015,99,1,4,1015),(1015,99,2,1,1003),(1015,99,2,1,1004),(1015,99,2,1,1005),(1015,99,2,1,1006),(1015,99,2,1,1007),(1015,99,2,1,1008),(1015,99,2,1,1009),(1015,99,2,1,1010),(1015,99,2,1,1011),(1015,99,2,1,1012),(1015,99,2,1,1013),(1015,99,2,1,1014),(1015,99,2,4,1015),(1015,139,1,148,1015),(1015,139,1,150,1015),(1015,139,2,148,1015),(1015,139,2,150,1015),(1015,144,1,175,1003),(1015,144,1,175,1004),(1015,144,1,175,1005),(1015,144,1,176,1006),(1015,144,1,176,1007),(1015,144,1,176,1008),(1015,144,1,177,1009),(1015,144,1,177,1010),(1015,144,1,177,1011),(1015,144,1,178,1012),(1015,144,1,178,1013),(1015,144,1,178,1014),(1015,144,2,175,1003),(1015,144,2,175,1004),(1015,144,2,175,1005),(1015,144,2,176,1006),(1015,144,2,176,1007),(1015,144,2,176,1008),(1015,144,2,177,1009),(1015,144,2,177,1010),(1015,144,2,177,1011),(1015,144,2,178,1012),(1015,144,2,178,1013),(1015,144,2,178,1014),(1015,145,1,0,1015),(1015,145,2,0,1015),(1015,146,1,0,1015),(1015,146,2,0,1015),(1015,147,1,0,1015),(1015,147,2,0,1015),(1015,148,1,0,1015),(1015,148,2,0,1015),(1015,149,1,0,1015),(1015,149,2,0,1015),(1015,151,1,104,1015),(1015,151,1,107,1015),(1015,151,1,115,1015),(1015,151,2,104,1015),(1015,151,2,107,1015),(1015,151,2,115,1015),(1015,155,1,196,1015),(1015,155,2,196,1015),(1015,156,1,201,1015),(1015,156,1,204,1015),(1015,156,1,207,1015),(1015,156,1,208,1015),(1015,156,1,211,1015),(1015,156,2,201,1015),(1015,156,2,204,1015),(1015,156,2,207,1015),(1015,156,2,208,1015),(1015,156,2,211,1015),(1028,93,1,49,1016),(1028,93,1,49,1019),(1028,93,1,49,1022),(1028,93,1,49,1025),(1028,93,1,52,1017),(1028,93,1,52,1020),(1028,93,1,52,1023),(1028,93,1,52,1026),(1028,93,1,58,1018),(1028,93,1,58,1021),(1028,93,1,58,1024),(1028,93,1,58,1027),(1028,93,2,49,1016),(1028,93,2,49,1019),(1028,93,2,49,1022),(1028,93,2,49,1025),(1028,93,2,52,1017),(1028,93,2,52,1020),(1028,93,2,52,1023),(1028,93,2,52,1026),(1028,93,2,58,1018),(1028,93,2,58,1021),(1028,93,2,58,1024),(1028,93,2,58,1027),(1028,99,1,1,1016),(1028,99,1,1,1017),(1028,99,1,1,1018),(1028,99,1,1,1019),(1028,99,1,1,1020),(1028,99,1,1,1021),(1028,99,1,1,1022),(1028,99,1,1,1023),(1028,99,1,1,1024),(1028,99,1,1,1025),(1028,99,1,1,1026),(1028,99,1,1,1027),(1028,99,1,4,1028),(1028,99,2,1,1016),(1028,99,2,1,1017),(1028,99,2,1,1018),(1028,99,2,1,1019),(1028,99,2,1,1020),(1028,99,2,1,1021),(1028,99,2,1,1022),(1028,99,2,1,1023),(1028,99,2,1,1024),(1028,99,2,1,1025),(1028,99,2,1,1026),(1028,99,2,1,1027),(1028,99,2,4,1028),(1028,139,1,36,1028),(1028,139,1,147,1028),(1028,139,1,150,1028),(1028,139,2,36,1028),(1028,139,2,147,1028),(1028,139,2,150,1028),(1028,144,1,175,1016),(1028,144,1,175,1017),(1028,144,1,175,1018),(1028,144,1,176,1019),(1028,144,1,176,1020),(1028,144,1,176,1021),(1028,144,1,177,1022),(1028,144,1,177,1023),(1028,144,1,177,1024),(1028,144,1,178,1025),(1028,144,1,178,1026),(1028,144,1,178,1027),(1028,144,2,175,1016),(1028,144,2,175,1017),(1028,144,2,175,1018),(1028,144,2,176,1019),(1028,144,2,176,1020),(1028,144,2,176,1021),(1028,144,2,177,1022),(1028,144,2,177,1023),(1028,144,2,177,1024),(1028,144,2,178,1025),(1028,144,2,178,1026),(1028,144,2,178,1027),(1028,145,1,0,1028),(1028,145,2,0,1028),(1028,146,1,0,1028),(1028,146,2,0,1028),(1028,147,1,0,1028),(1028,147,2,0,1028),(1028,148,1,0,1028),(1028,148,2,0,1028),(1028,149,1,1,1028),(1028,149,2,1,1028),(1028,151,1,104,1028),(1028,151,1,107,1028),(1028,151,1,113,1028),(1028,151,1,115,1028),(1028,151,2,104,1028),(1028,151,2,107,1028),(1028,151,2,113,1028),(1028,151,2,115,1028),(1028,155,1,196,1028),(1028,155,2,196,1028),(1028,156,1,204,1028),(1028,156,1,208,1028),(1028,156,1,211,1028),(1028,156,2,204,1028),(1028,156,2,208,1028),(1028,156,2,211,1028),(1044,93,1,53,1029),(1044,93,1,53,1032),(1044,93,1,53,1035),(1044,93,1,53,1038),(1044,93,1,53,1041),(1044,93,1,56,1030),(1044,93,1,56,1033),(1044,93,1,56,1036),(1044,93,1,56,1039),(1044,93,1,56,1042),(1044,93,1,57,1031),(1044,93,1,57,1034),(1044,93,1,57,1037),(1044,93,1,57,1040),(1044,93,1,57,1043),(1044,93,2,53,1029),(1044,93,2,53,1032),(1044,93,2,53,1035),(1044,93,2,53,1038),(1044,93,2,53,1041),(1044,93,2,56,1030),(1044,93,2,56,1033),(1044,93,2,56,1036),(1044,93,2,56,1039),(1044,93,2,56,1042),(1044,93,2,57,1031),(1044,93,2,57,1034),(1044,93,2,57,1037),(1044,93,2,57,1040),(1044,93,2,57,1043),(1044,99,1,1,1029),(1044,99,1,1,1030),(1044,99,1,1,1031),(1044,99,1,1,1032),(1044,99,1,1,1033),(1044,99,1,1,1034),(1044,99,1,1,1035),(1044,99,1,1,1036),(1044,99,1,1,1037),(1044,99,1,1,1038),(1044,99,1,1,1039),(1044,99,1,1,1040),(1044,99,1,1,1041),(1044,99,1,1,1042),(1044,99,1,1,1043),(1044,99,1,4,1044),(1044,99,2,1,1029),(1044,99,2,1,1030),(1044,99,2,1,1031),(1044,99,2,1,1032),(1044,99,2,1,1033),(1044,99,2,1,1034),(1044,99,2,1,1035),(1044,99,2,1,1036),(1044,99,2,1,1037),(1044,99,2,1,1038),(1044,99,2,1,1039),(1044,99,2,1,1040),(1044,99,2,1,1041),(1044,99,2,1,1042),(1044,99,2,1,1043),(1044,99,2,4,1044),(1044,139,1,150,1044),(1044,139,1,158,1044),(1044,139,2,150,1044),(1044,139,2,158,1044),(1044,144,1,166,1029),(1044,144,1,166,1030),(1044,144,1,166,1031),(1044,144,1,167,1032),(1044,144,1,167,1033),(1044,144,1,167,1034),(1044,144,1,168,1035),(1044,144,1,168,1036),(1044,144,1,168,1037),(1044,144,1,169,1038),(1044,144,1,169,1039),(1044,144,1,169,1040),(1044,144,1,170,1041),(1044,144,1,170,1042),(1044,144,1,170,1043),(1044,144,2,166,1029),(1044,144,2,166,1030),(1044,144,2,166,1031),(1044,144,2,167,1032),(1044,144,2,167,1033),(1044,144,2,167,1034),(1044,144,2,168,1035),(1044,144,2,168,1036),(1044,144,2,168,1037),(1044,144,2,169,1038),(1044,144,2,169,1039),(1044,144,2,169,1040),(1044,144,2,170,1041),(1044,144,2,170,1042),(1044,144,2,170,1043),(1044,145,1,0,1044),(1044,145,2,0,1044),(1044,146,1,0,1044),(1044,146,2,0,1044),(1044,147,1,1,1044),(1044,147,2,1,1044),(1044,148,1,1,1044),(1044,148,2,1,1044),(1044,149,1,0,1044),(1044,149,2,0,1044),(1044,152,1,136,1044),(1044,152,1,137,1044),(1044,152,2,136,1044),(1044,152,2,137,1044),(1044,155,1,196,1044),(1044,155,2,196,1044),(1044,156,1,201,1044),(1044,156,1,203,1044),(1044,156,1,205,1044),(1044,156,1,207,1044),(1044,156,2,201,1044),(1044,156,2,203,1044),(1044,156,2,205,1044),(1044,156,2,207,1044),(1060,93,1,50,1045),(1060,93,1,50,1048),(1060,93,1,50,1051),(1060,93,1,50,1054),(1060,93,1,50,1057),(1060,93,1,53,1046),(1060,93,1,53,1049),(1060,93,1,53,1052),(1060,93,1,53,1055),(1060,93,1,53,1058),(1060,93,1,56,1047),(1060,93,1,56,1050),(1060,93,1,56,1053),(1060,93,1,56,1056),(1060,93,1,56,1059),(1060,93,2,50,1045),(1060,93,2,50,1048),(1060,93,2,50,1051),(1060,93,2,50,1054),(1060,93,2,50,1057),(1060,93,2,53,1046),(1060,93,2,53,1049),(1060,93,2,53,1052),(1060,93,2,53,1055),(1060,93,2,53,1058),(1060,93,2,56,1047),(1060,93,2,56,1050),(1060,93,2,56,1053),(1060,93,2,56,1056),(1060,93,2,56,1059),(1060,99,1,1,1045),(1060,99,1,1,1046),(1060,99,1,1,1047),(1060,99,1,1,1048),(1060,99,1,1,1049),(1060,99,1,1,1050),(1060,99,1,1,1051),(1060,99,1,1,1052),(1060,99,1,1,1053),(1060,99,1,1,1054),(1060,99,1,1,1055),(1060,99,1,1,1056),(1060,99,1,1,1057),(1060,99,1,1,1058),(1060,99,1,1,1059),(1060,99,1,4,1060),(1060,99,2,1,1045),(1060,99,2,1,1046),(1060,99,2,1,1047),(1060,99,2,1,1048),(1060,99,2,1,1049),(1060,99,2,1,1050),(1060,99,2,1,1051),(1060,99,2,1,1052),(1060,99,2,1,1053),(1060,99,2,1,1054),(1060,99,2,1,1055),(1060,99,2,1,1056),(1060,99,2,1,1057),(1060,99,2,1,1058),(1060,99,2,1,1059),(1060,99,2,4,1060),(1060,139,1,37,1060),(1060,139,1,158,1060),(1060,139,2,37,1060),(1060,139,2,158,1060),(1060,144,1,166,1045),(1060,144,1,166,1046),(1060,144,1,166,1047),(1060,144,1,167,1048),(1060,144,1,167,1049),(1060,144,1,167,1050),(1060,144,1,168,1051),(1060,144,1,168,1052),(1060,144,1,168,1053),(1060,144,1,169,1054),(1060,144,1,169,1055),(1060,144,1,169,1056),(1060,144,1,170,1057),(1060,144,1,170,1058),(1060,144,1,170,1059),(1060,144,2,166,1045),(1060,144,2,166,1046),(1060,144,2,166,1047),(1060,144,2,167,1048),(1060,144,2,167,1049),(1060,144,2,167,1050),(1060,144,2,168,1051),(1060,144,2,168,1052),(1060,144,2,168,1053),(1060,144,2,169,1054),(1060,144,2,169,1055),(1060,144,2,169,1056),(1060,144,2,170,1057),(1060,144,2,170,1058),(1060,144,2,170,1059),(1060,145,1,0,1060),(1060,145,2,0,1060),(1060,146,1,0,1060),(1060,146,2,0,1060),(1060,147,1,0,1060),(1060,147,2,0,1060),(1060,148,1,0,1060),(1060,148,2,0,1060),(1060,149,1,1,1060),(1060,149,2,1,1060),(1060,152,1,136,1060),(1060,152,1,137,1060),(1060,152,2,136,1060),(1060,152,2,137,1060),(1060,155,1,196,1060),(1060,155,2,196,1060),(1060,156,1,201,1060),(1060,156,1,203,1060),(1060,156,1,205,1060),(1060,156,1,207,1060),(1060,156,2,201,1060),(1060,156,2,203,1060),(1060,156,2,205,1060),(1060,156,2,207,1060),(1076,93,1,53,1061),(1076,93,1,53,1064),(1076,93,1,53,1067),(1076,93,1,53,1070),(1076,93,1,53,1073),(1076,93,1,57,1062),(1076,93,1,57,1065),(1076,93,1,57,1068),(1076,93,1,57,1071),(1076,93,1,57,1074),(1076,93,1,58,1063),(1076,93,1,58,1066),(1076,93,1,58,1069),(1076,93,1,58,1072),(1076,93,1,58,1075),(1076,93,2,53,1061),(1076,93,2,53,1064),(1076,93,2,53,1067),(1076,93,2,53,1070),(1076,93,2,53,1073),(1076,93,2,57,1062),(1076,93,2,57,1065),(1076,93,2,57,1068),(1076,93,2,57,1071),(1076,93,2,57,1074),(1076,93,2,58,1063),(1076,93,2,58,1066),(1076,93,2,58,1069),(1076,93,2,58,1072),(1076,93,2,58,1075),(1076,99,1,1,1061),(1076,99,1,1,1062),(1076,99,1,1,1063),(1076,99,1,1,1064),(1076,99,1,1,1065),(1076,99,1,1,1066),(1076,99,1,1,1067),(1076,99,1,1,1068),(1076,99,1,1,1069),(1076,99,1,1,1070),(1076,99,1,1,1071),(1076,99,1,1,1072),(1076,99,1,1,1073),(1076,99,1,1,1074),(1076,99,1,1,1075),(1076,99,1,4,1076),(1076,99,2,1,1061),(1076,99,2,1,1062),(1076,99,2,1,1063),(1076,99,2,1,1064),(1076,99,2,1,1065),(1076,99,2,1,1066),(1076,99,2,1,1067),(1076,99,2,1,1068),(1076,99,2,1,1069),(1076,99,2,1,1070),(1076,99,2,1,1071),(1076,99,2,1,1072),(1076,99,2,1,1073),(1076,99,2,1,1074),(1076,99,2,1,1075),(1076,99,2,4,1076),(1076,139,1,33,1076),(1076,139,1,38,1076),(1076,139,1,144,1076),(1076,139,2,33,1076),(1076,139,2,38,1076),(1076,139,2,144,1076),(1076,144,1,166,1061),(1076,144,1,166,1062),(1076,144,1,166,1063),(1076,144,1,167,1064),(1076,144,1,167,1065),(1076,144,1,167,1066),(1076,144,1,168,1067),(1076,144,1,168,1068),(1076,144,1,168,1069),(1076,144,1,169,1070),(1076,144,1,169,1071),(1076,144,1,169,1072),(1076,144,1,170,1073),(1076,144,1,170,1074),(1076,144,1,170,1075),(1076,144,2,166,1061),(1076,144,2,166,1062),(1076,144,2,166,1063),(1076,144,2,167,1064),(1076,144,2,167,1065),(1076,144,2,167,1066),(1076,144,2,168,1067),(1076,144,2,168,1068),(1076,144,2,168,1069),(1076,144,2,169,1070),(1076,144,2,169,1071),(1076,144,2,169,1072),(1076,144,2,170,1073),(1076,144,2,170,1074),(1076,144,2,170,1075),(1076,145,1,0,1076),(1076,145,2,0,1076),(1076,146,1,0,1076),(1076,146,2,0,1076),(1076,147,1,0,1076),(1076,147,2,0,1076),(1076,148,1,0,1076),(1076,148,2,0,1076),(1076,149,1,0,1076),(1076,149,2,0,1076),(1076,152,1,132,1076),(1076,152,1,136,1076),(1076,152,2,132,1076),(1076,152,2,136,1076),(1076,155,1,196,1076),(1076,155,2,196,1076),(1076,156,1,204,1076),(1076,156,1,205,1076),(1076,156,1,207,1076),(1076,156,2,204,1076),(1076,156,2,205,1076),(1076,156,2,207,1076),(1092,93,1,50,1077),(1092,93,1,50,1080),(1092,93,1,50,1083),(1092,93,1,50,1086),(1092,93,1,50,1089),(1092,93,1,56,1078),(1092,93,1,56,1081),(1092,93,1,56,1084),(1092,93,1,56,1087),(1092,93,1,56,1090),(1092,93,1,57,1079),(1092,93,1,57,1082),(1092,93,1,57,1085),(1092,93,1,57,1088),(1092,93,1,57,1091),(1092,93,2,50,1077),(1092,93,2,50,1080),(1092,93,2,50,1083),(1092,93,2,50,1086),(1092,93,2,50,1089),(1092,93,2,56,1078),(1092,93,2,56,1081),(1092,93,2,56,1084),(1092,93,2,56,1087),(1092,93,2,56,1090),(1092,93,2,57,1079),(1092,93,2,57,1082),(1092,93,2,57,1085),(1092,93,2,57,1088),(1092,93,2,57,1091),(1092,99,1,1,1077),(1092,99,1,1,1078),(1092,99,1,1,1079),(1092,99,1,1,1080),(1092,99,1,1,1081),(1092,99,1,1,1082),(1092,99,1,1,1083),(1092,99,1,1,1084),(1092,99,1,1,1085),(1092,99,1,1,1086),(1092,99,1,1,1087),(1092,99,1,1,1088),(1092,99,1,1,1089),(1092,99,1,1,1090),(1092,99,1,1,1091),(1092,99,1,4,1092),(1092,99,2,1,1077),(1092,99,2,1,1078),(1092,99,2,1,1079),(1092,99,2,1,1080),(1092,99,2,1,1081),(1092,99,2,1,1082),(1092,99,2,1,1083),(1092,99,2,1,1084),(1092,99,2,1,1085),(1092,99,2,1,1086),(1092,99,2,1,1087),(1092,99,2,1,1088),(1092,99,2,1,1089),(1092,99,2,1,1090),(1092,99,2,1,1091),(1092,99,2,4,1092),(1092,139,1,146,1092),(1092,139,1,150,1092),(1092,139,2,146,1092),(1092,139,2,150,1092),(1092,144,1,166,1077),(1092,144,1,166,1078),(1092,144,1,166,1079),(1092,144,1,167,1080),(1092,144,1,167,1081),(1092,144,1,167,1082),(1092,144,1,168,1083),(1092,144,1,168,1084),(1092,144,1,168,1085),(1092,144,1,169,1086),(1092,144,1,169,1087),(1092,144,1,169,1088),(1092,144,1,170,1089),(1092,144,1,170,1090),(1092,144,1,170,1091),(1092,144,2,166,1077),(1092,144,2,166,1078),(1092,144,2,166,1079),(1092,144,2,167,1080),(1092,144,2,167,1081),(1092,144,2,167,1082),(1092,144,2,168,1083),(1092,144,2,168,1084),(1092,144,2,168,1085),(1092,144,2,169,1086),(1092,144,2,169,1087),(1092,144,2,169,1088),(1092,144,2,170,1089),(1092,144,2,170,1090),(1092,144,2,170,1091),(1092,145,1,0,1092),(1092,145,2,0,1092),(1092,146,1,0,1092),(1092,146,2,0,1092),(1092,147,1,0,1092),(1092,147,2,0,1092),(1092,148,1,0,1092),(1092,148,2,0,1092),(1092,149,1,0,1092),(1092,149,2,0,1092),(1092,152,1,132,1092),(1092,152,1,136,1092),(1092,152,2,132,1092),(1092,152,2,136,1092),(1092,155,1,196,1092),(1092,155,2,196,1092),(1092,156,1,201,1092),(1092,156,1,203,1092),(1092,156,1,207,1092),(1092,156,2,201,1092),(1092,156,2,203,1092),(1092,156,2,207,1092),(1108,93,1,56,1093),(1108,93,1,56,1096),(1108,93,1,56,1099),(1108,93,1,56,1102),(1108,93,1,56,1105),(1108,93,1,57,1094),(1108,93,1,57,1097),(1108,93,1,57,1100),(1108,93,1,57,1103),(1108,93,1,57,1106),(1108,93,1,59,1095),(1108,93,1,59,1098),(1108,93,1,59,1101),(1108,93,1,59,1104),(1108,93,1,59,1107),(1108,93,2,56,1093),(1108,93,2,56,1096),(1108,93,2,56,1099),(1108,93,2,56,1102),(1108,93,2,56,1105),(1108,93,2,57,1094),(1108,93,2,57,1097),(1108,93,2,57,1100),(1108,93,2,57,1103),(1108,93,2,57,1106),(1108,93,2,59,1095),(1108,93,2,59,1098),(1108,93,2,59,1101),(1108,93,2,59,1104),(1108,93,2,59,1107),(1108,99,1,1,1093),(1108,99,1,1,1094),(1108,99,1,1,1095),(1108,99,1,1,1096),(1108,99,1,1,1097),(1108,99,1,1,1098),(1108,99,1,1,1099),(1108,99,1,1,1100),(1108,99,1,1,1101),(1108,99,1,1,1102),(1108,99,1,1,1103),(1108,99,1,1,1104),(1108,99,1,1,1105),(1108,99,1,1,1106),(1108,99,1,1,1107),(1108,99,1,4,1108),(1108,99,2,1,1093),(1108,99,2,1,1094),(1108,99,2,1,1095),(1108,99,2,1,1096),(1108,99,2,1,1097),(1108,99,2,1,1098),(1108,99,2,1,1099),(1108,99,2,1,1100),(1108,99,2,1,1101),(1108,99,2,1,1102),(1108,99,2,1,1103),(1108,99,2,1,1104),(1108,99,2,1,1105),(1108,99,2,1,1106),(1108,99,2,1,1107),(1108,99,2,4,1108),(1108,139,1,38,1108),(1108,139,1,150,1108),(1108,139,2,38,1108),(1108,139,2,150,1108),(1108,144,1,166,1093),(1108,144,1,166,1094),(1108,144,1,166,1095),(1108,144,1,167,1096),(1108,144,1,167,1097),(1108,144,1,167,1098),(1108,144,1,168,1099),(1108,144,1,168,1100),(1108,144,1,168,1101),(1108,144,1,169,1102),(1108,144,1,169,1103),(1108,144,1,169,1104),(1108,144,1,170,1105),(1108,144,1,170,1106),(1108,144,1,170,1107),(1108,144,2,166,1093),(1108,144,2,166,1094),(1108,144,2,166,1095),(1108,144,2,167,1096),(1108,144,2,167,1097),(1108,144,2,167,1098),(1108,144,2,168,1099),(1108,144,2,168,1100),(1108,144,2,168,1101),(1108,144,2,169,1102),(1108,144,2,169,1103),(1108,144,2,169,1104),(1108,144,2,170,1105),(1108,144,2,170,1106),(1108,144,2,170,1107),(1108,145,1,0,1108),(1108,145,2,0,1108),(1108,146,1,0,1108),(1108,146,2,0,1108),(1108,147,1,0,1108),(1108,147,2,0,1108),(1108,148,1,0,1108),(1108,148,2,0,1108),(1108,149,1,0,1108),(1108,149,2,0,1108),(1108,152,1,128,1108),(1108,152,1,137,1108),(1108,152,2,128,1108),(1108,152,2,137,1108),(1108,155,1,196,1108),(1108,155,2,196,1108),(1108,156,1,204,1108),(1108,156,1,205,1108),(1108,156,1,207,1108),(1108,156,2,204,1108),(1108,156,2,205,1108),(1108,156,2,207,1108),(1114,93,1,57,1109),(1114,93,1,57,1110),(1114,93,1,57,1111),(1114,93,1,57,1112),(1114,93,1,57,1113),(1114,93,2,57,1109),(1114,93,2,57,1110),(1114,93,2,57,1111),(1114,93,2,57,1112),(1114,93,2,57,1113),(1114,99,1,1,1109),(1114,99,1,1,1110),(1114,99,1,1,1111),(1114,99,1,1,1112),(1114,99,1,1,1113),(1114,99,1,4,1114),(1114,99,2,1,1109),(1114,99,2,1,1110),(1114,99,2,1,1111),(1114,99,2,1,1112),(1114,99,2,1,1113),(1114,99,2,4,1114),(1114,139,1,33,1114),(1114,139,1,38,1114),(1114,139,2,33,1114),(1114,139,2,38,1114),(1114,144,1,166,1109),(1114,144,1,167,1110),(1114,144,1,168,1111),(1114,144,1,169,1112),(1114,144,1,170,1113),(1114,144,2,166,1109),(1114,144,2,167,1110),(1114,144,2,168,1111),(1114,144,2,169,1112),(1114,144,2,170,1113),(1114,145,1,0,1114),(1114,145,2,0,1114),(1114,146,1,0,1114),(1114,146,2,0,1114),(1114,147,1,0,1114),(1114,147,2,0,1114),(1114,148,1,0,1114),(1114,148,2,0,1114),(1114,149,1,0,1114),(1114,149,2,0,1114),(1114,152,1,128,1114),(1114,152,1,137,1114),(1114,152,2,128,1114),(1114,152,2,137,1114),(1114,155,1,196,1114),(1114,155,2,196,1114),(1114,156,1,201,1114),(1114,156,1,202,1114),(1114,156,1,203,1114),(1114,156,1,207,1114),(1114,156,1,209,1114),(1114,156,1,210,1114),(1114,156,2,201,1114),(1114,156,2,202,1114),(1114,156,2,203,1114),(1114,156,2,207,1114),(1114,156,2,209,1114),(1114,156,2,210,1114),(1130,93,1,52,1115),(1130,93,1,52,1118),(1130,93,1,52,1121),(1130,93,1,52,1124),(1130,93,1,52,1127),(1130,93,1,57,1116),(1130,93,1,57,1119),(1130,93,1,57,1122),(1130,93,1,57,1125),(1130,93,1,57,1128),(1130,93,1,59,1117),(1130,93,1,59,1120),(1130,93,1,59,1123),(1130,93,1,59,1126),(1130,93,1,59,1129),(1130,93,2,52,1115),(1130,93,2,52,1118),(1130,93,2,52,1121),(1130,93,2,52,1124),(1130,93,2,52,1127),(1130,93,2,57,1116),(1130,93,2,57,1119),(1130,93,2,57,1122),(1130,93,2,57,1125),(1130,93,2,57,1128),(1130,93,2,59,1117),(1130,93,2,59,1120),(1130,93,2,59,1123),(1130,93,2,59,1126),(1130,93,2,59,1129),(1130,99,1,1,1115),(1130,99,1,1,1116),(1130,99,1,1,1117),(1130,99,1,1,1118),(1130,99,1,1,1119),(1130,99,1,1,1120),(1130,99,1,1,1121),(1130,99,1,1,1122),(1130,99,1,1,1123),(1130,99,1,1,1124),(1130,99,1,1,1125),(1130,99,1,1,1126),(1130,99,1,1,1127),(1130,99,1,1,1128),(1130,99,1,1,1129),(1130,99,1,4,1130),(1130,99,2,1,1115),(1130,99,2,1,1116),(1130,99,2,1,1117),(1130,99,2,1,1118),(1130,99,2,1,1119),(1130,99,2,1,1120),(1130,99,2,1,1121),(1130,99,2,1,1122),(1130,99,2,1,1123),(1130,99,2,1,1124),(1130,99,2,1,1125),(1130,99,2,1,1126),(1130,99,2,1,1127),(1130,99,2,1,1128),(1130,99,2,1,1129),(1130,99,2,4,1130),(1130,139,1,33,1130),(1130,139,1,38,1130),(1130,139,2,33,1130),(1130,139,2,38,1130),(1130,144,1,166,1115),(1130,144,1,166,1116),(1130,144,1,166,1117),(1130,144,1,167,1118),(1130,144,1,167,1119),(1130,144,1,167,1120),(1130,144,1,168,1121),(1130,144,1,168,1122),(1130,144,1,168,1123),(1130,144,1,169,1124),(1130,144,1,169,1125),(1130,144,1,169,1126),(1130,144,1,170,1127),(1130,144,1,170,1128),(1130,144,1,170,1129),(1130,144,2,166,1115),(1130,144,2,166,1116),(1130,144,2,166,1117),(1130,144,2,167,1118),(1130,144,2,167,1119),(1130,144,2,167,1120),(1130,144,2,168,1121),(1130,144,2,168,1122),(1130,144,2,168,1123),(1130,144,2,169,1124),(1130,144,2,169,1125),(1130,144,2,169,1126),(1130,144,2,170,1127),(1130,144,2,170,1128),(1130,144,2,170,1129),(1130,145,1,0,1130),(1130,145,2,0,1130),(1130,146,1,0,1130),(1130,146,2,0,1130),(1130,147,1,1,1130),(1130,147,2,1,1130),(1130,148,1,1,1130),(1130,148,2,1,1130),(1130,149,1,0,1130),(1130,149,2,0,1130),(1130,152,1,128,1130),(1130,152,1,132,1130),(1130,152,1,137,1130),(1130,152,2,128,1130),(1130,152,2,132,1130),(1130,152,2,137,1130),(1130,155,1,196,1130),(1130,155,2,196,1130),(1130,156,1,203,1130),(1130,156,1,204,1130),(1130,156,1,205,1130),(1130,156,2,203,1130),(1130,156,2,204,1130),(1130,156,2,205,1130),(1146,93,1,56,1131),(1146,93,1,56,1134),(1146,93,1,56,1137),(1146,93,1,56,1140),(1146,93,1,56,1143),(1146,93,1,57,1132),(1146,93,1,57,1135),(1146,93,1,57,1138),(1146,93,1,57,1141),(1146,93,1,57,1144),(1146,93,1,59,1133),(1146,93,1,59,1136),(1146,93,1,59,1139),(1146,93,1,59,1142),(1146,93,1,59,1145),(1146,93,2,56,1131),(1146,93,2,56,1134),(1146,93,2,56,1137),(1146,93,2,56,1140),(1146,93,2,56,1143),(1146,93,2,57,1132),(1146,93,2,57,1135),(1146,93,2,57,1138),(1146,93,2,57,1141),(1146,93,2,57,1144),(1146,93,2,59,1133),(1146,93,2,59,1136),(1146,93,2,59,1139),(1146,93,2,59,1142),(1146,93,2,59,1145),(1146,99,1,1,1131),(1146,99,1,1,1132),(1146,99,1,1,1133),(1146,99,1,1,1134),(1146,99,1,1,1135),(1146,99,1,1,1136),(1146,99,1,1,1137),(1146,99,1,1,1138),(1146,99,1,1,1139),(1146,99,1,1,1140),(1146,99,1,1,1141),(1146,99,1,1,1142),(1146,99,1,1,1143),(1146,99,1,1,1144),(1146,99,1,1,1145),(1146,99,1,4,1146),(1146,99,2,1,1131),(1146,99,2,1,1132),(1146,99,2,1,1133),(1146,99,2,1,1134),(1146,99,2,1,1135),(1146,99,2,1,1136),(1146,99,2,1,1137),(1146,99,2,1,1138),(1146,99,2,1,1139),(1146,99,2,1,1140),(1146,99,2,1,1141),(1146,99,2,1,1142),(1146,99,2,1,1143),(1146,99,2,1,1144),(1146,99,2,1,1145),(1146,99,2,4,1146),(1146,139,1,33,1146),(1146,139,1,37,1146),(1146,139,1,150,1146),(1146,139,2,33,1146),(1146,139,2,37,1146),(1146,139,2,150,1146),(1146,144,1,166,1131),(1146,144,1,166,1132),(1146,144,1,166,1133),(1146,144,1,167,1134),(1146,144,1,167,1135),(1146,144,1,167,1136),(1146,144,1,168,1137),(1146,144,1,168,1138),(1146,144,1,168,1139),(1146,144,1,169,1140),(1146,144,1,169,1141),(1146,144,1,169,1142),(1146,144,1,170,1143),(1146,144,1,170,1144),(1146,144,1,170,1145),(1146,144,2,166,1131),(1146,144,2,166,1132),(1146,144,2,166,1133),(1146,144,2,167,1134),(1146,144,2,167,1135),(1146,144,2,167,1136),(1146,144,2,168,1137),(1146,144,2,168,1138),(1146,144,2,168,1139),(1146,144,2,169,1140),(1146,144,2,169,1141),(1146,144,2,169,1142),(1146,144,2,170,1143),(1146,144,2,170,1144),(1146,144,2,170,1145),(1146,145,1,0,1146),(1146,145,2,0,1146),(1146,146,1,1,1146),(1146,146,2,1,1146),(1146,147,1,0,1146),(1146,147,2,0,1146),(1146,148,1,0,1146),(1146,148,2,0,1146),(1146,149,1,1,1146),(1146,149,2,1,1146),(1146,152,1,128,1146),(1146,152,1,137,1146),(1146,152,2,128,1146),(1146,152,2,137,1146),(1146,155,1,196,1146),(1146,155,2,196,1146),(1146,156,1,201,1146),(1146,156,1,203,1146),(1146,156,1,204,1146),(1146,156,1,205,1146),(1146,156,1,207,1146),(1146,156,2,201,1146),(1146,156,2,203,1146),(1146,156,2,204,1146),(1146,156,2,205,1146),(1146,156,2,207,1146),(1162,93,1,53,1147),(1162,93,1,53,1150),(1162,93,1,53,1153),(1162,93,1,53,1156),(1162,93,1,53,1159),(1162,93,1,57,1148),(1162,93,1,57,1151),(1162,93,1,57,1154),(1162,93,1,57,1157),(1162,93,1,57,1160),(1162,93,1,58,1149),(1162,93,1,58,1152),(1162,93,1,58,1155),(1162,93,1,58,1158),(1162,93,1,58,1161),(1162,93,2,53,1147),(1162,93,2,53,1150),(1162,93,2,53,1153),(1162,93,2,53,1156),(1162,93,2,53,1159),(1162,93,2,57,1148),(1162,93,2,57,1151),(1162,93,2,57,1154),(1162,93,2,57,1157),(1162,93,2,57,1160),(1162,93,2,58,1149),(1162,93,2,58,1152),(1162,93,2,58,1155),(1162,93,2,58,1158),(1162,93,2,58,1161),(1162,99,1,1,1147),(1162,99,1,1,1148),(1162,99,1,1,1149),(1162,99,1,1,1150),(1162,99,1,1,1151),(1162,99,1,1,1152),(1162,99,1,1,1153),(1162,99,1,1,1154),(1162,99,1,1,1155),(1162,99,1,1,1156),(1162,99,1,1,1157),(1162,99,1,1,1158),(1162,99,1,1,1159),(1162,99,1,1,1160),(1162,99,1,1,1161),(1162,99,1,4,1162),(1162,99,2,1,1147),(1162,99,2,1,1148),(1162,99,2,1,1149),(1162,99,2,1,1150),(1162,99,2,1,1151),(1162,99,2,1,1152),(1162,99,2,1,1153),(1162,99,2,1,1154),(1162,99,2,1,1155),(1162,99,2,1,1156),(1162,99,2,1,1157),(1162,99,2,1,1158),(1162,99,2,1,1159),(1162,99,2,1,1160),(1162,99,2,1,1161),(1162,99,2,4,1162),(1162,139,1,33,1162),(1162,139,2,33,1162),(1162,144,1,166,1147),(1162,144,1,166,1148),(1162,144,1,166,1149),(1162,144,1,167,1150),(1162,144,1,167,1151),(1162,144,1,167,1152),(1162,144,1,168,1153),(1162,144,1,168,1154),(1162,144,1,168,1155),(1162,144,1,169,1156),(1162,144,1,169,1157),(1162,144,1,169,1158),(1162,144,1,170,1159),(1162,144,1,170,1160),(1162,144,1,170,1161),(1162,144,2,166,1147),(1162,144,2,166,1148),(1162,144,2,166,1149),(1162,144,2,167,1150),(1162,144,2,167,1151),(1162,144,2,167,1152),(1162,144,2,168,1153),(1162,144,2,168,1154),(1162,144,2,168,1155),(1162,144,2,169,1156),(1162,144,2,169,1157),(1162,144,2,169,1158),(1162,144,2,170,1159),(1162,144,2,170,1160),(1162,144,2,170,1161),(1162,145,1,1,1162),(1162,145,2,1,1162),(1162,146,1,0,1162),(1162,146,2,0,1162),(1162,147,1,0,1162),(1162,147,2,0,1162),(1162,148,1,0,1162),(1162,148,2,0,1162),(1162,149,1,0,1162),(1162,149,2,0,1162),(1162,152,1,136,1162),(1162,152,1,137,1162),(1162,152,2,136,1162),(1162,152,2,137,1162),(1162,155,1,194,1162),(1162,155,2,194,1162),(1162,156,1,204,1162),(1162,156,1,205,1162),(1162,156,1,207,1162),(1162,156,1,208,1162),(1162,156,2,204,1162),(1162,156,2,205,1162),(1162,156,2,207,1162),(1162,156,2,208,1162),(1178,93,1,50,1163),(1178,93,1,50,1166),(1178,93,1,50,1169),(1178,93,1,50,1172),(1178,93,1,50,1175),(1178,93,1,52,1164),(1178,93,1,52,1167),(1178,93,1,52,1170),(1178,93,1,52,1173),(1178,93,1,52,1176),(1178,93,1,60,1165),(1178,93,1,60,1168),(1178,93,1,60,1171),(1178,93,1,60,1174),(1178,93,1,60,1177),(1178,93,2,50,1163),(1178,93,2,50,1166),(1178,93,2,50,1169),(1178,93,2,50,1172),(1178,93,2,50,1175),(1178,93,2,52,1164),(1178,93,2,52,1167),(1178,93,2,52,1170),(1178,93,2,52,1173),(1178,93,2,52,1176),(1178,93,2,60,1165),(1178,93,2,60,1168),(1178,93,2,60,1171),(1178,93,2,60,1174),(1178,93,2,60,1177),(1178,99,1,1,1163),(1178,99,1,1,1164),(1178,99,1,1,1165),(1178,99,1,1,1166),(1178,99,1,1,1167),(1178,99,1,1,1168),(1178,99,1,1,1169),(1178,99,1,1,1170),(1178,99,1,1,1171),(1178,99,1,1,1172),(1178,99,1,1,1173),(1178,99,1,1,1174),(1178,99,1,1,1175),(1178,99,1,1,1176),(1178,99,1,1,1177),(1178,99,1,4,1178),(1178,99,2,1,1163),(1178,99,2,1,1164),(1178,99,2,1,1165),(1178,99,2,1,1166),(1178,99,2,1,1167),(1178,99,2,1,1168),(1178,99,2,1,1169),(1178,99,2,1,1170),(1178,99,2,1,1171),(1178,99,2,1,1172),(1178,99,2,1,1173),(1178,99,2,1,1174),(1178,99,2,1,1175),(1178,99,2,1,1176),(1178,99,2,1,1177),(1178,99,2,4,1178),(1178,139,1,33,1178),(1178,139,1,38,1178),(1178,139,1,150,1178),(1178,139,2,33,1178),(1178,139,2,38,1178),(1178,139,2,150,1178),(1178,144,1,166,1163),(1178,144,1,166,1164),(1178,144,1,166,1165),(1178,144,1,167,1166),(1178,144,1,167,1167),(1178,144,1,167,1168),(1178,144,1,168,1169),(1178,144,1,168,1170),(1178,144,1,168,1171),(1178,144,1,169,1172),(1178,144,1,169,1173),(1178,144,1,169,1174),(1178,144,1,170,1175),(1178,144,1,170,1176),(1178,144,1,170,1177),(1178,144,2,166,1163),(1178,144,2,166,1164),(1178,144,2,166,1165),(1178,144,2,167,1166),(1178,144,2,167,1167),(1178,144,2,167,1168),(1178,144,2,168,1169),(1178,144,2,168,1170),(1178,144,2,168,1171),(1178,144,2,169,1172),(1178,144,2,169,1173),(1178,144,2,169,1174),(1178,144,2,170,1175),(1178,144,2,170,1176),(1178,144,2,170,1177),(1178,145,1,0,1178),(1178,145,2,0,1178),(1178,146,1,0,1178),(1178,146,2,0,1178),(1178,147,1,0,1178),(1178,147,2,0,1178),(1178,148,1,1,1178),(1178,148,2,1,1178),(1178,149,1,0,1178),(1178,149,2,0,1178),(1178,152,1,128,1178),(1178,152,1,137,1178),(1178,152,2,128,1178),(1178,152,2,137,1178),(1178,155,1,196,1178),(1178,155,2,196,1178),(1178,156,1,203,1178),(1178,156,1,207,1178),(1178,156,2,203,1178),(1178,156,2,207,1178),(1194,93,1,50,1179),(1194,93,1,50,1182),(1194,93,1,50,1185),(1194,93,1,50,1188),(1194,93,1,50,1191),(1194,93,1,53,1180),(1194,93,1,53,1183),(1194,93,1,53,1186),(1194,93,1,53,1189),(1194,93,1,53,1192),(1194,93,1,56,1181),(1194,93,1,56,1184),(1194,93,1,56,1187),(1194,93,1,56,1190),(1194,93,1,56,1193),(1194,93,2,50,1179),(1194,93,2,50,1182),(1194,93,2,50,1185),(1194,93,2,50,1188),(1194,93,2,50,1191),(1194,93,2,53,1180),(1194,93,2,53,1183),(1194,93,2,53,1186),(1194,93,2,53,1189),(1194,93,2,53,1192),(1194,93,2,56,1181),(1194,93,2,56,1184),(1194,93,2,56,1187),(1194,93,2,56,1190),(1194,93,2,56,1193),(1194,99,1,1,1179),(1194,99,1,1,1180),(1194,99,1,1,1181),(1194,99,1,1,1182),(1194,99,1,1,1183),(1194,99,1,1,1184),(1194,99,1,1,1185),(1194,99,1,1,1186),(1194,99,1,1,1187),(1194,99,1,1,1188),(1194,99,1,1,1189),(1194,99,1,1,1190),(1194,99,1,1,1191),(1194,99,1,1,1192),(1194,99,1,1,1193),(1194,99,1,4,1194),(1194,99,2,1,1179),(1194,99,2,1,1180),(1194,99,2,1,1181),(1194,99,2,1,1182),(1194,99,2,1,1183),(1194,99,2,1,1184),(1194,99,2,1,1185),(1194,99,2,1,1186),(1194,99,2,1,1187),(1194,99,2,1,1188),(1194,99,2,1,1189),(1194,99,2,1,1190),(1194,99,2,1,1191),(1194,99,2,1,1192),(1194,99,2,1,1193),(1194,99,2,4,1194),(1194,139,1,38,1194),(1194,139,1,144,1194),(1194,139,1,150,1194),(1194,139,2,38,1194),(1194,139,2,144,1194),(1194,139,2,150,1194),(1194,144,1,166,1179),(1194,144,1,166,1180),(1194,144,1,166,1181),(1194,144,1,167,1182),(1194,144,1,167,1183),(1194,144,1,167,1184),(1194,144,1,168,1185),(1194,144,1,168,1186),(1194,144,1,168,1187),(1194,144,1,169,1188),(1194,144,1,169,1189),(1194,144,1,169,1190),(1194,144,1,170,1191),(1194,144,1,170,1192),(1194,144,1,170,1193),(1194,144,2,166,1179),(1194,144,2,166,1180),(1194,144,2,166,1181),(1194,144,2,167,1182),(1194,144,2,167,1183),(1194,144,2,167,1184),(1194,144,2,168,1185),(1194,144,2,168,1186),(1194,144,2,168,1187),(1194,144,2,169,1188),(1194,144,2,169,1189),(1194,144,2,169,1190),(1194,144,2,170,1191),(1194,144,2,170,1192),(1194,144,2,170,1193),(1194,145,1,0,1194),(1194,145,2,0,1194),(1194,146,1,0,1194),(1194,146,2,0,1194),(1194,147,1,1,1194),(1194,147,2,1,1194),(1194,148,1,0,1194),(1194,148,2,0,1194),(1194,149,1,0,1194),(1194,149,2,0,1194),(1194,152,1,132,1194),(1194,152,1,136,1194),(1194,152,2,132,1194),(1194,152,2,136,1194),(1194,155,1,196,1194),(1194,155,2,196,1194),(1194,156,1,203,1194),(1194,156,1,204,1194),(1194,156,1,205,1194),(1194,156,2,203,1194),(1194,156,2,204,1194),(1194,156,2,205,1194),(1210,93,1,52,1195),(1210,93,1,52,1198),(1210,93,1,52,1201),(1210,93,1,52,1204),(1210,93,1,52,1207),(1210,93,1,53,1196),(1210,93,1,53,1199),(1210,93,1,53,1202),(1210,93,1,53,1205),(1210,93,1,53,1208),(1210,93,1,57,1197),(1210,93,1,57,1200),(1210,93,1,57,1203),(1210,93,1,57,1206),(1210,93,1,57,1209),(1210,93,2,52,1195),(1210,93,2,52,1198),(1210,93,2,52,1201),(1210,93,2,52,1204),(1210,93,2,52,1207),(1210,93,2,53,1196),(1210,93,2,53,1199),(1210,93,2,53,1202),(1210,93,2,53,1205),(1210,93,2,53,1208),(1210,93,2,57,1197),(1210,93,2,57,1200),(1210,93,2,57,1203),(1210,93,2,57,1206),(1210,93,2,57,1209),(1210,99,1,1,1195),(1210,99,1,1,1196),(1210,99,1,1,1197),(1210,99,1,1,1198),(1210,99,1,1,1199),(1210,99,1,1,1200),(1210,99,1,1,1201),(1210,99,1,1,1202),(1210,99,1,1,1203),(1210,99,1,1,1204),(1210,99,1,1,1205),(1210,99,1,1,1206),(1210,99,1,1,1207),(1210,99,1,1,1208),(1210,99,1,1,1209),(1210,99,1,4,1210),(1210,99,2,1,1195),(1210,99,2,1,1196),(1210,99,2,1,1197),(1210,99,2,1,1198),(1210,99,2,1,1199),(1210,99,2,1,1200),(1210,99,2,1,1201),(1210,99,2,1,1202),(1210,99,2,1,1203),(1210,99,2,1,1204),(1210,99,2,1,1205),(1210,99,2,1,1206),(1210,99,2,1,1207),(1210,99,2,1,1208),(1210,99,2,1,1209),(1210,99,2,4,1210),(1210,139,1,144,1210),(1210,139,1,155,1210),(1210,139,2,144,1210),(1210,139,2,155,1210),(1210,144,1,166,1195),(1210,144,1,166,1196),(1210,144,1,166,1197),(1210,144,1,167,1198),(1210,144,1,167,1199),(1210,144,1,167,1200),(1210,144,1,168,1201),(1210,144,1,168,1202),(1210,144,1,168,1203),(1210,144,1,169,1204),(1210,144,1,169,1205),(1210,144,1,169,1206),(1210,144,1,170,1207),(1210,144,1,170,1208),(1210,144,1,170,1209),(1210,144,2,166,1195),(1210,144,2,166,1196),(1210,144,2,166,1197),(1210,144,2,167,1198),(1210,144,2,167,1199),(1210,144,2,167,1200),(1210,144,2,168,1201),(1210,144,2,168,1202),(1210,144,2,168,1203),(1210,144,2,169,1204),(1210,144,2,169,1205),(1210,144,2,169,1206),(1210,144,2,170,1207),(1210,144,2,170,1208),(1210,144,2,170,1209),(1210,145,1,1,1210),(1210,145,2,1,1210),(1210,146,1,1,1210),(1210,146,2,1,1210),(1210,147,1,0,1210),(1210,147,2,0,1210),(1210,148,1,0,1210),(1210,148,2,0,1210),(1210,149,1,0,1210),(1210,149,2,0,1210),(1210,152,1,128,1210),(1210,152,1,132,1210),(1210,152,1,137,1210),(1210,152,2,128,1210),(1210,152,2,132,1210),(1210,152,2,137,1210),(1210,155,1,196,1210),(1210,155,2,196,1210),(1210,156,1,202,1210),(1210,156,1,203,1210),(1210,156,1,210,1210),(1210,156,2,202,1210),(1210,156,2,203,1210),(1210,156,2,210,1210),(1220,93,1,50,1211),(1220,93,1,50,1214),(1220,93,1,50,1217),(1220,93,1,58,1212),(1220,93,1,58,1215),(1220,93,1,58,1218),(1220,93,1,60,1213),(1220,93,1,60,1216),(1220,93,1,60,1219),(1220,93,2,50,1211),(1220,93,2,50,1214),(1220,93,2,50,1217),(1220,93,2,58,1212),(1220,93,2,58,1215),(1220,93,2,58,1218),(1220,93,2,60,1213),(1220,93,2,60,1216),(1220,93,2,60,1219),(1220,99,1,1,1211),(1220,99,1,1,1212),(1220,99,1,1,1213),(1220,99,1,1,1214),(1220,99,1,1,1215),(1220,99,1,1,1216),(1220,99,1,1,1217),(1220,99,1,1,1218),(1220,99,1,1,1219),(1220,99,1,4,1220),(1220,99,2,1,1211),(1220,99,2,1,1212),(1220,99,2,1,1213),(1220,99,2,1,1214),(1220,99,2,1,1215),(1220,99,2,1,1216),(1220,99,2,1,1217),(1220,99,2,1,1218),(1220,99,2,1,1219),(1220,99,2,4,1220),(1220,139,1,142,1220),(1220,139,1,144,1220),(1220,139,1,158,1220),(1220,139,2,142,1220),(1220,139,2,144,1220),(1220,139,2,158,1220),(1220,144,1,167,1211),(1220,144,1,167,1212),(1220,144,1,167,1213),(1220,144,1,168,1214),(1220,144,1,168,1215),(1220,144,1,168,1216),(1220,144,1,169,1217),(1220,144,1,169,1218),(1220,144,1,169,1219),(1220,144,2,167,1211),(1220,144,2,167,1212),(1220,144,2,167,1213),(1220,144,2,168,1214),(1220,144,2,168,1215),(1220,144,2,168,1216),(1220,144,2,169,1217),(1220,144,2,169,1218),(1220,144,2,169,1219),(1220,145,1,1,1220),(1220,145,2,1,1220),(1220,146,1,0,1220),(1220,146,2,0,1220),(1220,147,1,1,1220),(1220,147,2,1,1220),(1220,148,1,1,1220),(1220,148,2,1,1220),(1220,149,1,0,1220),(1220,149,2,0,1220),(1220,152,1,117,1220),(1220,152,1,120,1220),(1220,152,1,124,1220),(1220,152,1,128,1220),(1220,152,2,117,1220),(1220,152,2,120,1220),(1220,152,2,124,1220),(1220,152,2,128,1220),(1220,155,1,196,1220),(1220,155,2,196,1220),(1220,156,1,201,1220),(1220,156,1,205,1220),(1220,156,1,207,1220),(1220,156,1,209,1220),(1220,156,2,201,1220),(1220,156,2,205,1220),(1220,156,2,207,1220),(1220,156,2,209,1220),(1236,93,1,49,1221),(1236,93,1,49,1224),(1236,93,1,49,1227),(1236,93,1,49,1230),(1236,93,1,49,1233),(1236,93,1,50,1222),(1236,93,1,50,1225),(1236,93,1,50,1228),(1236,93,1,50,1231),(1236,93,1,50,1234),(1236,93,1,52,1223),(1236,93,1,52,1226),(1236,93,1,52,1229),(1236,93,1,52,1232),(1236,93,1,52,1235),(1236,93,2,49,1221),(1236,93,2,49,1224),(1236,93,2,49,1227),(1236,93,2,49,1230),(1236,93,2,49,1233),(1236,93,2,50,1222),(1236,93,2,50,1225),(1236,93,2,50,1228),(1236,93,2,50,1231),(1236,93,2,50,1234),(1236,93,2,52,1223),(1236,93,2,52,1226),(1236,93,2,52,1229),(1236,93,2,52,1232),(1236,93,2,52,1235),(1236,99,1,1,1221),(1236,99,1,1,1222),(1236,99,1,1,1223),(1236,99,1,1,1224),(1236,99,1,1,1225),(1236,99,1,1,1226),(1236,99,1,1,1227),(1236,99,1,1,1228),(1236,99,1,1,1229),(1236,99,1,1,1230),(1236,99,1,1,1231),(1236,99,1,1,1232),(1236,99,1,1,1233),(1236,99,1,1,1234),(1236,99,1,1,1235),(1236,99,1,4,1236),(1236,99,2,1,1221),(1236,99,2,1,1222),(1236,99,2,1,1223),(1236,99,2,1,1224),(1236,99,2,1,1225),(1236,99,2,1,1226),(1236,99,2,1,1227),(1236,99,2,1,1228),(1236,99,2,1,1229),(1236,99,2,1,1230),(1236,99,2,1,1231),(1236,99,2,1,1232),(1236,99,2,1,1233),(1236,99,2,1,1234),(1236,99,2,1,1235),(1236,99,2,4,1236),(1236,139,1,38,1236),(1236,139,1,150,1236),(1236,139,1,155,1236),(1236,139,2,38,1236),(1236,139,2,150,1236),(1236,139,2,155,1236),(1236,144,1,166,1221),(1236,144,1,166,1222),(1236,144,1,166,1223),(1236,144,1,167,1224),(1236,144,1,167,1225),(1236,144,1,167,1226),(1236,144,1,168,1227),(1236,144,1,168,1228),(1236,144,1,168,1229),(1236,144,1,169,1230),(1236,144,1,169,1231),(1236,144,1,169,1232),(1236,144,1,170,1233),(1236,144,1,170,1234),(1236,144,1,170,1235),(1236,144,2,166,1221),(1236,144,2,166,1222),(1236,144,2,166,1223),(1236,144,2,167,1224),(1236,144,2,167,1225),(1236,144,2,167,1226),(1236,144,2,168,1227),(1236,144,2,168,1228),(1236,144,2,168,1229),(1236,144,2,169,1230),(1236,144,2,169,1231),(1236,144,2,169,1232),(1236,144,2,170,1233),(1236,144,2,170,1234),(1236,144,2,170,1235),(1236,145,1,0,1236),(1236,145,2,0,1236),(1236,146,1,0,1236),(1236,146,2,0,1236),(1236,147,1,0,1236),(1236,147,2,0,1236),(1236,148,1,0,1236),(1236,148,2,0,1236),(1236,149,1,1,1236),(1236,149,2,1,1236),(1236,152,1,117,1236),(1236,152,1,119,1236),(1236,152,1,124,1236),(1236,152,1,136,1236),(1236,152,2,117,1236),(1236,152,2,119,1236),(1236,152,2,124,1236),(1236,152,2,136,1236),(1236,155,1,196,1236),(1236,155,2,196,1236),(1236,156,1,204,1236),(1236,156,1,205,1236),(1236,156,1,207,1236),(1236,156,2,204,1236),(1236,156,2,205,1236),(1236,156,2,207,1236),(1252,93,1,50,1237),(1252,93,1,50,1240),(1252,93,1,50,1243),(1252,93,1,50,1246),(1252,93,1,50,1249),(1252,93,1,56,1238),(1252,93,1,56,1241),(1252,93,1,56,1244),(1252,93,1,56,1247),(1252,93,1,56,1250),(1252,93,1,58,1239),(1252,93,1,58,1242),(1252,93,1,58,1245),(1252,93,1,58,1248),(1252,93,1,58,1251),(1252,93,2,50,1237),(1252,93,2,50,1240),(1252,93,2,50,1243),(1252,93,2,50,1246),(1252,93,2,50,1249),(1252,93,2,56,1238),(1252,93,2,56,1241),(1252,93,2,56,1244),(1252,93,2,56,1247),(1252,93,2,56,1250),(1252,93,2,58,1239),(1252,93,2,58,1242),(1252,93,2,58,1245),(1252,93,2,58,1248),(1252,93,2,58,1251),(1252,99,1,1,1237),(1252,99,1,1,1238),(1252,99,1,1,1239),(1252,99,1,1,1240),(1252,99,1,1,1241),(1252,99,1,1,1242),(1252,99,1,1,1243),(1252,99,1,1,1244),(1252,99,1,1,1245),(1252,99,1,1,1246),(1252,99,1,1,1247),(1252,99,1,1,1248),(1252,99,1,1,1249),(1252,99,1,1,1250),(1252,99,1,1,1251),(1252,99,1,4,1252),(1252,99,2,1,1237),(1252,99,2,1,1238),(1252,99,2,1,1239),(1252,99,2,1,1240),(1252,99,2,1,1241),(1252,99,2,1,1242),(1252,99,2,1,1243),(1252,99,2,1,1244),(1252,99,2,1,1245),(1252,99,2,1,1246),(1252,99,2,1,1247),(1252,99,2,1,1248),(1252,99,2,1,1249),(1252,99,2,1,1250),(1252,99,2,1,1251),(1252,99,2,4,1252),(1252,139,1,38,1252),(1252,139,1,144,1252),(1252,139,2,38,1252),(1252,139,2,144,1252),(1252,144,1,166,1237),(1252,144,1,166,1238),(1252,144,1,166,1239),(1252,144,1,167,1240),(1252,144,1,167,1241),(1252,144,1,167,1242),(1252,144,1,168,1243),(1252,144,1,168,1244),(1252,144,1,168,1245),(1252,144,1,169,1246),(1252,144,1,169,1247),(1252,144,1,169,1248),(1252,144,1,170,1249),(1252,144,1,170,1250),(1252,144,1,170,1251),(1252,144,2,166,1237),(1252,144,2,166,1238),(1252,144,2,166,1239),(1252,144,2,167,1240),(1252,144,2,167,1241),(1252,144,2,167,1242),(1252,144,2,168,1243),(1252,144,2,168,1244),(1252,144,2,168,1245),(1252,144,2,169,1246),(1252,144,2,169,1247),(1252,144,2,169,1248),(1252,144,2,170,1249),(1252,144,2,170,1250),(1252,144,2,170,1251),(1252,145,1,0,1252),(1252,145,2,0,1252),(1252,146,1,0,1252),(1252,146,2,0,1252),(1252,147,1,0,1252),(1252,147,2,0,1252),(1252,148,1,0,1252),(1252,148,2,0,1252),(1252,149,1,0,1252),(1252,149,2,0,1252),(1252,152,1,117,1252),(1252,152,1,124,1252),(1252,152,1,125,1252),(1252,152,1,127,1252),(1252,152,1,136,1252),(1252,152,2,117,1252),(1252,152,2,124,1252),(1252,152,2,125,1252),(1252,152,2,127,1252),(1252,152,2,136,1252),(1252,155,1,196,1252),(1252,155,2,196,1252),(1252,156,1,201,1252),(1252,156,1,203,1252),(1252,156,1,204,1252),(1252,156,1,205,1252),(1252,156,1,207,1252),(1252,156,2,201,1252),(1252,156,2,203,1252),(1252,156,2,204,1252),(1252,156,2,205,1252),(1252,156,2,207,1252),(1268,93,1,56,1253),(1268,93,1,56,1256),(1268,93,1,56,1259),(1268,93,1,56,1262),(1268,93,1,56,1265),(1268,93,1,58,1254),(1268,93,1,58,1257),(1268,93,1,58,1260),(1268,93,1,58,1263),(1268,93,1,58,1266),(1268,93,1,59,1255),(1268,93,1,59,1258),(1268,93,1,59,1261),(1268,93,1,59,1264),(1268,93,1,59,1267),(1268,93,2,56,1253),(1268,93,2,56,1256),(1268,93,2,56,1259),(1268,93,2,56,1262),(1268,93,2,56,1265),(1268,93,2,58,1254),(1268,93,2,58,1257),(1268,93,2,58,1260),(1268,93,2,58,1263),(1268,93,2,58,1266),(1268,93,2,59,1255),(1268,93,2,59,1258),(1268,93,2,59,1261),(1268,93,2,59,1264),(1268,93,2,59,1267),(1268,99,1,1,1253),(1268,99,1,1,1254),(1268,99,1,1,1255),(1268,99,1,1,1256),(1268,99,1,1,1257),(1268,99,1,1,1258),(1268,99,1,1,1259),(1268,99,1,1,1260),(1268,99,1,1,1261),(1268,99,1,1,1262),(1268,99,1,1,1263),(1268,99,1,1,1264),(1268,99,1,1,1265),(1268,99,1,1,1266),(1268,99,1,1,1267),(1268,99,1,4,1268),(1268,99,2,1,1253),(1268,99,2,1,1254),(1268,99,2,1,1255),(1268,99,2,1,1256),(1268,99,2,1,1257),(1268,99,2,1,1258),(1268,99,2,1,1259),(1268,99,2,1,1260),(1268,99,2,1,1261),(1268,99,2,1,1262),(1268,99,2,1,1263),(1268,99,2,1,1264),(1268,99,2,1,1265),(1268,99,2,1,1266),(1268,99,2,1,1267),(1268,99,2,4,1268),(1268,139,1,37,1268),(1268,139,1,38,1268),(1268,139,1,155,1268),(1268,139,2,37,1268),(1268,139,2,38,1268),(1268,139,2,155,1268),(1268,144,1,166,1253),(1268,144,1,166,1254),(1268,144,1,166,1255),(1268,144,1,167,1256),(1268,144,1,167,1257),(1268,144,1,167,1258),(1268,144,1,168,1259),(1268,144,1,168,1260),(1268,144,1,168,1261),(1268,144,1,169,1262),(1268,144,1,169,1263),(1268,144,1,169,1264),(1268,144,1,170,1265),(1268,144,1,170,1266),(1268,144,1,170,1267),(1268,144,2,166,1253),(1268,144,2,166,1254),(1268,144,2,166,1255),(1268,144,2,167,1256),(1268,144,2,167,1257),(1268,144,2,167,1258),(1268,144,2,168,1259),(1268,144,2,168,1260),(1268,144,2,168,1261),(1268,144,2,169,1262),(1268,144,2,169,1263),(1268,144,2,169,1264),(1268,144,2,170,1265),(1268,144,2,170,1266),(1268,144,2,170,1267),(1268,145,1,0,1268),(1268,145,2,0,1268),(1268,146,1,1,1268),(1268,146,2,1,1268),(1268,147,1,0,1268),(1268,147,2,0,1268),(1268,148,1,1,1268),(1268,148,2,1,1268),(1268,149,1,0,1268),(1268,149,2,0,1268),(1268,152,1,117,1268),(1268,152,1,119,1268),(1268,152,1,128,1268),(1268,152,2,117,1268),(1268,152,2,119,1268),(1268,152,2,128,1268),(1268,155,1,196,1268),(1268,155,2,196,1268),(1268,156,1,203,1268),(1268,156,1,207,1268),(1268,156,1,209,1268),(1268,156,1,210,1268),(1268,156,2,203,1268),(1268,156,2,207,1268),(1268,156,2,209,1268),(1268,156,2,210,1268),(1284,93,1,51,1269),(1284,93,1,51,1272),(1284,93,1,51,1275),(1284,93,1,51,1278),(1284,93,1,51,1281),(1284,93,1,53,1270),(1284,93,1,53,1273),(1284,93,1,53,1276),(1284,93,1,53,1279),(1284,93,1,53,1282),(1284,93,1,58,1271),(1284,93,1,58,1274),(1284,93,1,58,1277),(1284,93,1,58,1280),(1284,93,1,58,1283),(1284,93,2,51,1269),(1284,93,2,51,1272),(1284,93,2,51,1275),(1284,93,2,51,1278),(1284,93,2,51,1281),(1284,93,2,53,1270),(1284,93,2,53,1273),(1284,93,2,53,1276),(1284,93,2,53,1279),(1284,93,2,53,1282),(1284,93,2,58,1271),(1284,93,2,58,1274),(1284,93,2,58,1277),(1284,93,2,58,1280),(1284,93,2,58,1283),(1284,99,1,1,1269),(1284,99,1,1,1270),(1284,99,1,1,1271),(1284,99,1,1,1272),(1284,99,1,1,1273),(1284,99,1,1,1274),(1284,99,1,1,1275),(1284,99,1,1,1276),(1284,99,1,1,1277),(1284,99,1,1,1278),(1284,99,1,1,1279),(1284,99,1,1,1280),(1284,99,1,1,1281),(1284,99,1,1,1282),(1284,99,1,1,1283),(1284,99,1,4,1284),(1284,99,2,1,1269),(1284,99,2,1,1270),(1284,99,2,1,1271),(1284,99,2,1,1272),(1284,99,2,1,1273),(1284,99,2,1,1274),(1284,99,2,1,1275),(1284,99,2,1,1276),(1284,99,2,1,1277),(1284,99,2,1,1278),(1284,99,2,1,1279),(1284,99,2,1,1280),(1284,99,2,1,1281),(1284,99,2,1,1282),(1284,99,2,1,1283),(1284,99,2,4,1284),(1284,139,1,147,1284),(1284,139,1,148,1284),(1284,139,1,158,1284),(1284,139,2,147,1284),(1284,139,2,148,1284),(1284,139,2,158,1284),(1284,144,1,166,1269),(1284,144,1,166,1270),(1284,144,1,166,1271),(1284,144,1,167,1272),(1284,144,1,167,1273),(1284,144,1,167,1274),(1284,144,1,168,1275),(1284,144,1,168,1276),(1284,144,1,168,1277),(1284,144,1,169,1278),(1284,144,1,169,1279),(1284,144,1,169,1280),(1284,144,1,170,1281),(1284,144,1,170,1282),(1284,144,1,170,1283),(1284,144,2,166,1269),(1284,144,2,166,1270),(1284,144,2,166,1271),(1284,144,2,167,1272),(1284,144,2,167,1273),(1284,144,2,167,1274),(1284,144,2,168,1275),(1284,144,2,168,1276),(1284,144,2,168,1277),(1284,144,2,169,1278),(1284,144,2,169,1279),(1284,144,2,169,1280),(1284,144,2,170,1281),(1284,144,2,170,1282),(1284,144,2,170,1283),(1284,145,1,0,1284),(1284,145,2,0,1284),(1284,146,1,0,1284),(1284,146,2,0,1284),(1284,147,1,0,1284),(1284,147,2,0,1284),(1284,148,1,0,1284),(1284,148,2,0,1284),(1284,149,1,0,1284),(1284,149,2,0,1284),(1284,152,1,116,1284),(1284,152,1,117,1284),(1284,152,1,120,1284),(1284,152,1,124,1284),(1284,152,1,125,1284),(1284,152,1,128,1284),(1284,152,2,116,1284),(1284,152,2,117,1284),(1284,152,2,120,1284),(1284,152,2,124,1284),(1284,152,2,125,1284),(1284,152,2,128,1284),(1284,155,1,196,1284),(1284,155,2,196,1284),(1284,156,1,202,1284),(1284,156,1,203,1284),(1284,156,1,207,1284),(1284,156,1,210,1284),(1284,156,2,202,1284),(1284,156,2,203,1284),(1284,156,2,207,1284),(1284,156,2,210,1284),(1300,93,1,56,1285),(1300,93,1,56,1288),(1300,93,1,56,1291),(1300,93,1,56,1294),(1300,93,1,56,1297),(1300,93,1,57,1286),(1300,93,1,57,1289),(1300,93,1,57,1292),(1300,93,1,57,1295),(1300,93,1,57,1298),(1300,93,1,58,1287),(1300,93,1,58,1290),(1300,93,1,58,1293),(1300,93,1,58,1296),(1300,93,1,58,1299),(1300,93,2,56,1285),(1300,93,2,56,1288),(1300,93,2,56,1291),(1300,93,2,56,1294),(1300,93,2,56,1297),(1300,93,2,57,1286),(1300,93,2,57,1289),(1300,93,2,57,1292),(1300,93,2,57,1295),(1300,93,2,57,1298),(1300,93,2,58,1287),(1300,93,2,58,1290),(1300,93,2,58,1293),(1300,93,2,58,1296),(1300,93,2,58,1299),(1300,99,1,1,1285),(1300,99,1,1,1286),(1300,99,1,1,1287),(1300,99,1,1,1288),(1300,99,1,1,1289),(1300,99,1,1,1290),(1300,99,1,1,1291),(1300,99,1,1,1292),(1300,99,1,1,1293),(1300,99,1,1,1294),(1300,99,1,1,1295),(1300,99,1,1,1296),(1300,99,1,1,1297),(1300,99,1,1,1298),(1300,99,1,1,1299),(1300,99,1,4,1300),(1300,99,2,1,1285),(1300,99,2,1,1286),(1300,99,2,1,1287),(1300,99,2,1,1288),(1300,99,2,1,1289),(1300,99,2,1,1290),(1300,99,2,1,1291),(1300,99,2,1,1292),(1300,99,2,1,1293),(1300,99,2,1,1294),(1300,99,2,1,1295),(1300,99,2,1,1296),(1300,99,2,1,1297),(1300,99,2,1,1298),(1300,99,2,1,1299),(1300,99,2,4,1300),(1300,139,1,37,1300),(1300,139,1,38,1300),(1300,139,1,150,1300),(1300,139,1,155,1300),(1300,139,2,37,1300),(1300,139,2,38,1300),(1300,139,2,150,1300),(1300,139,2,155,1300),(1300,144,1,166,1285),(1300,144,1,166,1286),(1300,144,1,166,1287),(1300,144,1,167,1288),(1300,144,1,167,1289),(1300,144,1,167,1290),(1300,144,1,168,1291),(1300,144,1,168,1292),(1300,144,1,168,1293),(1300,144,1,169,1294),(1300,144,1,169,1295),(1300,144,1,169,1296),(1300,144,1,170,1297),(1300,144,1,170,1298),(1300,144,1,170,1299),(1300,144,2,166,1285),(1300,144,2,166,1286),(1300,144,2,166,1287),(1300,144,2,167,1288),(1300,144,2,167,1289),(1300,144,2,167,1290),(1300,144,2,168,1291),(1300,144,2,168,1292),(1300,144,2,168,1293),(1300,144,2,169,1294),(1300,144,2,169,1295),(1300,144,2,169,1296),(1300,144,2,170,1297),(1300,144,2,170,1298),(1300,144,2,170,1299),(1300,145,1,0,1300),(1300,145,2,0,1300),(1300,146,1,0,1300),(1300,146,2,0,1300),(1300,147,1,0,1300),(1300,147,2,0,1300),(1300,148,1,0,1300),(1300,148,2,0,1300),(1300,149,1,0,1300),(1300,149,2,0,1300),(1300,152,1,116,1300),(1300,152,1,117,1300),(1300,152,1,120,1300),(1300,152,1,124,1300),(1300,152,1,128,1300),(1300,152,2,116,1300),(1300,152,2,117,1300),(1300,152,2,120,1300),(1300,152,2,124,1300),(1300,152,2,128,1300),(1300,155,1,194,1300),(1300,155,2,194,1300),(1300,156,1,203,1300),(1300,156,1,205,1300),(1300,156,1,206,1300),(1300,156,1,207,1300),(1300,156,1,209,1300),(1300,156,2,203,1300),(1300,156,2,205,1300),(1300,156,2,206,1300),(1300,156,2,207,1300),(1300,156,2,209,1300),(1316,93,1,52,1301),(1316,93,1,52,1304),(1316,93,1,52,1307),(1316,93,1,52,1310),(1316,93,1,52,1313),(1316,93,1,56,1302),(1316,93,1,56,1305),(1316,93,1,56,1308),(1316,93,1,56,1311),(1316,93,1,56,1314),(1316,93,1,57,1303),(1316,93,1,57,1306),(1316,93,1,57,1309),(1316,93,1,57,1312),(1316,93,1,57,1315),(1316,93,2,52,1301),(1316,93,2,52,1304),(1316,93,2,52,1307),(1316,93,2,52,1310),(1316,93,2,52,1313),(1316,93,2,56,1302),(1316,93,2,56,1305),(1316,93,2,56,1308),(1316,93,2,56,1311),(1316,93,2,56,1314),(1316,93,2,57,1303),(1316,93,2,57,1306),(1316,93,2,57,1309),(1316,93,2,57,1312),(1316,93,2,57,1315),(1316,99,1,1,1301),(1316,99,1,1,1302),(1316,99,1,1,1303),(1316,99,1,1,1304),(1316,99,1,1,1305),(1316,99,1,1,1306),(1316,99,1,1,1307),(1316,99,1,1,1308),(1316,99,1,1,1309),(1316,99,1,1,1310),(1316,99,1,1,1311),(1316,99,1,1,1312),(1316,99,1,1,1313),(1316,99,1,1,1314),(1316,99,1,1,1315),(1316,99,1,4,1316),(1316,99,2,1,1301),(1316,99,2,1,1302),(1316,99,2,1,1303),(1316,99,2,1,1304),(1316,99,2,1,1305),(1316,99,2,1,1306),(1316,99,2,1,1307),(1316,99,2,1,1308),(1316,99,2,1,1309),(1316,99,2,1,1310),(1316,99,2,1,1311),(1316,99,2,1,1312),(1316,99,2,1,1313),(1316,99,2,1,1314),(1316,99,2,1,1315),(1316,99,2,4,1316),(1316,139,1,33,1316),(1316,139,1,150,1316),(1316,139,2,33,1316),(1316,139,2,150,1316),(1316,144,1,166,1301),(1316,144,1,166,1302),(1316,144,1,166,1303),(1316,144,1,167,1304),(1316,144,1,167,1305),(1316,144,1,167,1306),(1316,144,1,168,1307),(1316,144,1,168,1308),(1316,144,1,168,1309),(1316,144,1,169,1310),(1316,144,1,169,1311),(1316,144,1,169,1312),(1316,144,1,170,1313),(1316,144,1,170,1314),(1316,144,1,170,1315),(1316,144,2,166,1301),(1316,144,2,166,1302),(1316,144,2,166,1303),(1316,144,2,167,1304),(1316,144,2,167,1305),(1316,144,2,167,1306),(1316,144,2,168,1307),(1316,144,2,168,1308),(1316,144,2,168,1309),(1316,144,2,169,1310),(1316,144,2,169,1311),(1316,144,2,169,1312),(1316,144,2,170,1313),(1316,144,2,170,1314),(1316,144,2,170,1315),(1316,145,1,1,1316),(1316,145,2,1,1316),(1316,146,1,0,1316),(1316,146,2,0,1316),(1316,147,1,1,1316),(1316,147,2,1,1316),(1316,148,1,0,1316),(1316,148,2,0,1316),(1316,149,1,1,1316),(1316,149,2,1,1316),(1316,152,1,117,1316),(1316,152,1,119,1316),(1316,152,1,122,1316),(1316,152,1,123,1316),(1316,152,1,125,1316),(1316,152,1,127,1316),(1316,152,2,117,1316),(1316,152,2,119,1316),(1316,152,2,122,1316),(1316,152,2,123,1316),(1316,152,2,125,1316),(1316,152,2,127,1316),(1316,155,1,196,1316),(1316,155,2,196,1316),(1316,156,1,201,1316),(1316,156,1,203,1316),(1316,156,1,205,1316),(1316,156,1,207,1316),(1316,156,1,210,1316),(1316,156,2,201,1316),(1316,156,2,203,1316),(1316,156,2,205,1316),(1316,156,2,207,1316),(1316,156,2,210,1316),(1332,93,1,50,1317),(1332,93,1,50,1320),(1332,93,1,50,1323),(1332,93,1,50,1326),(1332,93,1,50,1329),(1332,93,1,52,1318),(1332,93,1,52,1321),(1332,93,1,52,1324),(1332,93,1,52,1327),(1332,93,1,52,1330),(1332,93,1,53,1319),(1332,93,1,53,1322),(1332,93,1,53,1325),(1332,93,1,53,1328),(1332,93,1,53,1331),(1332,93,2,50,1317),(1332,93,2,50,1320),(1332,93,2,50,1323),(1332,93,2,50,1326),(1332,93,2,50,1329),(1332,93,2,52,1318),(1332,93,2,52,1321),(1332,93,2,52,1324),(1332,93,2,52,1327),(1332,93,2,52,1330),(1332,93,2,53,1319),(1332,93,2,53,1322),(1332,93,2,53,1325),(1332,93,2,53,1328),(1332,93,2,53,1331),(1332,99,1,1,1317),(1332,99,1,1,1318),(1332,99,1,1,1319),(1332,99,1,1,1320),(1332,99,1,1,1321),(1332,99,1,1,1322),(1332,99,1,1,1323),(1332,99,1,1,1324),(1332,99,1,1,1325),(1332,99,1,1,1326),(1332,99,1,1,1327),(1332,99,1,1,1328),(1332,99,1,1,1329),(1332,99,1,1,1330),(1332,99,1,1,1331),(1332,99,1,4,1332),(1332,99,2,1,1317),(1332,99,2,1,1318),(1332,99,2,1,1319),(1332,99,2,1,1320),(1332,99,2,1,1321),(1332,99,2,1,1322),(1332,99,2,1,1323),(1332,99,2,1,1324),(1332,99,2,1,1325),(1332,99,2,1,1326),(1332,99,2,1,1327),(1332,99,2,1,1328),(1332,99,2,1,1329),(1332,99,2,1,1330),(1332,99,2,1,1331),(1332,99,2,4,1332),(1332,139,1,38,1332),(1332,139,2,38,1332),(1332,144,1,166,1317),(1332,144,1,166,1318),(1332,144,1,166,1319),(1332,144,1,167,1320),(1332,144,1,167,1321),(1332,144,1,167,1322),(1332,144,1,168,1323),(1332,144,1,168,1324),(1332,144,1,168,1325),(1332,144,1,169,1326),(1332,144,1,169,1327),(1332,144,1,169,1328),(1332,144,1,170,1329),(1332,144,1,170,1330),(1332,144,1,170,1331),(1332,144,2,166,1317),(1332,144,2,166,1318),(1332,144,2,166,1319),(1332,144,2,167,1320),(1332,144,2,167,1321),(1332,144,2,167,1322),(1332,144,2,168,1323),(1332,144,2,168,1324),(1332,144,2,168,1325),(1332,144,2,169,1326),(1332,144,2,169,1327),(1332,144,2,169,1328),(1332,144,2,170,1329),(1332,144,2,170,1330),(1332,144,2,170,1331),(1332,145,1,1,1332),(1332,145,2,1,1332),(1332,146,1,0,1332),(1332,146,2,0,1332),(1332,147,1,1,1332),(1332,147,2,1,1332),(1332,148,1,0,1332),(1332,148,2,0,1332),(1332,149,1,0,1332),(1332,149,2,0,1332),(1332,152,1,117,1332),(1332,152,1,119,1332),(1332,152,1,120,1332),(1332,152,1,124,1332),(1332,152,1,127,1332),(1332,152,2,117,1332),(1332,152,2,119,1332),(1332,152,2,120,1332),(1332,152,2,124,1332),(1332,152,2,127,1332),(1332,155,1,196,1332),(1332,155,2,196,1332),(1332,156,1,203,1332),(1332,156,1,205,1332),(1332,156,1,207,1332),(1332,156,1,209,1332),(1332,156,2,203,1332),(1332,156,2,205,1332),(1332,156,2,207,1332),(1332,156,2,209,1332),(1348,93,1,49,1333),(1348,93,1,49,1336),(1348,93,1,49,1339),(1348,93,1,49,1342),(1348,93,1,49,1345),(1348,93,1,56,1334),(1348,93,1,56,1337),(1348,93,1,56,1340),(1348,93,1,56,1343),(1348,93,1,56,1346),(1348,93,1,60,1335),(1348,93,1,60,1338),(1348,93,1,60,1341),(1348,93,1,60,1344),(1348,93,1,60,1347),(1348,93,2,49,1333),(1348,93,2,49,1336),(1348,93,2,49,1339),(1348,93,2,49,1342),(1348,93,2,49,1345),(1348,93,2,56,1334),(1348,93,2,56,1337),(1348,93,2,56,1340),(1348,93,2,56,1343),(1348,93,2,56,1346),(1348,93,2,60,1335),(1348,93,2,60,1338),(1348,93,2,60,1341),(1348,93,2,60,1344),(1348,93,2,60,1347),(1348,99,1,1,1333),(1348,99,1,1,1334),(1348,99,1,1,1335),(1348,99,1,1,1336),(1348,99,1,1,1337),(1348,99,1,1,1338),(1348,99,1,1,1339),(1348,99,1,1,1340),(1348,99,1,1,1341),(1348,99,1,1,1342),(1348,99,1,1,1343),(1348,99,1,1,1344),(1348,99,1,1,1345),(1348,99,1,1,1346),(1348,99,1,1,1347),(1348,99,1,4,1348),(1348,99,2,1,1333),(1348,99,2,1,1334),(1348,99,2,1,1335),(1348,99,2,1,1336),(1348,99,2,1,1337),(1348,99,2,1,1338),(1348,99,2,1,1339),(1348,99,2,1,1340),(1348,99,2,1,1341),(1348,99,2,1,1342),(1348,99,2,1,1343),(1348,99,2,1,1344),(1348,99,2,1,1345),(1348,99,2,1,1346),(1348,99,2,1,1347),(1348,99,2,4,1348),(1348,139,1,37,1348),(1348,139,1,38,1348),(1348,139,1,155,1348),(1348,139,2,37,1348),(1348,139,2,38,1348),(1348,139,2,155,1348),(1348,144,1,166,1333),(1348,144,1,166,1334),(1348,144,1,166,1335),(1348,144,1,167,1336),(1348,144,1,167,1337),(1348,144,1,167,1338),(1348,144,1,168,1339),(1348,144,1,168,1340),(1348,144,1,168,1341),(1348,144,1,169,1342),(1348,144,1,169,1343),(1348,144,1,169,1344),(1348,144,1,170,1345),(1348,144,1,170,1346),(1348,144,1,170,1347),(1348,144,2,166,1333),(1348,144,2,166,1334),(1348,144,2,166,1335),(1348,144,2,167,1336),(1348,144,2,167,1337),(1348,144,2,167,1338),(1348,144,2,168,1339),(1348,144,2,168,1340),(1348,144,2,168,1341),(1348,144,2,169,1342),(1348,144,2,169,1343),(1348,144,2,169,1344),(1348,144,2,170,1345),(1348,144,2,170,1346),(1348,144,2,170,1347),(1348,145,1,0,1348),(1348,145,2,0,1348),(1348,146,1,1,1348),(1348,146,2,1,1348),(1348,147,1,0,1348),(1348,147,2,0,1348),(1348,148,1,1,1348),(1348,148,2,1,1348),(1348,149,1,0,1348),(1348,149,2,0,1348),(1348,152,1,116,1348),(1348,152,1,117,1348),(1348,152,1,122,1348),(1348,152,1,123,1348),(1348,152,1,125,1348),(1348,152,1,128,1348),(1348,152,2,116,1348),(1348,152,2,117,1348),(1348,152,2,122,1348),(1348,152,2,123,1348),(1348,152,2,125,1348),(1348,152,2,128,1348),(1348,155,1,196,1348),(1348,155,2,196,1348),(1348,156,1,203,1348),(1348,156,1,205,1348),(1348,156,1,206,1348),(1348,156,1,207,1348),(1348,156,1,209,1348),(1348,156,2,203,1348),(1348,156,2,205,1348),(1348,156,2,206,1348),(1348,156,2,207,1348),(1348,156,2,209,1348),(1364,93,1,49,1349),(1364,93,1,49,1352),(1364,93,1,49,1355),(1364,93,1,49,1358),(1364,93,1,49,1361),(1364,93,1,50,1350),(1364,93,1,50,1353),(1364,93,1,50,1356),(1364,93,1,50,1359),(1364,93,1,50,1362),(1364,93,1,56,1351),(1364,93,1,56,1354),(1364,93,1,56,1357),(1364,93,1,56,1360),(1364,93,1,56,1363),(1364,93,2,49,1349),(1364,93,2,49,1352),(1364,93,2,49,1355),(1364,93,2,49,1358),(1364,93,2,49,1361),(1364,93,2,50,1350),(1364,93,2,50,1353),(1364,93,2,50,1356),(1364,93,2,50,1359),(1364,93,2,50,1362),(1364,93,2,56,1351),(1364,93,2,56,1354),(1364,93,2,56,1357),(1364,93,2,56,1360),(1364,93,2,56,1363),(1364,99,1,1,1349),(1364,99,1,1,1350),(1364,99,1,1,1351),(1364,99,1,1,1352),(1364,99,1,1,1353),(1364,99,1,1,1354),(1364,99,1,1,1355),(1364,99,1,1,1356),(1364,99,1,1,1357),(1364,99,1,1,1358),(1364,99,1,1,1359),(1364,99,1,1,1360),(1364,99,1,1,1361),(1364,99,1,1,1362),(1364,99,1,1,1363),(1364,99,1,4,1364),(1364,99,2,1,1349),(1364,99,2,1,1350),(1364,99,2,1,1351),(1364,99,2,1,1352),(1364,99,2,1,1353),(1364,99,2,1,1354),(1364,99,2,1,1355),(1364,99,2,1,1356),(1364,99,2,1,1357),(1364,99,2,1,1358),(1364,99,2,1,1359),(1364,99,2,1,1360),(1364,99,2,1,1361),(1364,99,2,1,1362),(1364,99,2,1,1363),(1364,99,2,4,1364),(1364,139,1,36,1364),(1364,139,1,37,1364),(1364,139,1,148,1364),(1364,139,1,155,1364),(1364,139,2,36,1364),(1364,139,2,37,1364),(1364,139,2,148,1364),(1364,139,2,155,1364),(1364,144,1,166,1349),(1364,144,1,166,1350),(1364,144,1,166,1351),(1364,144,1,167,1352),(1364,144,1,167,1353),(1364,144,1,167,1354),(1364,144,1,168,1355),(1364,144,1,168,1356),(1364,144,1,168,1357),(1364,144,1,169,1358),(1364,144,1,169,1359),(1364,144,1,169,1360),(1364,144,1,170,1361),(1364,144,1,170,1362),(1364,144,1,170,1363),(1364,144,2,166,1349),(1364,144,2,166,1350),(1364,144,2,166,1351),(1364,144,2,167,1352),(1364,144,2,167,1353),(1364,144,2,167,1354),(1364,144,2,168,1355),(1364,144,2,168,1356),(1364,144,2,168,1357),(1364,144,2,169,1358),(1364,144,2,169,1359),(1364,144,2,169,1360),(1364,144,2,170,1361),(1364,144,2,170,1362),(1364,144,2,170,1363),(1364,145,1,0,1364),(1364,145,2,0,1364),(1364,146,1,0,1364),(1364,146,2,0,1364),(1364,147,1,0,1364),(1364,147,2,0,1364),(1364,148,1,1,1364),(1364,148,2,1,1364),(1364,149,1,0,1364),(1364,149,2,0,1364),(1364,152,1,117,1364),(1364,152,1,119,1364),(1364,152,1,120,1364),(1364,152,1,124,1364),(1364,152,1,127,1364),(1364,152,1,129,1364),(1364,152,1,136,1364),(1364,152,2,117,1364),(1364,152,2,119,1364),(1364,152,2,120,1364),(1364,152,2,124,1364),(1364,152,2,127,1364),(1364,152,2,129,1364),(1364,152,2,136,1364),(1364,155,1,196,1364),(1364,155,2,196,1364),(1364,156,1,204,1364),(1364,156,1,205,1364),(1364,156,1,207,1364),(1364,156,2,204,1364),(1364,156,2,205,1364),(1364,156,2,207,1364),(1380,93,1,50,1365),(1380,93,1,50,1368),(1380,93,1,50,1371),(1380,93,1,50,1374),(1380,93,1,50,1377),(1380,93,1,53,1366),(1380,93,1,53,1369),(1380,93,1,53,1372),(1380,93,1,53,1375),(1380,93,1,53,1378),(1380,93,1,57,1367),(1380,93,1,57,1370),(1380,93,1,57,1373),(1380,93,1,57,1376),(1380,93,1,57,1379),(1380,93,2,50,1365),(1380,93,2,50,1368),(1380,93,2,50,1371),(1380,93,2,50,1374),(1380,93,2,50,1377),(1380,93,2,53,1366),(1380,93,2,53,1369),(1380,93,2,53,1372),(1380,93,2,53,1375),(1380,93,2,53,1378),(1380,93,2,57,1367),(1380,93,2,57,1370),(1380,93,2,57,1373),(1380,93,2,57,1376),(1380,93,2,57,1379),(1380,99,1,1,1365),(1380,99,1,1,1366),(1380,99,1,1,1367),(1380,99,1,1,1368),(1380,99,1,1,1369),(1380,99,1,1,1370),(1380,99,1,1,1371),(1380,99,1,1,1372),(1380,99,1,1,1373),(1380,99,1,1,1374),(1380,99,1,1,1375),(1380,99,1,1,1376),(1380,99,1,1,1377),(1380,99,1,1,1378),(1380,99,1,1,1379),(1380,99,1,4,1380),(1380,99,2,1,1365),(1380,99,2,1,1366),(1380,99,2,1,1367),(1380,99,2,1,1368),(1380,99,2,1,1369),(1380,99,2,1,1370),(1380,99,2,1,1371),(1380,99,2,1,1372),(1380,99,2,1,1373),(1380,99,2,1,1374),(1380,99,2,1,1375),(1380,99,2,1,1376),(1380,99,2,1,1377),(1380,99,2,1,1378),(1380,99,2,1,1379),(1380,99,2,4,1380),(1380,139,1,142,1380),(1380,139,1,144,1380),(1380,139,2,142,1380),(1380,139,2,144,1380),(1380,144,1,166,1365),(1380,144,1,166,1366),(1380,144,1,166,1367),(1380,144,1,167,1368),(1380,144,1,167,1369),(1380,144,1,167,1370),(1380,144,1,168,1371),(1380,144,1,168,1372),(1380,144,1,168,1373),(1380,144,1,169,1374),(1380,144,1,169,1375),(1380,144,1,169,1376),(1380,144,1,170,1377),(1380,144,1,170,1378),(1380,144,1,170,1379),(1380,144,2,166,1365),(1380,144,2,166,1366),(1380,144,2,166,1367),(1380,144,2,167,1368),(1380,144,2,167,1369),(1380,144,2,167,1370),(1380,144,2,168,1371),(1380,144,2,168,1372),(1380,144,2,168,1373),(1380,144,2,169,1374),(1380,144,2,169,1375),(1380,144,2,169,1376),(1380,144,2,170,1377),(1380,144,2,170,1378),(1380,144,2,170,1379),(1380,145,1,0,1380),(1380,145,2,0,1380),(1380,146,1,1,1380),(1380,146,2,1,1380),(1380,147,1,0,1380),(1380,147,2,0,1380),(1380,148,1,0,1380),(1380,148,2,0,1380),(1380,149,1,1,1380),(1380,149,2,1,1380),(1380,152,1,116,1380),(1380,152,1,117,1380),(1380,152,1,121,1380),(1380,152,1,123,1380),(1380,152,1,128,1380),(1380,152,1,129,1380),(1380,152,2,116,1380),(1380,152,2,117,1380),(1380,152,2,121,1380),(1380,152,2,123,1380),(1380,152,2,128,1380),(1380,152,2,129,1380),(1380,155,1,196,1380),(1380,155,2,196,1380),(1380,156,1,202,1380),(1380,156,1,203,1380),(1380,156,1,207,1380),(1380,156,1,209,1380),(1380,156,1,210,1380),(1380,156,2,202,1380),(1380,156,2,203,1380),(1380,156,2,207,1380),(1380,156,2,209,1380),(1380,156,2,210,1380),(1396,93,1,49,1381),(1396,93,1,49,1384),(1396,93,1,49,1387),(1396,93,1,49,1390),(1396,93,1,49,1393),(1396,93,1,50,1382),(1396,93,1,50,1385),(1396,93,1,50,1388),(1396,93,1,50,1391),(1396,93,1,50,1394),(1396,93,1,57,1383),(1396,93,1,57,1386),(1396,93,1,57,1389),(1396,93,1,57,1392),(1396,93,1,57,1395),(1396,93,2,49,1381),(1396,93,2,49,1384),(1396,93,2,49,1387),(1396,93,2,49,1390),(1396,93,2,49,1393),(1396,93,2,50,1382),(1396,93,2,50,1385),(1396,93,2,50,1388),(1396,93,2,50,1391),(1396,93,2,50,1394),(1396,93,2,57,1383),(1396,93,2,57,1386),(1396,93,2,57,1389),(1396,93,2,57,1392),(1396,93,2,57,1395),(1396,99,1,1,1381),(1396,99,1,1,1382),(1396,99,1,1,1383),(1396,99,1,1,1384),(1396,99,1,1,1385),(1396,99,1,1,1386),(1396,99,1,1,1387),(1396,99,1,1,1388),(1396,99,1,1,1389),(1396,99,1,1,1390),(1396,99,1,1,1391),(1396,99,1,1,1392),(1396,99,1,1,1393),(1396,99,1,1,1394),(1396,99,1,1,1395),(1396,99,1,4,1396),(1396,99,2,1,1381),(1396,99,2,1,1382),(1396,99,2,1,1383),(1396,99,2,1,1384),(1396,99,2,1,1385),(1396,99,2,1,1386),(1396,99,2,1,1387),(1396,99,2,1,1388),(1396,99,2,1,1389),(1396,99,2,1,1390),(1396,99,2,1,1391),(1396,99,2,1,1392),(1396,99,2,1,1393),(1396,99,2,1,1394),(1396,99,2,1,1395),(1396,99,2,4,1396),(1396,139,1,33,1396),(1396,139,1,37,1396),(1396,139,1,142,1396),(1396,139,2,33,1396),(1396,139,2,37,1396),(1396,139,2,142,1396),(1396,144,1,166,1381),(1396,144,1,166,1382),(1396,144,1,166,1383),(1396,144,1,167,1384),(1396,144,1,167,1385),(1396,144,1,167,1386),(1396,144,1,168,1387),(1396,144,1,168,1388),(1396,144,1,168,1389),(1396,144,1,169,1390),(1396,144,1,169,1391),(1396,144,1,169,1392),(1396,144,1,170,1393),(1396,144,1,170,1394),(1396,144,1,170,1395),(1396,144,2,166,1381),(1396,144,2,166,1382),(1396,144,2,166,1383),(1396,144,2,167,1384),(1396,144,2,167,1385),(1396,144,2,167,1386),(1396,144,2,168,1387),(1396,144,2,168,1388),(1396,144,2,168,1389),(1396,144,2,169,1390),(1396,144,2,169,1391),(1396,144,2,169,1392),(1396,144,2,170,1393),(1396,144,2,170,1394),(1396,144,2,170,1395),(1396,145,1,0,1396),(1396,145,2,0,1396),(1396,146,1,1,1396),(1396,146,2,1,1396),(1396,147,1,0,1396),(1396,147,2,0,1396),(1396,148,1,0,1396),(1396,148,2,0,1396),(1396,149,1,1,1396),(1396,149,2,1,1396),(1396,152,1,117,1396),(1396,152,1,119,1396),(1396,152,1,124,1396),(1396,152,1,127,1396),(1396,152,1,136,1396),(1396,152,2,117,1396),(1396,152,2,119,1396),(1396,152,2,124,1396),(1396,152,2,127,1396),(1396,152,2,136,1396),(1396,155,1,196,1396),(1396,155,2,196,1396),(1396,156,1,207,1396),(1396,156,1,208,1396),(1396,156,1,209,1396),(1396,156,2,207,1396),(1396,156,2,208,1396),(1396,156,2,209,1396),(1412,93,1,50,1397),(1412,93,1,50,1400),(1412,93,1,50,1403),(1412,93,1,50,1406),(1412,93,1,50,1409),(1412,93,1,53,1398),(1412,93,1,53,1401),(1412,93,1,53,1404),(1412,93,1,53,1407),(1412,93,1,53,1410),(1412,93,1,58,1399),(1412,93,1,58,1402),(1412,93,1,58,1405),(1412,93,1,58,1408),(1412,93,1,58,1411),(1412,93,2,50,1397),(1412,93,2,50,1400),(1412,93,2,50,1403),(1412,93,2,50,1406),(1412,93,2,50,1409),(1412,93,2,53,1398),(1412,93,2,53,1401),(1412,93,2,53,1404),(1412,93,2,53,1407),(1412,93,2,53,1410),(1412,93,2,58,1399),(1412,93,2,58,1402),(1412,93,2,58,1405),(1412,93,2,58,1408),(1412,93,2,58,1411),(1412,99,1,1,1397),(1412,99,1,1,1398),(1412,99,1,1,1399),(1412,99,1,1,1400),(1412,99,1,1,1401),(1412,99,1,1,1402),(1412,99,1,1,1403),(1412,99,1,1,1404),(1412,99,1,1,1405),(1412,99,1,1,1406),(1412,99,1,1,1407),(1412,99,1,1,1408),(1412,99,1,1,1409),(1412,99,1,1,1410),(1412,99,1,1,1411),(1412,99,1,4,1412),(1412,99,2,1,1397),(1412,99,2,1,1398),(1412,99,2,1,1399),(1412,99,2,1,1400),(1412,99,2,1,1401),(1412,99,2,1,1402),(1412,99,2,1,1403),(1412,99,2,1,1404),(1412,99,2,1,1405),(1412,99,2,1,1406),(1412,99,2,1,1407),(1412,99,2,1,1408),(1412,99,2,1,1409),(1412,99,2,1,1410),(1412,99,2,1,1411),(1412,99,2,4,1412),(1412,139,1,33,1412),(1412,139,1,145,1412),(1412,139,2,33,1412),(1412,139,2,145,1412),(1412,144,1,166,1397),(1412,144,1,166,1398),(1412,144,1,166,1399),(1412,144,1,167,1400),(1412,144,1,167,1401),(1412,144,1,167,1402),(1412,144,1,168,1403),(1412,144,1,168,1404),(1412,144,1,168,1405),(1412,144,1,169,1406),(1412,144,1,169,1407),(1412,144,1,169,1408),(1412,144,1,170,1409),(1412,144,1,170,1410),(1412,144,1,170,1411),(1412,144,2,166,1397),(1412,144,2,166,1398),(1412,144,2,166,1399),(1412,144,2,167,1400),(1412,144,2,167,1401),(1412,144,2,167,1402),(1412,144,2,168,1403),(1412,144,2,168,1404),(1412,144,2,168,1405),(1412,144,2,169,1406),(1412,144,2,169,1407),(1412,144,2,169,1408),(1412,144,2,170,1409),(1412,144,2,170,1410),(1412,144,2,170,1411),(1412,145,1,0,1412),(1412,145,2,0,1412),(1412,146,1,0,1412),(1412,146,2,0,1412),(1412,147,1,0,1412),(1412,147,2,0,1412),(1412,148,1,1,1412),(1412,148,2,1,1412),(1412,149,1,0,1412),(1412,149,2,0,1412),(1412,152,1,135,1412),(1412,152,2,135,1412),(1412,155,1,196,1412),(1412,155,2,196,1412),(1412,156,1,204,1412),(1412,156,1,208,1412),(1412,156,2,204,1412),(1412,156,2,208,1412),(1428,93,1,50,1413),(1428,93,1,50,1416),(1428,93,1,50,1419),(1428,93,1,50,1422),(1428,93,1,50,1425),(1428,93,1,53,1414),(1428,93,1,53,1417),(1428,93,1,53,1420),(1428,93,1,53,1423),(1428,93,1,53,1426),(1428,93,1,58,1415),(1428,93,1,58,1418),(1428,93,1,58,1421),(1428,93,1,58,1424),(1428,93,1,58,1427),(1428,93,2,50,1413),(1428,93,2,50,1416),(1428,93,2,50,1419),(1428,93,2,50,1422),(1428,93,2,50,1425),(1428,93,2,53,1414),(1428,93,2,53,1417),(1428,93,2,53,1420),(1428,93,2,53,1423),(1428,93,2,53,1426),(1428,93,2,58,1415),(1428,93,2,58,1418),(1428,93,2,58,1421),(1428,93,2,58,1424),(1428,93,2,58,1427),(1428,99,1,1,1413),(1428,99,1,1,1414),(1428,99,1,1,1415),(1428,99,1,1,1416),(1428,99,1,1,1417),(1428,99,1,1,1418),(1428,99,1,1,1419),(1428,99,1,1,1420),(1428,99,1,1,1421),(1428,99,1,1,1422),(1428,99,1,1,1423),(1428,99,1,1,1424),(1428,99,1,1,1425),(1428,99,1,1,1426),(1428,99,1,1,1427),(1428,99,1,4,1428),(1428,99,2,1,1413),(1428,99,2,1,1414),(1428,99,2,1,1415),(1428,99,2,1,1416),(1428,99,2,1,1417),(1428,99,2,1,1418),(1428,99,2,1,1419),(1428,99,2,1,1420),(1428,99,2,1,1421),(1428,99,2,1,1422),(1428,99,2,1,1423),(1428,99,2,1,1424),(1428,99,2,1,1425),(1428,99,2,1,1426),(1428,99,2,1,1427),(1428,99,2,4,1428),(1428,139,1,38,1428),(1428,139,1,148,1428),(1428,139,1,150,1428),(1428,139,1,154,1428),(1428,139,2,38,1428),(1428,139,2,148,1428),(1428,139,2,150,1428),(1428,139,2,154,1428),(1428,144,1,166,1413),(1428,144,1,166,1414),(1428,144,1,166,1415),(1428,144,1,167,1416),(1428,144,1,167,1417),(1428,144,1,167,1418),(1428,144,1,168,1419),(1428,144,1,168,1420),(1428,144,1,168,1421),(1428,144,1,169,1422),(1428,144,1,169,1423),(1428,144,1,169,1424),(1428,144,1,170,1425),(1428,144,1,170,1426),(1428,144,1,170,1427),(1428,144,2,166,1413),(1428,144,2,166,1414),(1428,144,2,166,1415),(1428,144,2,167,1416),(1428,144,2,167,1417),(1428,144,2,167,1418),(1428,144,2,168,1419),(1428,144,2,168,1420),(1428,144,2,168,1421),(1428,144,2,169,1422),(1428,144,2,169,1423),(1428,144,2,169,1424),(1428,144,2,170,1425),(1428,144,2,170,1426),(1428,144,2,170,1427),(1428,145,1,0,1428),(1428,145,2,0,1428),(1428,146,1,1,1428),(1428,146,2,1,1428),(1428,147,1,0,1428),(1428,147,2,0,1428),(1428,148,1,0,1428),(1428,148,2,0,1428),(1428,149,1,0,1428),(1428,149,2,0,1428),(1428,152,1,135,1428),(1428,152,2,135,1428),(1428,155,1,196,1428),(1428,155,2,196,1428),(1428,156,1,204,1428),(1428,156,1,208,1428),(1428,156,2,204,1428),(1428,156,2,208,1428),(1444,93,1,50,1429),(1444,93,1,50,1432),(1444,93,1,50,1435),(1444,93,1,50,1438),(1444,93,1,50,1441),(1444,93,1,53,1430),(1444,93,1,53,1433),(1444,93,1,53,1436),(1444,93,1,53,1439),(1444,93,1,53,1442),(1444,93,1,58,1431),(1444,93,1,58,1434),(1444,93,1,58,1437),(1444,93,1,58,1440),(1444,93,1,58,1443),(1444,93,2,50,1429),(1444,93,2,50,1432),(1444,93,2,50,1435),(1444,93,2,50,1438),(1444,93,2,50,1441),(1444,93,2,53,1430),(1444,93,2,53,1433),(1444,93,2,53,1436),(1444,93,2,53,1439),(1444,93,2,53,1442),(1444,93,2,58,1431),(1444,93,2,58,1434),(1444,93,2,58,1437),(1444,93,2,58,1440),(1444,93,2,58,1443),(1444,99,1,1,1429),(1444,99,1,1,1430),(1444,99,1,1,1431),(1444,99,1,1,1432),(1444,99,1,1,1433),(1444,99,1,1,1434),(1444,99,1,1,1435),(1444,99,1,1,1436),(1444,99,1,1,1437),(1444,99,1,1,1438),(1444,99,1,1,1439),(1444,99,1,1,1440),(1444,99,1,1,1441),(1444,99,1,1,1442),(1444,99,1,1,1443),(1444,99,1,4,1444),(1444,99,2,1,1429),(1444,99,2,1,1430),(1444,99,2,1,1431),(1444,99,2,1,1432),(1444,99,2,1,1433),(1444,99,2,1,1434),(1444,99,2,1,1435),(1444,99,2,1,1436),(1444,99,2,1,1437),(1444,99,2,1,1438),(1444,99,2,1,1439),(1444,99,2,1,1440),(1444,99,2,1,1441),(1444,99,2,1,1442),(1444,99,2,1,1443),(1444,99,2,4,1444),(1444,139,1,33,1444),(1444,139,2,33,1444),(1444,144,1,166,1429),(1444,144,1,166,1430),(1444,144,1,166,1431),(1444,144,1,167,1432),(1444,144,1,167,1433),(1444,144,1,167,1434),(1444,144,1,168,1435),(1444,144,1,168,1436),(1444,144,1,168,1437),(1444,144,1,169,1438),(1444,144,1,169,1439),(1444,144,1,169,1440),(1444,144,1,170,1441),(1444,144,1,170,1442),(1444,144,1,170,1443),(1444,144,2,166,1429),(1444,144,2,166,1430),(1444,144,2,166,1431),(1444,144,2,167,1432),(1444,144,2,167,1433),(1444,144,2,167,1434),(1444,144,2,168,1435),(1444,144,2,168,1436),(1444,144,2,168,1437),(1444,144,2,169,1438),(1444,144,2,169,1439),(1444,144,2,169,1440),(1444,144,2,170,1441),(1444,144,2,170,1442),(1444,144,2,170,1443),(1444,145,1,1,1444),(1444,145,2,1,1444),(1444,146,1,0,1444),(1444,146,2,0,1444),(1444,147,1,0,1444),(1444,147,2,0,1444),(1444,148,1,1,1444),(1444,148,2,1,1444),(1444,149,1,0,1444),(1444,149,2,0,1444),(1444,152,1,135,1444),(1444,152,2,135,1444),(1444,155,1,196,1444),(1444,155,2,196,1444),(1444,156,1,204,1444),(1444,156,1,208,1444),(1444,156,2,204,1444),(1444,156,2,208,1444),(1460,93,1,52,1445),(1460,93,1,52,1448),(1460,93,1,52,1451),(1460,93,1,52,1454),(1460,93,1,52,1457),(1460,93,1,57,1446),(1460,93,1,57,1449),(1460,93,1,57,1452),(1460,93,1,57,1455),(1460,93,1,57,1458),(1460,93,1,58,1447),(1460,93,1,58,1450),(1460,93,1,58,1453),(1460,93,1,58,1456),(1460,93,1,58,1459),(1460,93,2,52,1445),(1460,93,2,52,1448),(1460,93,2,52,1451),(1460,93,2,52,1454),(1460,93,2,52,1457),(1460,93,2,57,1446),(1460,93,2,57,1449),(1460,93,2,57,1452),(1460,93,2,57,1455),(1460,93,2,57,1458),(1460,93,2,58,1447),(1460,93,2,58,1450),(1460,93,2,58,1453),(1460,93,2,58,1456),(1460,93,2,58,1459),(1460,99,1,1,1445),(1460,99,1,1,1446),(1460,99,1,1,1447),(1460,99,1,1,1448),(1460,99,1,1,1449),(1460,99,1,1,1450),(1460,99,1,1,1451),(1460,99,1,1,1452),(1460,99,1,1,1453),(1460,99,1,1,1454),(1460,99,1,1,1455),(1460,99,1,1,1456),(1460,99,1,1,1457),(1460,99,1,1,1458),(1460,99,1,1,1459),(1460,99,1,4,1460),(1460,99,2,1,1445),(1460,99,2,1,1446),(1460,99,2,1,1447),(1460,99,2,1,1448),(1460,99,2,1,1449),(1460,99,2,1,1450),(1460,99,2,1,1451),(1460,99,2,1,1452),(1460,99,2,1,1453),(1460,99,2,1,1454),(1460,99,2,1,1455),(1460,99,2,1,1456),(1460,99,2,1,1457),(1460,99,2,1,1458),(1460,99,2,1,1459),(1460,99,2,4,1460),(1460,139,1,152,1460),(1460,139,1,153,1460),(1460,139,2,152,1460),(1460,139,2,153,1460),(1460,144,1,166,1445),(1460,144,1,166,1446),(1460,144,1,166,1447),(1460,144,1,167,1448),(1460,144,1,167,1449),(1460,144,1,167,1450),(1460,144,1,168,1451),(1460,144,1,168,1452),(1460,144,1,168,1453),(1460,144,1,169,1454),(1460,144,1,169,1455),(1460,144,1,169,1456),(1460,144,1,170,1457),(1460,144,1,170,1458),(1460,144,1,170,1459),(1460,144,2,166,1445),(1460,144,2,166,1446),(1460,144,2,166,1447),(1460,144,2,167,1448),(1460,144,2,167,1449),(1460,144,2,167,1450),(1460,144,2,168,1451),(1460,144,2,168,1452),(1460,144,2,168,1453),(1460,144,2,169,1454),(1460,144,2,169,1455),(1460,144,2,169,1456),(1460,144,2,170,1457),(1460,144,2,170,1458),(1460,144,2,170,1459),(1460,145,1,1,1460),(1460,145,2,1,1460),(1460,146,1,0,1460),(1460,146,2,0,1460),(1460,147,1,0,1460),(1460,147,2,0,1460),(1460,148,1,1,1460),(1460,148,2,1,1460),(1460,149,1,0,1460),(1460,149,2,0,1460),(1460,152,1,135,1460),(1460,152,2,135,1460),(1460,155,1,196,1460),(1460,155,2,196,1460),(1460,156,1,204,1460),(1460,156,1,208,1460),(1460,156,2,204,1460),(1460,156,2,208,1460),(1476,93,1,49,1461),(1476,93,1,49,1464),(1476,93,1,49,1467),(1476,93,1,49,1470),(1476,93,1,49,1473),(1476,93,1,59,1462),(1476,93,1,59,1465),(1476,93,1,59,1468),(1476,93,1,59,1471),(1476,93,1,59,1474),(1476,93,1,60,1463),(1476,93,1,60,1466),(1476,93,1,60,1469),(1476,93,1,60,1472),(1476,93,1,60,1475),(1476,93,2,49,1461),(1476,93,2,49,1464),(1476,93,2,49,1467),(1476,93,2,49,1470),(1476,93,2,49,1473),(1476,93,2,59,1462),(1476,93,2,59,1465),(1476,93,2,59,1468),(1476,93,2,59,1471),(1476,93,2,59,1474),(1476,93,2,60,1463),(1476,93,2,60,1466),(1476,93,2,60,1469),(1476,93,2,60,1472),(1476,93,2,60,1475),(1476,99,1,1,1461),(1476,99,1,1,1462),(1476,99,1,1,1463),(1476,99,1,1,1464),(1476,99,1,1,1465),(1476,99,1,1,1466),(1476,99,1,1,1467),(1476,99,1,1,1468),(1476,99,1,1,1469),(1476,99,1,1,1470),(1476,99,1,1,1471),(1476,99,1,1,1472),(1476,99,1,1,1473),(1476,99,1,1,1474),(1476,99,1,1,1475),(1476,99,1,4,1476),(1476,99,2,1,1461),(1476,99,2,1,1462),(1476,99,2,1,1463),(1476,99,2,1,1464),(1476,99,2,1,1465),(1476,99,2,1,1466),(1476,99,2,1,1467),(1476,99,2,1,1468),(1476,99,2,1,1469),(1476,99,2,1,1470),(1476,99,2,1,1471),(1476,99,2,1,1472),(1476,99,2,1,1473),(1476,99,2,1,1474),(1476,99,2,1,1475),(1476,99,2,4,1476),(1476,139,1,38,1476),(1476,139,1,142,1476),(1476,139,2,38,1476),(1476,139,2,142,1476),(1476,144,1,166,1461),(1476,144,1,166,1462),(1476,144,1,166,1463),(1476,144,1,167,1464),(1476,144,1,167,1465),(1476,144,1,167,1466),(1476,144,1,168,1467),(1476,144,1,168,1468),(1476,144,1,168,1469),(1476,144,1,169,1470),(1476,144,1,169,1471),(1476,144,1,169,1472),(1476,144,1,170,1473),(1476,144,1,170,1474),(1476,144,1,170,1475),(1476,144,2,166,1461),(1476,144,2,166,1462),(1476,144,2,166,1463),(1476,144,2,167,1464),(1476,144,2,167,1465),(1476,144,2,167,1466),(1476,144,2,168,1467),(1476,144,2,168,1468),(1476,144,2,168,1469),(1476,144,2,169,1470),(1476,144,2,169,1471),(1476,144,2,169,1472),(1476,144,2,170,1473),(1476,144,2,170,1474),(1476,144,2,170,1475),(1476,145,1,0,1476),(1476,145,2,0,1476),(1476,146,1,1,1476),(1476,146,2,1,1476),(1476,147,1,1,1476),(1476,147,2,1,1476),(1476,148,1,1,1476),(1476,148,2,1,1476),(1476,149,1,0,1476),(1476,149,2,0,1476),(1476,152,1,135,1476),(1476,152,2,135,1476),(1476,155,1,196,1476),(1476,155,2,196,1476),(1476,156,1,204,1476),(1476,156,1,208,1476),(1476,156,2,204,1476),(1476,156,2,208,1476),(1492,93,1,49,1477),(1492,93,1,49,1480),(1492,93,1,49,1483),(1492,93,1,49,1486),(1492,93,1,49,1489),(1492,93,1,50,1478),(1492,93,1,50,1481),(1492,93,1,50,1484),(1492,93,1,50,1487),(1492,93,1,50,1490),(1492,93,1,58,1479),(1492,93,1,58,1482),(1492,93,1,58,1485),(1492,93,1,58,1488),(1492,93,1,58,1491),(1492,93,2,49,1477),(1492,93,2,49,1480),(1492,93,2,49,1483),(1492,93,2,49,1486),(1492,93,2,49,1489),(1492,93,2,50,1478),(1492,93,2,50,1481),(1492,93,2,50,1484),(1492,93,2,50,1487),(1492,93,2,50,1490),(1492,93,2,58,1479),(1492,93,2,58,1482),(1492,93,2,58,1485),(1492,93,2,58,1488),(1492,93,2,58,1491),(1492,99,1,1,1477),(1492,99,1,1,1478),(1492,99,1,1,1479),(1492,99,1,1,1480),(1492,99,1,1,1481),(1492,99,1,1,1482),(1492,99,1,1,1483),(1492,99,1,1,1484),(1492,99,1,1,1485),(1492,99,1,1,1486),(1492,99,1,1,1487),(1492,99,1,1,1488),(1492,99,1,1,1489),(1492,99,1,1,1490),(1492,99,1,1,1491),(1492,99,1,4,1492),(1492,99,2,1,1477),(1492,99,2,1,1478),(1492,99,2,1,1479),(1492,99,2,1,1480),(1492,99,2,1,1481),(1492,99,2,1,1482),(1492,99,2,1,1483),(1492,99,2,1,1484),(1492,99,2,1,1485),(1492,99,2,1,1486),(1492,99,2,1,1487),(1492,99,2,1,1488),(1492,99,2,1,1489),(1492,99,2,1,1490),(1492,99,2,1,1491),(1492,99,2,4,1492),(1492,139,1,33,1492),(1492,139,1,148,1492),(1492,139,2,33,1492),(1492,139,2,148,1492),(1492,144,1,166,1477),(1492,144,1,166,1478),(1492,144,1,166,1479),(1492,144,1,167,1480),(1492,144,1,167,1481),(1492,144,1,167,1482),(1492,144,1,168,1483),(1492,144,1,168,1484),(1492,144,1,168,1485),(1492,144,1,169,1486),(1492,144,1,169,1487),(1492,144,1,169,1488),(1492,144,1,170,1489),(1492,144,1,170,1490),(1492,144,1,170,1491),(1492,144,2,166,1477),(1492,144,2,166,1478),(1492,144,2,166,1479),(1492,144,2,167,1480),(1492,144,2,167,1481),(1492,144,2,167,1482),(1492,144,2,168,1483),(1492,144,2,168,1484),(1492,144,2,168,1485),(1492,144,2,169,1486),(1492,144,2,169,1487),(1492,144,2,169,1488),(1492,144,2,170,1489),(1492,144,2,170,1490),(1492,144,2,170,1491),(1492,145,1,0,1492),(1492,145,2,0,1492),(1492,146,1,0,1492),(1492,146,2,0,1492),(1492,147,1,0,1492),(1492,147,2,0,1492),(1492,148,1,0,1492),(1492,148,2,0,1492),(1492,149,1,1,1492),(1492,149,2,1,1492),(1492,152,1,135,1492),(1492,152,2,135,1492),(1492,155,1,196,1492),(1492,155,2,196,1492),(1492,156,1,204,1492),(1492,156,1,208,1492),(1492,156,2,204,1492),(1492,156,2,208,1492),(1508,93,1,50,1493),(1508,93,1,50,1496),(1508,93,1,50,1499),(1508,93,1,50,1502),(1508,93,1,50,1505),(1508,93,1,58,1494),(1508,93,1,58,1497),(1508,93,1,58,1500),(1508,93,1,58,1503),(1508,93,1,58,1506),(1508,93,1,59,1495),(1508,93,1,59,1498),(1508,93,1,59,1501),(1508,93,1,59,1504),(1508,93,1,59,1507),(1508,93,2,50,1493),(1508,93,2,50,1496),(1508,93,2,50,1499),(1508,93,2,50,1502),(1508,93,2,50,1505),(1508,93,2,58,1494),(1508,93,2,58,1497),(1508,93,2,58,1500),(1508,93,2,58,1503),(1508,93,2,58,1506),(1508,93,2,59,1495),(1508,93,2,59,1498),(1508,93,2,59,1501),(1508,93,2,59,1504),(1508,93,2,59,1507),(1508,99,1,1,1493),(1508,99,1,1,1494),(1508,99,1,1,1495),(1508,99,1,1,1496),(1508,99,1,1,1497),(1508,99,1,1,1498),(1508,99,1,1,1499),(1508,99,1,1,1500),(1508,99,1,1,1501),(1508,99,1,1,1502),(1508,99,1,1,1503),(1508,99,1,1,1504),(1508,99,1,1,1505),(1508,99,1,1,1506),(1508,99,1,1,1507),(1508,99,1,4,1508),(1508,99,2,1,1493),(1508,99,2,1,1494),(1508,99,2,1,1495),(1508,99,2,1,1496),(1508,99,2,1,1497),(1508,99,2,1,1498),(1508,99,2,1,1499),(1508,99,2,1,1500),(1508,99,2,1,1501),(1508,99,2,1,1502),(1508,99,2,1,1503),(1508,99,2,1,1504),(1508,99,2,1,1505),(1508,99,2,1,1506),(1508,99,2,1,1507),(1508,99,2,4,1508),(1508,139,1,153,1508),(1508,139,2,153,1508),(1508,144,1,166,1493),(1508,144,1,166,1494),(1508,144,1,166,1495),(1508,144,1,167,1496),(1508,144,1,167,1497),(1508,144,1,167,1498),(1508,144,1,168,1499),(1508,144,1,168,1500),(1508,144,1,168,1501),(1508,144,1,169,1502),(1508,144,1,169,1503),(1508,144,1,169,1504),(1508,144,1,170,1505),(1508,144,1,170,1506),(1508,144,1,170,1507),(1508,144,2,166,1493),(1508,144,2,166,1494),(1508,144,2,166,1495),(1508,144,2,167,1496),(1508,144,2,167,1497),(1508,144,2,167,1498),(1508,144,2,168,1499),(1508,144,2,168,1500),(1508,144,2,168,1501),(1508,144,2,169,1502),(1508,144,2,169,1503),(1508,144,2,169,1504),(1508,144,2,170,1505),(1508,144,2,170,1506),(1508,144,2,170,1507),(1508,145,1,1,1508),(1508,145,2,1,1508),(1508,146,1,0,1508),(1508,146,2,0,1508),(1508,147,1,0,1508),(1508,147,2,0,1508),(1508,148,1,0,1508),(1508,148,2,0,1508),(1508,149,1,1,1508),(1508,149,2,1,1508),(1508,152,1,135,1508),(1508,152,2,135,1508),(1508,155,1,196,1508),(1508,155,2,196,1508),(1508,156,1,204,1508),(1508,156,1,208,1508),(1508,156,2,204,1508),(1508,156,2,208,1508),(1524,93,1,53,1509),(1524,93,1,53,1512),(1524,93,1,53,1515),(1524,93,1,53,1518),(1524,93,1,53,1521),(1524,93,1,58,1510),(1524,93,1,58,1513),(1524,93,1,58,1516),(1524,93,1,58,1519),(1524,93,1,58,1522),(1524,93,1,60,1511),(1524,93,1,60,1514),(1524,93,1,60,1517),(1524,93,1,60,1520),(1524,93,1,60,1523),(1524,93,2,53,1509),(1524,93,2,53,1512),(1524,93,2,53,1515),(1524,93,2,53,1518),(1524,93,2,53,1521),(1524,93,2,58,1510),(1524,93,2,58,1513),(1524,93,2,58,1516),(1524,93,2,58,1519),(1524,93,2,58,1522),(1524,93,2,60,1511),(1524,93,2,60,1514),(1524,93,2,60,1517),(1524,93,2,60,1520),(1524,93,2,60,1523),(1524,99,1,1,1509),(1524,99,1,1,1510),(1524,99,1,1,1511),(1524,99,1,1,1512),(1524,99,1,1,1513),(1524,99,1,1,1514),(1524,99,1,1,1515),(1524,99,1,1,1516),(1524,99,1,1,1517),(1524,99,1,1,1518),(1524,99,1,1,1519),(1524,99,1,1,1520),(1524,99,1,1,1521),(1524,99,1,1,1522),(1524,99,1,1,1523),(1524,99,1,4,1524),(1524,99,2,1,1509),(1524,99,2,1,1510),(1524,99,2,1,1511),(1524,99,2,1,1512),(1524,99,2,1,1513),(1524,99,2,1,1514),(1524,99,2,1,1515),(1524,99,2,1,1516),(1524,99,2,1,1517),(1524,99,2,1,1518),(1524,99,2,1,1519),(1524,99,2,1,1520),(1524,99,2,1,1521),(1524,99,2,1,1522),(1524,99,2,1,1523),(1524,99,2,4,1524),(1524,139,1,33,1524),(1524,139,1,152,1524),(1524,139,2,33,1524),(1524,139,2,152,1524),(1524,144,1,166,1509),(1524,144,1,166,1510),(1524,144,1,166,1511),(1524,144,1,167,1512),(1524,144,1,167,1513),(1524,144,1,167,1514),(1524,144,1,168,1515),(1524,144,1,168,1516),(1524,144,1,168,1517),(1524,144,1,169,1518),(1524,144,1,169,1519),(1524,144,1,169,1520),(1524,144,1,170,1521),(1524,144,1,170,1522),(1524,144,1,170,1523),(1524,144,2,166,1509),(1524,144,2,166,1510),(1524,144,2,166,1511),(1524,144,2,167,1512),(1524,144,2,167,1513),(1524,144,2,167,1514),(1524,144,2,168,1515),(1524,144,2,168,1516),(1524,144,2,168,1517),(1524,144,2,169,1518),(1524,144,2,169,1519),(1524,144,2,169,1520),(1524,144,2,170,1521),(1524,144,2,170,1522),(1524,144,2,170,1523),(1524,145,1,0,1524),(1524,145,2,0,1524),(1524,146,1,1,1524),(1524,146,2,1,1524),(1524,147,1,0,1524),(1524,147,2,0,1524),(1524,148,1,0,1524),(1524,148,2,0,1524),(1524,149,1,0,1524),(1524,149,2,0,1524),(1524,152,1,135,1524),(1524,152,2,135,1524),(1524,155,1,196,1524),(1524,155,2,196,1524),(1524,156,1,204,1524),(1524,156,1,208,1524),(1524,156,2,204,1524),(1524,156,2,208,1524),(1540,93,1,53,1525),(1540,93,1,53,1528),(1540,93,1,53,1531),(1540,93,1,53,1534),(1540,93,1,53,1537),(1540,93,1,56,1526),(1540,93,1,56,1529),(1540,93,1,56,1532),(1540,93,1,56,1535),(1540,93,1,56,1538),(1540,93,1,60,1527),(1540,93,1,60,1530),(1540,93,1,60,1533),(1540,93,1,60,1536),(1540,93,1,60,1539),(1540,93,2,53,1525),(1540,93,2,53,1528),(1540,93,2,53,1531),(1540,93,2,53,1534),(1540,93,2,53,1537),(1540,93,2,56,1526),(1540,93,2,56,1529),(1540,93,2,56,1532),(1540,93,2,56,1535),(1540,93,2,56,1538),(1540,93,2,60,1527),(1540,93,2,60,1530),(1540,93,2,60,1533),(1540,93,2,60,1536),(1540,93,2,60,1539),(1540,99,1,1,1525),(1540,99,1,1,1526),(1540,99,1,1,1527),(1540,99,1,1,1528),(1540,99,1,1,1529),(1540,99,1,1,1530),(1540,99,1,1,1531),(1540,99,1,1,1532),(1540,99,1,1,1533),(1540,99,1,1,1534),(1540,99,1,1,1535),(1540,99,1,1,1536),(1540,99,1,1,1537),(1540,99,1,1,1538),(1540,99,1,1,1539),(1540,99,1,4,1540),(1540,99,2,1,1525),(1540,99,2,1,1526),(1540,99,2,1,1527),(1540,99,2,1,1528),(1540,99,2,1,1529),(1540,99,2,1,1530),(1540,99,2,1,1531),(1540,99,2,1,1532),(1540,99,2,1,1533),(1540,99,2,1,1534),(1540,99,2,1,1535),(1540,99,2,1,1536),(1540,99,2,1,1537),(1540,99,2,1,1538),(1540,99,2,1,1539),(1540,99,2,4,1540),(1540,139,1,38,1540),(1540,139,1,142,1540),(1540,139,2,38,1540),(1540,139,2,142,1540),(1540,144,1,166,1525),(1540,144,1,166,1526),(1540,144,1,166,1527),(1540,144,1,167,1528),(1540,144,1,167,1529),(1540,144,1,167,1530),(1540,144,1,168,1531),(1540,144,1,168,1532),(1540,144,1,168,1533),(1540,144,1,169,1534),(1540,144,1,169,1535),(1540,144,1,169,1536),(1540,144,1,170,1537),(1540,144,1,170,1538),(1540,144,1,170,1539),(1540,144,2,166,1525),(1540,144,2,166,1526),(1540,144,2,166,1527),(1540,144,2,167,1528),(1540,144,2,167,1529),(1540,144,2,167,1530),(1540,144,2,168,1531),(1540,144,2,168,1532),(1540,144,2,168,1533),(1540,144,2,169,1534),(1540,144,2,169,1535),(1540,144,2,169,1536),(1540,144,2,170,1537),(1540,144,2,170,1538),(1540,144,2,170,1539),(1540,145,1,0,1540),(1540,145,2,0,1540),(1540,146,1,0,1540),(1540,146,2,0,1540),(1540,147,1,1,1540),(1540,147,2,1,1540),(1540,148,1,0,1540),(1540,148,2,0,1540),(1540,149,1,1,1540),(1540,149,2,1,1540),(1540,152,1,135,1540),(1540,152,2,135,1540),(1540,155,1,196,1540),(1540,155,2,196,1540),(1540,156,1,204,1540),(1540,156,1,208,1540),(1540,156,2,204,1540),(1540,156,2,208,1540),(1556,93,1,50,1541),(1556,93,1,50,1544),(1556,93,1,50,1547),(1556,93,1,50,1550),(1556,93,1,50,1553),(1556,93,1,56,1542),(1556,93,1,56,1545),(1556,93,1,56,1548),(1556,93,1,56,1551),(1556,93,1,56,1554),(1556,93,1,57,1543),(1556,93,1,57,1546),(1556,93,1,57,1549),(1556,93,1,57,1552),(1556,93,1,57,1555),(1556,93,2,50,1541),(1556,93,2,50,1544),(1556,93,2,50,1547),(1556,93,2,50,1550),(1556,93,2,50,1553),(1556,93,2,56,1542),(1556,93,2,56,1545),(1556,93,2,56,1548),(1556,93,2,56,1551),(1556,93,2,56,1554),(1556,93,2,57,1543),(1556,93,2,57,1546),(1556,93,2,57,1549),(1556,93,2,57,1552),(1556,93,2,57,1555),(1556,99,1,1,1541),(1556,99,1,1,1542),(1556,99,1,1,1543),(1556,99,1,1,1544),(1556,99,1,1,1545),(1556,99,1,1,1546),(1556,99,1,1,1547),(1556,99,1,1,1548),(1556,99,1,1,1549),(1556,99,1,1,1550),(1556,99,1,1,1551),(1556,99,1,1,1552),(1556,99,1,1,1553),(1556,99,1,1,1554),(1556,99,1,1,1555),(1556,99,1,4,1556),(1556,99,2,1,1541),(1556,99,2,1,1542),(1556,99,2,1,1543),(1556,99,2,1,1544),(1556,99,2,1,1545),(1556,99,2,1,1546),(1556,99,2,1,1547),(1556,99,2,1,1548),(1556,99,2,1,1549),(1556,99,2,1,1550),(1556,99,2,1,1551),(1556,99,2,1,1552),(1556,99,2,1,1553),(1556,99,2,1,1554),(1556,99,2,1,1555),(1556,99,2,4,1556),(1556,139,1,145,1556),(1556,139,1,150,1556),(1556,139,1,153,1556),(1556,139,2,145,1556),(1556,139,2,150,1556),(1556,139,2,153,1556),(1556,144,1,166,1541),(1556,144,1,166,1542),(1556,144,1,166,1543),(1556,144,1,167,1544),(1556,144,1,167,1545),(1556,144,1,167,1546),(1556,144,1,168,1547),(1556,144,1,168,1548),(1556,144,1,168,1549),(1556,144,1,169,1550),(1556,144,1,169,1551),(1556,144,1,169,1552),(1556,144,1,170,1553),(1556,144,1,170,1554),(1556,144,1,170,1555),(1556,144,2,166,1541),(1556,144,2,166,1542),(1556,144,2,166,1543),(1556,144,2,167,1544),(1556,144,2,167,1545),(1556,144,2,167,1546),(1556,144,2,168,1547),(1556,144,2,168,1548),(1556,144,2,168,1549),(1556,144,2,169,1550),(1556,144,2,169,1551),(1556,144,2,169,1552),(1556,144,2,170,1553),(1556,144,2,170,1554),(1556,144,2,170,1555),(1556,145,1,1,1556),(1556,145,2,1,1556),(1556,146,1,1,1556),(1556,146,2,1,1556),(1556,147,1,0,1556),(1556,147,2,0,1556),(1556,148,1,0,1556),(1556,148,2,0,1556),(1556,149,1,0,1556),(1556,149,2,0,1556),(1556,152,1,135,1556),(1556,152,2,135,1556),(1556,155,1,196,1556),(1556,155,2,196,1556),(1556,156,1,204,1556),(1556,156,1,208,1556),(1556,156,2,204,1556),(1556,156,2,208,1556),(1572,93,1,49,1557),(1572,93,1,49,1560),(1572,93,1,49,1563),(1572,93,1,49,1566),(1572,93,1,49,1569),(1572,93,1,53,1558),(1572,93,1,53,1561),(1572,93,1,53,1564),(1572,93,1,53,1567),(1572,93,1,53,1570),(1572,93,1,60,1559),(1572,93,1,60,1562),(1572,93,1,60,1565),(1572,93,1,60,1568),(1572,93,1,60,1571),(1572,93,2,49,1557),(1572,93,2,49,1560),(1572,93,2,49,1563),(1572,93,2,49,1566),(1572,93,2,49,1569),(1572,93,2,53,1558),(1572,93,2,53,1561),(1572,93,2,53,1564),(1572,93,2,53,1567),(1572,93,2,53,1570),(1572,93,2,60,1559),(1572,93,2,60,1562),(1572,93,2,60,1565),(1572,93,2,60,1568),(1572,93,2,60,1571),(1572,99,1,1,1557),(1572,99,1,1,1558),(1572,99,1,1,1559),(1572,99,1,1,1560),(1572,99,1,1,1561),(1572,99,1,1,1562),(1572,99,1,1,1563),(1572,99,1,1,1564),(1572,99,1,1,1565),(1572,99,1,1,1566),(1572,99,1,1,1567),(1572,99,1,1,1568),(1572,99,1,1,1569),(1572,99,1,1,1570),(1572,99,1,1,1571),(1572,99,1,4,1572),(1572,99,2,1,1557),(1572,99,2,1,1558),(1572,99,2,1,1559),(1572,99,2,1,1560),(1572,99,2,1,1561),(1572,99,2,1,1562),(1572,99,2,1,1563),(1572,99,2,1,1564),(1572,99,2,1,1565),(1572,99,2,1,1566),(1572,99,2,1,1567),(1572,99,2,1,1568),(1572,99,2,1,1569),(1572,99,2,1,1570),(1572,99,2,1,1571),(1572,99,2,4,1572),(1572,139,1,38,1572),(1572,139,1,151,1572),(1572,139,2,38,1572),(1572,139,2,151,1572),(1572,144,1,166,1557),(1572,144,1,166,1558),(1572,144,1,166,1559),(1572,144,1,167,1560),(1572,144,1,167,1561),(1572,144,1,167,1562),(1572,144,1,168,1563),(1572,144,1,168,1564),(1572,144,1,168,1565),(1572,144,1,169,1566),(1572,144,1,169,1567),(1572,144,1,169,1568),(1572,144,1,170,1569),(1572,144,1,170,1570),(1572,144,1,170,1571),(1572,144,2,166,1557),(1572,144,2,166,1558),(1572,144,2,166,1559),(1572,144,2,167,1560),(1572,144,2,167,1561),(1572,144,2,167,1562),(1572,144,2,168,1563),(1572,144,2,168,1564),(1572,144,2,168,1565),(1572,144,2,169,1566),(1572,144,2,169,1567),(1572,144,2,169,1568),(1572,144,2,170,1569),(1572,144,2,170,1570),(1572,144,2,170,1571),(1572,145,1,0,1572),(1572,145,2,0,1572),(1572,146,1,0,1572),(1572,146,2,0,1572),(1572,147,1,0,1572),(1572,147,2,0,1572),(1572,148,1,0,1572),(1572,148,2,0,1572),(1572,149,1,0,1572),(1572,149,2,0,1572),(1572,152,1,135,1572),(1572,152,2,135,1572),(1572,155,1,196,1572),(1572,155,2,196,1572),(1572,156,1,204,1572),(1572,156,1,208,1572),(1572,156,2,204,1572),(1572,156,2,208,1572),(1588,93,1,49,1573),(1588,93,1,49,1576),(1588,93,1,49,1579),(1588,93,1,49,1582),(1588,93,1,49,1585),(1588,93,1,56,1574),(1588,93,1,56,1577),(1588,93,1,56,1580),(1588,93,1,56,1583),(1588,93,1,56,1586),(1588,93,1,60,1575),(1588,93,1,60,1578),(1588,93,1,60,1581),(1588,93,1,60,1584),(1588,93,1,60,1587),(1588,93,2,49,1573),(1588,93,2,49,1576),(1588,93,2,49,1579),(1588,93,2,49,1582),(1588,93,2,49,1585),(1588,93,2,56,1574),(1588,93,2,56,1577),(1588,93,2,56,1580),(1588,93,2,56,1583),(1588,93,2,56,1586),(1588,93,2,60,1575),(1588,93,2,60,1578),(1588,93,2,60,1581),(1588,93,2,60,1584),(1588,93,2,60,1587),(1588,99,1,1,1573),(1588,99,1,1,1574),(1588,99,1,1,1575),(1588,99,1,1,1576),(1588,99,1,1,1577),(1588,99,1,1,1578),(1588,99,1,1,1579),(1588,99,1,1,1580),(1588,99,1,1,1581),(1588,99,1,1,1582),(1588,99,1,1,1583),(1588,99,1,1,1584),(1588,99,1,1,1585),(1588,99,1,1,1586),(1588,99,1,1,1587),(1588,99,1,4,1588),(1588,99,2,1,1573),(1588,99,2,1,1574),(1588,99,2,1,1575),(1588,99,2,1,1576),(1588,99,2,1,1577),(1588,99,2,1,1578),(1588,99,2,1,1579),(1588,99,2,1,1580),(1588,99,2,1,1581),(1588,99,2,1,1582),(1588,99,2,1,1583),(1588,99,2,1,1584),(1588,99,2,1,1585),(1588,99,2,1,1586),(1588,99,2,1,1587),(1588,99,2,4,1588),(1588,139,1,38,1588),(1588,139,1,151,1588),(1588,139,2,38,1588),(1588,139,2,151,1588),(1588,144,1,166,1573),(1588,144,1,166,1574),(1588,144,1,166,1575),(1588,144,1,167,1576),(1588,144,1,167,1577),(1588,144,1,167,1578),(1588,144,1,168,1579),(1588,144,1,168,1580),(1588,144,1,168,1581),(1588,144,1,169,1582),(1588,144,1,169,1583),(1588,144,1,169,1584),(1588,144,1,170,1585),(1588,144,1,170,1586),(1588,144,1,170,1587),(1588,144,2,166,1573),(1588,144,2,166,1574),(1588,144,2,166,1575),(1588,144,2,167,1576),(1588,144,2,167,1577),(1588,144,2,167,1578),(1588,144,2,168,1579),(1588,144,2,168,1580),(1588,144,2,168,1581),(1588,144,2,169,1582),(1588,144,2,169,1583),(1588,144,2,169,1584),(1588,144,2,170,1585),(1588,144,2,170,1586),(1588,144,2,170,1587),(1588,145,1,0,1588),(1588,145,2,0,1588),(1588,146,1,0,1588),(1588,146,2,0,1588),(1588,147,1,0,1588),(1588,147,2,0,1588),(1588,148,1,0,1588),(1588,148,2,0,1588),(1588,149,1,0,1588),(1588,149,2,0,1588),(1588,152,1,135,1588),(1588,152,2,135,1588),(1588,155,1,196,1588),(1588,155,2,196,1588),(1588,156,1,204,1588),(1588,156,1,208,1588),(1588,156,2,204,1588),(1588,156,2,208,1588),(1604,93,1,49,1589),(1604,93,1,49,1592),(1604,93,1,49,1595),(1604,93,1,49,1598),(1604,93,1,49,1601),(1604,93,1,52,1590),(1604,93,1,52,1593),(1604,93,1,52,1596),(1604,93,1,52,1599),(1604,93,1,52,1602),(1604,93,1,57,1591),(1604,93,1,57,1594),(1604,93,1,57,1597),(1604,93,1,57,1600),(1604,93,1,57,1603),(1604,93,2,49,1589),(1604,93,2,49,1592),(1604,93,2,49,1595),(1604,93,2,49,1598),(1604,93,2,49,1601),(1604,93,2,52,1590),(1604,93,2,52,1593),(1604,93,2,52,1596),(1604,93,2,52,1599),(1604,93,2,52,1602),(1604,93,2,57,1591),(1604,93,2,57,1594),(1604,93,2,57,1597),(1604,93,2,57,1600),(1604,93,2,57,1603),(1604,99,1,1,1589),(1604,99,1,1,1590),(1604,99,1,1,1591),(1604,99,1,1,1592),(1604,99,1,1,1593),(1604,99,1,1,1594),(1604,99,1,1,1595),(1604,99,1,1,1596),(1604,99,1,1,1597),(1604,99,1,1,1598),(1604,99,1,1,1599),(1604,99,1,1,1600),(1604,99,1,1,1601),(1604,99,1,1,1602),(1604,99,1,1,1603),(1604,99,1,4,1604),(1604,99,2,1,1589),(1604,99,2,1,1590),(1604,99,2,1,1591),(1604,99,2,1,1592),(1604,99,2,1,1593),(1604,99,2,1,1594),(1604,99,2,1,1595),(1604,99,2,1,1596),(1604,99,2,1,1597),(1604,99,2,1,1598),(1604,99,2,1,1599),(1604,99,2,1,1600),(1604,99,2,1,1601),(1604,99,2,1,1602),(1604,99,2,1,1603),(1604,99,2,4,1604),(1604,139,1,38,1604),(1604,139,1,152,1604),(1604,139,1,153,1604),(1604,139,2,38,1604),(1604,139,2,152,1604),(1604,139,2,153,1604),(1604,144,1,166,1589),(1604,144,1,166,1590),(1604,144,1,166,1591),(1604,144,1,167,1592),(1604,144,1,167,1593),(1604,144,1,167,1594),(1604,144,1,168,1595),(1604,144,1,168,1596),(1604,144,1,168,1597),(1604,144,1,169,1598),(1604,144,1,169,1599),(1604,144,1,169,1600),(1604,144,1,170,1601),(1604,144,1,170,1602),(1604,144,1,170,1603),(1604,144,2,166,1589),(1604,144,2,166,1590),(1604,144,2,166,1591),(1604,144,2,167,1592),(1604,144,2,167,1593),(1604,144,2,167,1594),(1604,144,2,168,1595),(1604,144,2,168,1596),(1604,144,2,168,1597),(1604,144,2,169,1598),(1604,144,2,169,1599),(1604,144,2,169,1600),(1604,144,2,170,1601),(1604,144,2,170,1602),(1604,144,2,170,1603),(1604,145,1,1,1604),(1604,145,2,1,1604),(1604,146,1,0,1604),(1604,146,2,0,1604),(1604,147,1,0,1604),(1604,147,2,0,1604),(1604,148,1,0,1604),(1604,148,2,0,1604),(1604,149,1,1,1604),(1604,149,2,1,1604),(1604,152,1,130,1604),(1604,152,2,130,1604),(1604,155,1,196,1604),(1604,155,2,196,1604),(1604,156,1,204,1604),(1604,156,1,208,1604),(1604,156,2,204,1604),(1604,156,2,208,1604),(1620,93,1,50,1605),(1620,93,1,50,1608),(1620,93,1,50,1611),(1620,93,1,50,1614),(1620,93,1,50,1617),(1620,93,1,56,1606),(1620,93,1,56,1609),(1620,93,1,56,1612),(1620,93,1,56,1615),(1620,93,1,56,1618),(1620,93,1,60,1607),(1620,93,1,60,1610),(1620,93,1,60,1613),(1620,93,1,60,1616),(1620,93,1,60,1619),(1620,93,2,50,1605),(1620,93,2,50,1608),(1620,93,2,50,1611),(1620,93,2,50,1614),(1620,93,2,50,1617),(1620,93,2,56,1606),(1620,93,2,56,1609),(1620,93,2,56,1612),(1620,93,2,56,1615),(1620,93,2,56,1618),(1620,93,2,60,1607),(1620,93,2,60,1610),(1620,93,2,60,1613),(1620,93,2,60,1616),(1620,93,2,60,1619),(1620,99,1,1,1605),(1620,99,1,1,1606),(1620,99,1,1,1607),(1620,99,1,1,1608),(1620,99,1,1,1609),(1620,99,1,1,1610),(1620,99,1,1,1611),(1620,99,1,1,1612),(1620,99,1,1,1613),(1620,99,1,1,1614),(1620,99,1,1,1615),(1620,99,1,1,1616),(1620,99,1,1,1617),(1620,99,1,1,1618),(1620,99,1,1,1619),(1620,99,1,4,1620),(1620,99,2,1,1605),(1620,99,2,1,1606),(1620,99,2,1,1607),(1620,99,2,1,1608),(1620,99,2,1,1609),(1620,99,2,1,1610),(1620,99,2,1,1611),(1620,99,2,1,1612),(1620,99,2,1,1613),(1620,99,2,1,1614),(1620,99,2,1,1615),(1620,99,2,1,1616),(1620,99,2,1,1617),(1620,99,2,1,1618),(1620,99,2,1,1619),(1620,99,2,4,1620),(1620,139,1,148,1620),(1620,139,1,152,1620),(1620,139,2,148,1620),(1620,139,2,152,1620),(1620,144,1,166,1605),(1620,144,1,166,1606),(1620,144,1,166,1607),(1620,144,1,167,1608),(1620,144,1,167,1609),(1620,144,1,167,1610),(1620,144,1,168,1611),(1620,144,1,168,1612),(1620,144,1,168,1613),(1620,144,1,169,1614),(1620,144,1,169,1615),(1620,144,1,169,1616),(1620,144,1,170,1617),(1620,144,1,170,1618),(1620,144,1,170,1619),(1620,144,2,166,1605),(1620,144,2,166,1606),(1620,144,2,166,1607),(1620,144,2,167,1608),(1620,144,2,167,1609),(1620,144,2,167,1610),(1620,144,2,168,1611),(1620,144,2,168,1612),(1620,144,2,168,1613),(1620,144,2,169,1614),(1620,144,2,169,1615),(1620,144,2,169,1616),(1620,144,2,170,1617),(1620,144,2,170,1618),(1620,144,2,170,1619),(1620,145,1,0,1620),(1620,145,2,0,1620),(1620,146,1,0,1620),(1620,146,2,0,1620),(1620,147,1,0,1620),(1620,147,2,0,1620),(1620,148,1,0,1620),(1620,148,2,0,1620),(1620,149,1,0,1620),(1620,149,2,0,1620),(1620,152,1,130,1620),(1620,152,2,130,1620),(1620,155,1,196,1620),(1620,155,2,196,1620),(1620,156,1,204,1620),(1620,156,1,208,1620),(1620,156,2,204,1620),(1620,156,2,208,1620),(1636,93,1,53,1621),(1636,93,1,53,1624),(1636,93,1,53,1627),(1636,93,1,53,1630),(1636,93,1,53,1633),(1636,93,1,58,1622),(1636,93,1,58,1625),(1636,93,1,58,1628),(1636,93,1,58,1631),(1636,93,1,58,1634),(1636,93,1,60,1623),(1636,93,1,60,1626),(1636,93,1,60,1629),(1636,93,1,60,1632),(1636,93,1,60,1635),(1636,93,2,53,1621),(1636,93,2,53,1624),(1636,93,2,53,1627),(1636,93,2,53,1630),(1636,93,2,53,1633),(1636,93,2,58,1622),(1636,93,2,58,1625),(1636,93,2,58,1628),(1636,93,2,58,1631),(1636,93,2,58,1634),(1636,93,2,60,1623),(1636,93,2,60,1626),(1636,93,2,60,1629),(1636,93,2,60,1632),(1636,93,2,60,1635),(1636,99,1,1,1621),(1636,99,1,1,1622),(1636,99,1,1,1623),(1636,99,1,1,1624),(1636,99,1,1,1625),(1636,99,1,1,1626),(1636,99,1,1,1627),(1636,99,1,1,1628),(1636,99,1,1,1629),(1636,99,1,1,1630),(1636,99,1,1,1631),(1636,99,1,1,1632),(1636,99,1,1,1633),(1636,99,1,1,1634),(1636,99,1,1,1635),(1636,99,1,4,1636),(1636,99,2,1,1621),(1636,99,2,1,1622),(1636,99,2,1,1623),(1636,99,2,1,1624),(1636,99,2,1,1625),(1636,99,2,1,1626),(1636,99,2,1,1627),(1636,99,2,1,1628),(1636,99,2,1,1629),(1636,99,2,1,1630),(1636,99,2,1,1631),(1636,99,2,1,1632),(1636,99,2,1,1633),(1636,99,2,1,1634),(1636,99,2,1,1635),(1636,99,2,4,1636),(1636,139,1,142,1636),(1636,139,1,153,1636),(1636,139,2,142,1636),(1636,139,2,153,1636),(1636,144,1,166,1621),(1636,144,1,166,1622),(1636,144,1,166,1623),(1636,144,1,167,1624),(1636,144,1,167,1625),(1636,144,1,167,1626),(1636,144,1,168,1627),(1636,144,1,168,1628),(1636,144,1,168,1629),(1636,144,1,169,1630),(1636,144,1,169,1631),(1636,144,1,169,1632),(1636,144,1,170,1633),(1636,144,1,170,1634),(1636,144,1,170,1635),(1636,144,2,166,1621),(1636,144,2,166,1622),(1636,144,2,166,1623),(1636,144,2,167,1624),(1636,144,2,167,1625),(1636,144,2,167,1626),(1636,144,2,168,1627),(1636,144,2,168,1628),(1636,144,2,168,1629),(1636,144,2,169,1630),(1636,144,2,169,1631),(1636,144,2,169,1632),(1636,144,2,170,1633),(1636,144,2,170,1634),(1636,144,2,170,1635),(1636,145,1,0,1636),(1636,145,2,0,1636),(1636,146,1,1,1636),(1636,146,2,1,1636),(1636,147,1,0,1636),(1636,147,2,0,1636),(1636,148,1,1,1636),(1636,148,2,1,1636),(1636,149,1,0,1636),(1636,149,2,0,1636),(1636,152,1,130,1636),(1636,152,2,130,1636),(1636,155,1,196,1636),(1636,155,2,196,1636),(1636,156,1,204,1636),(1636,156,1,208,1636),(1636,156,2,204,1636),(1636,156,2,208,1636),(1652,93,1,50,1637),(1652,93,1,50,1640),(1652,93,1,50,1643),(1652,93,1,50,1646),(1652,93,1,50,1649),(1652,93,1,57,1638),(1652,93,1,57,1641),(1652,93,1,57,1644),(1652,93,1,57,1647),(1652,93,1,57,1650),(1652,93,1,60,1639),(1652,93,1,60,1642),(1652,93,1,60,1645),(1652,93,1,60,1648),(1652,93,1,60,1651),(1652,93,2,50,1637),(1652,93,2,50,1640),(1652,93,2,50,1643),(1652,93,2,50,1646),(1652,93,2,50,1649),(1652,93,2,57,1638),(1652,93,2,57,1641),(1652,93,2,57,1644),(1652,93,2,57,1647),(1652,93,2,57,1650),(1652,93,2,60,1639),(1652,93,2,60,1642),(1652,93,2,60,1645),(1652,93,2,60,1648),(1652,93,2,60,1651),(1652,99,1,1,1637),(1652,99,1,1,1638),(1652,99,1,1,1639),(1652,99,1,1,1640),(1652,99,1,1,1641),(1652,99,1,1,1642),(1652,99,1,1,1643),(1652,99,1,1,1644),(1652,99,1,1,1645),(1652,99,1,1,1646),(1652,99,1,1,1647),(1652,99,1,1,1648),(1652,99,1,1,1649),(1652,99,1,1,1650),(1652,99,1,1,1651),(1652,99,1,4,1652),(1652,99,2,1,1637),(1652,99,2,1,1638),(1652,99,2,1,1639),(1652,99,2,1,1640),(1652,99,2,1,1641),(1652,99,2,1,1642),(1652,99,2,1,1643),(1652,99,2,1,1644),(1652,99,2,1,1645),(1652,99,2,1,1646),(1652,99,2,1,1647),(1652,99,2,1,1648),(1652,99,2,1,1649),(1652,99,2,1,1650),(1652,99,2,1,1651),(1652,99,2,4,1652),(1652,139,1,150,1652),(1652,139,1,152,1652),(1652,139,1,153,1652),(1652,139,2,150,1652),(1652,139,2,152,1652),(1652,139,2,153,1652),(1652,144,1,166,1637),(1652,144,1,166,1638),(1652,144,1,166,1639),(1652,144,1,167,1640),(1652,144,1,167,1641),(1652,144,1,167,1642),(1652,144,1,168,1643),(1652,144,1,168,1644),(1652,144,1,168,1645),(1652,144,1,169,1646),(1652,144,1,169,1647),(1652,144,1,169,1648),(1652,144,1,170,1649),(1652,144,1,170,1650),(1652,144,1,170,1651),(1652,144,2,166,1637),(1652,144,2,166,1638),(1652,144,2,166,1639),(1652,144,2,167,1640),(1652,144,2,167,1641),(1652,144,2,167,1642),(1652,144,2,168,1643),(1652,144,2,168,1644),(1652,144,2,168,1645),(1652,144,2,169,1646),(1652,144,2,169,1647),(1652,144,2,169,1648),(1652,144,2,170,1649),(1652,144,2,170,1650),(1652,144,2,170,1651),(1652,145,1,0,1652),(1652,145,2,0,1652),(1652,146,1,0,1652),(1652,146,2,0,1652),(1652,147,1,0,1652),(1652,147,2,0,1652),(1652,148,1,0,1652),(1652,148,2,0,1652),(1652,149,1,0,1652),(1652,149,2,0,1652),(1652,152,1,130,1652),(1652,152,2,130,1652),(1652,155,1,196,1652),(1652,155,2,196,1652),(1652,156,1,204,1652),(1652,156,1,208,1652),(1652,156,2,204,1652),(1652,156,2,208,1652),(1668,93,1,49,1653),(1668,93,1,49,1656),(1668,93,1,49,1659),(1668,93,1,49,1662),(1668,93,1,49,1665),(1668,93,1,56,1654),(1668,93,1,56,1657),(1668,93,1,56,1660),(1668,93,1,56,1663),(1668,93,1,56,1666),(1668,93,1,57,1655),(1668,93,1,57,1658),(1668,93,1,57,1661),(1668,93,1,57,1664),(1668,93,1,57,1667),(1668,93,2,49,1653),(1668,93,2,49,1656),(1668,93,2,49,1659),(1668,93,2,49,1662),(1668,93,2,49,1665),(1668,93,2,56,1654),(1668,93,2,56,1657),(1668,93,2,56,1660),(1668,93,2,56,1663),(1668,93,2,56,1666),(1668,93,2,57,1655),(1668,93,2,57,1658),(1668,93,2,57,1661),(1668,93,2,57,1664),(1668,93,2,57,1667),(1668,99,1,1,1653),(1668,99,1,1,1654),(1668,99,1,1,1655),(1668,99,1,1,1656),(1668,99,1,1,1657),(1668,99,1,1,1658),(1668,99,1,1,1659),(1668,99,1,1,1660),(1668,99,1,1,1661),(1668,99,1,1,1662),(1668,99,1,1,1663),(1668,99,1,1,1664),(1668,99,1,1,1665),(1668,99,1,1,1666),(1668,99,1,1,1667),(1668,99,1,4,1668),(1668,99,2,1,1653),(1668,99,2,1,1654),(1668,99,2,1,1655),(1668,99,2,1,1656),(1668,99,2,1,1657),(1668,99,2,1,1658),(1668,99,2,1,1659),(1668,99,2,1,1660),(1668,99,2,1,1661),(1668,99,2,1,1662),(1668,99,2,1,1663),(1668,99,2,1,1664),(1668,99,2,1,1665),(1668,99,2,1,1666),(1668,99,2,1,1667),(1668,99,2,4,1668),(1668,139,1,37,1668),(1668,139,1,38,1668),(1668,139,1,149,1668),(1668,139,2,37,1668),(1668,139,2,38,1668),(1668,139,2,149,1668),(1668,144,1,166,1653),(1668,144,1,166,1654),(1668,144,1,166,1655),(1668,144,1,167,1656),(1668,144,1,167,1657),(1668,144,1,167,1658),(1668,144,1,168,1659),(1668,144,1,168,1660),(1668,144,1,168,1661),(1668,144,1,169,1662),(1668,144,1,169,1663),(1668,144,1,169,1664),(1668,144,1,170,1665),(1668,144,1,170,1666),(1668,144,1,170,1667),(1668,144,2,166,1653),(1668,144,2,166,1654),(1668,144,2,166,1655),(1668,144,2,167,1656),(1668,144,2,167,1657),(1668,144,2,167,1658),(1668,144,2,168,1659),(1668,144,2,168,1660),(1668,144,2,168,1661),(1668,144,2,169,1662),(1668,144,2,169,1663),(1668,144,2,169,1664),(1668,144,2,170,1665),(1668,144,2,170,1666),(1668,144,2,170,1667),(1668,145,1,0,1668),(1668,145,2,0,1668),(1668,146,1,0,1668),(1668,146,2,0,1668),(1668,147,1,0,1668),(1668,147,2,0,1668),(1668,148,1,0,1668),(1668,148,2,0,1668),(1668,149,1,0,1668),(1668,149,2,0,1668),(1668,152,1,130,1668),(1668,152,2,130,1668),(1668,155,1,193,1668),(1668,155,2,193,1668),(1668,156,1,204,1668),(1668,156,1,208,1668),(1668,156,2,204,1668),(1668,156,2,208,1668),(1684,93,1,49,1669),(1684,93,1,49,1672),(1684,93,1,49,1675),(1684,93,1,49,1678),(1684,93,1,49,1681),(1684,93,1,50,1670),(1684,93,1,50,1673),(1684,93,1,50,1676),(1684,93,1,50,1679),(1684,93,1,50,1682),(1684,93,1,56,1671),(1684,93,1,56,1674),(1684,93,1,56,1677),(1684,93,1,56,1680),(1684,93,1,56,1683),(1684,93,2,49,1669),(1684,93,2,49,1672),(1684,93,2,49,1675),(1684,93,2,49,1678),(1684,93,2,49,1681),(1684,93,2,50,1670),(1684,93,2,50,1673),(1684,93,2,50,1676),(1684,93,2,50,1679),(1684,93,2,50,1682),(1684,93,2,56,1671),(1684,93,2,56,1674),(1684,93,2,56,1677),(1684,93,2,56,1680),(1684,93,2,56,1683),(1684,99,1,1,1669),(1684,99,1,1,1670),(1684,99,1,1,1671),(1684,99,1,1,1672),(1684,99,1,1,1673),(1684,99,1,1,1674),(1684,99,1,1,1675),(1684,99,1,1,1676),(1684,99,1,1,1677),(1684,99,1,1,1678),(1684,99,1,1,1679),(1684,99,1,1,1680),(1684,99,1,1,1681),(1684,99,1,1,1682),(1684,99,1,1,1683),(1684,99,1,4,1684),(1684,99,2,1,1669),(1684,99,2,1,1670),(1684,99,2,1,1671),(1684,99,2,1,1672),(1684,99,2,1,1673),(1684,99,2,1,1674),(1684,99,2,1,1675),(1684,99,2,1,1676),(1684,99,2,1,1677),(1684,99,2,1,1678),(1684,99,2,1,1679),(1684,99,2,1,1680),(1684,99,2,1,1681),(1684,99,2,1,1682),(1684,99,2,1,1683),(1684,99,2,4,1684),(1684,139,1,153,1684),(1684,139,2,153,1684),(1684,144,1,166,1669),(1684,144,1,166,1670),(1684,144,1,166,1671),(1684,144,1,167,1672),(1684,144,1,167,1673),(1684,144,1,167,1674),(1684,144,1,168,1675),(1684,144,1,168,1676),(1684,144,1,168,1677),(1684,144,1,169,1678),(1684,144,1,169,1679),(1684,144,1,169,1680),(1684,144,1,170,1681),(1684,144,1,170,1682),(1684,144,1,170,1683),(1684,144,2,166,1669),(1684,144,2,166,1670),(1684,144,2,166,1671),(1684,144,2,167,1672),(1684,144,2,167,1673),(1684,144,2,167,1674),(1684,144,2,168,1675),(1684,144,2,168,1676),(1684,144,2,168,1677),(1684,144,2,169,1678),(1684,144,2,169,1679),(1684,144,2,169,1680),(1684,144,2,170,1681),(1684,144,2,170,1682),(1684,144,2,170,1683),(1684,145,1,1,1684),(1684,145,2,1,1684),(1684,146,1,0,1684),(1684,146,2,0,1684),(1684,147,1,0,1684),(1684,147,2,0,1684),(1684,148,1,0,1684),(1684,148,2,0,1684),(1684,149,1,0,1684),(1684,149,2,0,1684),(1684,152,1,134,1684),(1684,152,2,134,1684),(1684,155,1,196,1684),(1684,155,2,196,1684),(1684,156,1,204,1684),(1684,156,1,208,1684),(1684,156,2,204,1684),(1684,156,2,208,1684),(1700,93,1,53,1685),(1700,93,1,53,1688),(1700,93,1,53,1691),(1700,93,1,53,1694),(1700,93,1,53,1697),(1700,93,1,56,1686),(1700,93,1,56,1689),(1700,93,1,56,1692),(1700,93,1,56,1695),(1700,93,1,56,1698),(1700,93,1,60,1687),(1700,93,1,60,1690),(1700,93,1,60,1693),(1700,93,1,60,1696),(1700,93,1,60,1699),(1700,93,2,53,1685),(1700,93,2,53,1688),(1700,93,2,53,1691),(1700,93,2,53,1694),(1700,93,2,53,1697),(1700,93,2,56,1686),(1700,93,2,56,1689),(1700,93,2,56,1692),(1700,93,2,56,1695),(1700,93,2,56,1698),(1700,93,2,60,1687),(1700,93,2,60,1690),(1700,93,2,60,1693),(1700,93,2,60,1696),(1700,93,2,60,1699),(1700,99,1,1,1685),(1700,99,1,1,1686),(1700,99,1,1,1687),(1700,99,1,1,1688),(1700,99,1,1,1689),(1700,99,1,1,1690),(1700,99,1,1,1691),(1700,99,1,1,1692),(1700,99,1,1,1693),(1700,99,1,1,1694),(1700,99,1,1,1695),(1700,99,1,1,1696),(1700,99,1,1,1697),(1700,99,1,1,1698),(1700,99,1,1,1699),(1700,99,1,4,1700),(1700,99,2,1,1685),(1700,99,2,1,1686),(1700,99,2,1,1687),(1700,99,2,1,1688),(1700,99,2,1,1689),(1700,99,2,1,1690),(1700,99,2,1,1691),(1700,99,2,1,1692),(1700,99,2,1,1693),(1700,99,2,1,1694),(1700,99,2,1,1695),(1700,99,2,1,1696),(1700,99,2,1,1697),(1700,99,2,1,1698),(1700,99,2,1,1699),(1700,99,2,4,1700),(1700,139,1,33,1700),(1700,139,1,142,1700),(1700,139,2,33,1700),(1700,139,2,142,1700),(1700,144,1,166,1685),(1700,144,1,166,1686),(1700,144,1,166,1687),(1700,144,1,167,1688),(1700,144,1,167,1689),(1700,144,1,167,1690),(1700,144,1,168,1691),(1700,144,1,168,1692),(1700,144,1,168,1693),(1700,144,1,169,1694),(1700,144,1,169,1695),(1700,144,1,169,1696),(1700,144,1,170,1697),(1700,144,1,170,1698),(1700,144,1,170,1699),(1700,144,2,166,1685),(1700,144,2,166,1686),(1700,144,2,166,1687),(1700,144,2,167,1688),(1700,144,2,167,1689),(1700,144,2,167,1690),(1700,144,2,168,1691),(1700,144,2,168,1692),(1700,144,2,168,1693),(1700,144,2,169,1694),(1700,144,2,169,1695),(1700,144,2,169,1696),(1700,144,2,170,1697),(1700,144,2,170,1698),(1700,144,2,170,1699),(1700,145,1,0,1700),(1700,145,2,0,1700),(1700,146,1,0,1700),(1700,146,2,0,1700),(1700,147,1,0,1700),(1700,147,2,0,1700),(1700,148,1,0,1700),(1700,148,2,0,1700),(1700,149,1,0,1700),(1700,149,2,0,1700),(1700,152,1,134,1700),(1700,152,2,134,1700),(1700,155,1,196,1700),(1700,155,2,196,1700),(1700,156,1,204,1700),(1700,156,1,208,1700),(1700,156,2,204,1700),(1700,156,2,208,1700),(1716,93,1,56,1701),(1716,93,1,56,1704),(1716,93,1,56,1707),(1716,93,1,56,1710),(1716,93,1,56,1713),(1716,93,1,57,1702),(1716,93,1,57,1705),(1716,93,1,57,1708),(1716,93,1,57,1711),(1716,93,1,57,1714),(1716,93,1,58,1703),(1716,93,1,58,1706),(1716,93,1,58,1709),(1716,93,1,58,1712),(1716,93,1,58,1715),(1716,93,2,56,1701),(1716,93,2,56,1704),(1716,93,2,56,1707),(1716,93,2,56,1710),(1716,93,2,56,1713),(1716,93,2,57,1702),(1716,93,2,57,1705),(1716,93,2,57,1708),(1716,93,2,57,1711),(1716,93,2,57,1714),(1716,93,2,58,1703),(1716,93,2,58,1706),(1716,93,2,58,1709),(1716,93,2,58,1712),(1716,93,2,58,1715),(1716,99,1,1,1701),(1716,99,1,1,1702),(1716,99,1,1,1703),(1716,99,1,1,1704),(1716,99,1,1,1705),(1716,99,1,1,1706),(1716,99,1,1,1707),(1716,99,1,1,1708),(1716,99,1,1,1709),(1716,99,1,1,1710),(1716,99,1,1,1711),(1716,99,1,1,1712),(1716,99,1,1,1713),(1716,99,1,1,1714),(1716,99,1,1,1715),(1716,99,1,4,1716),(1716,99,2,1,1701),(1716,99,2,1,1702),(1716,99,2,1,1703),(1716,99,2,1,1704),(1716,99,2,1,1705),(1716,99,2,1,1706),(1716,99,2,1,1707),(1716,99,2,1,1708),(1716,99,2,1,1709),(1716,99,2,1,1710),(1716,99,2,1,1711),(1716,99,2,1,1712),(1716,99,2,1,1713),(1716,99,2,1,1714),(1716,99,2,1,1715),(1716,99,2,4,1716),(1716,139,1,148,1716),(1716,139,1,153,1716),(1716,139,2,148,1716),(1716,139,2,153,1716),(1716,144,1,166,1701),(1716,144,1,166,1702),(1716,144,1,166,1703),(1716,144,1,167,1704),(1716,144,1,167,1705),(1716,144,1,167,1706),(1716,144,1,168,1707),(1716,144,1,168,1708),(1716,144,1,168,1709),(1716,144,1,169,1710),(1716,144,1,169,1711),(1716,144,1,169,1712),(1716,144,1,170,1713),(1716,144,1,170,1714),(1716,144,1,170,1715),(1716,144,2,166,1701),(1716,144,2,166,1702),(1716,144,2,166,1703),(1716,144,2,167,1704),(1716,144,2,167,1705),(1716,144,2,167,1706),(1716,144,2,168,1707),(1716,144,2,168,1708),(1716,144,2,168,1709),(1716,144,2,169,1710),(1716,144,2,169,1711),(1716,144,2,169,1712),(1716,144,2,170,1713),(1716,144,2,170,1714),(1716,144,2,170,1715),(1716,145,1,0,1716),(1716,145,2,0,1716),(1716,146,1,0,1716),(1716,146,2,0,1716),(1716,147,1,1,1716),(1716,147,2,1,1716),(1716,148,1,1,1716),(1716,148,2,1,1716),(1716,149,1,0,1716),(1716,149,2,0,1716),(1716,152,1,134,1716),(1716,152,2,134,1716),(1716,155,1,196,1716),(1716,155,2,196,1716),(1716,156,1,204,1716),(1716,156,1,208,1716),(1716,156,2,204,1716),(1716,156,2,208,1716),(1732,93,1,50,1717),(1732,93,1,50,1720),(1732,93,1,50,1723),(1732,93,1,50,1726),(1732,93,1,50,1729),(1732,93,1,57,1718),(1732,93,1,57,1721),(1732,93,1,57,1724),(1732,93,1,57,1727),(1732,93,1,57,1730),(1732,93,1,58,1719),(1732,93,1,58,1722),(1732,93,1,58,1725),(1732,93,1,58,1728),(1732,93,1,58,1731),(1732,93,2,50,1717),(1732,93,2,50,1720),(1732,93,2,50,1723),(1732,93,2,50,1726),(1732,93,2,50,1729),(1732,93,2,57,1718),(1732,93,2,57,1721),(1732,93,2,57,1724),(1732,93,2,57,1727),(1732,93,2,57,1730),(1732,93,2,58,1719),(1732,93,2,58,1722),(1732,93,2,58,1725),(1732,93,2,58,1728),(1732,93,2,58,1731),(1732,99,1,1,1717),(1732,99,1,1,1718),(1732,99,1,1,1719),(1732,99,1,1,1720),(1732,99,1,1,1721),(1732,99,1,1,1722),(1732,99,1,1,1723),(1732,99,1,1,1724),(1732,99,1,1,1725),(1732,99,1,1,1726),(1732,99,1,1,1727),(1732,99,1,1,1728),(1732,99,1,1,1729),(1732,99,1,1,1730),(1732,99,1,1,1731),(1732,99,1,4,1732),(1732,99,2,1,1717),(1732,99,2,1,1718),(1732,99,2,1,1719),(1732,99,2,1,1720),(1732,99,2,1,1721),(1732,99,2,1,1722),(1732,99,2,1,1723),(1732,99,2,1,1724),(1732,99,2,1,1725),(1732,99,2,1,1726),(1732,99,2,1,1727),(1732,99,2,1,1728),(1732,99,2,1,1729),(1732,99,2,1,1730),(1732,99,2,1,1731),(1732,99,2,4,1732),(1732,139,1,33,1732),(1732,139,1,150,1732),(1732,139,2,33,1732),(1732,139,2,150,1732),(1732,144,1,166,1717),(1732,144,1,166,1718),(1732,144,1,166,1719),(1732,144,1,167,1720),(1732,144,1,167,1721),(1732,144,1,167,1722),(1732,144,1,168,1723),(1732,144,1,168,1724),(1732,144,1,168,1725),(1732,144,1,169,1726),(1732,144,1,169,1727),(1732,144,1,169,1728),(1732,144,1,170,1729),(1732,144,1,170,1730),(1732,144,1,170,1731),(1732,144,2,166,1717),(1732,144,2,166,1718),(1732,144,2,166,1719),(1732,144,2,167,1720),(1732,144,2,167,1721),(1732,144,2,167,1722),(1732,144,2,168,1723),(1732,144,2,168,1724),(1732,144,2,168,1725),(1732,144,2,169,1726),(1732,144,2,169,1727),(1732,144,2,169,1728),(1732,144,2,170,1729),(1732,144,2,170,1730),(1732,144,2,170,1731),(1732,145,1,1,1732),(1732,145,2,1,1732),(1732,146,1,1,1732),(1732,146,2,1,1732),(1732,147,1,0,1732),(1732,147,2,0,1732),(1732,148,1,0,1732),(1732,148,2,0,1732),(1732,149,1,0,1732),(1732,149,2,0,1732),(1732,152,1,134,1732),(1732,152,2,134,1732),(1732,155,1,198,1732),(1732,155,2,198,1732),(1732,156,1,204,1732),(1732,156,1,208,1732),(1732,156,2,204,1732),(1732,156,2,208,1732),(1748,93,1,56,1733),(1748,93,1,56,1736),(1748,93,1,56,1739),(1748,93,1,56,1742),(1748,93,1,56,1745),(1748,93,1,57,1734),(1748,93,1,57,1737),(1748,93,1,57,1740),(1748,93,1,57,1743),(1748,93,1,57,1746),(1748,93,1,59,1735),(1748,93,1,59,1738),(1748,93,1,59,1741),(1748,93,1,59,1744),(1748,93,1,59,1747),(1748,93,2,56,1733),(1748,93,2,56,1736),(1748,93,2,56,1739),(1748,93,2,56,1742),(1748,93,2,56,1745),(1748,93,2,57,1734),(1748,93,2,57,1737),(1748,93,2,57,1740),(1748,93,2,57,1743),(1748,93,2,57,1746),(1748,93,2,59,1735),(1748,93,2,59,1738),(1748,93,2,59,1741),(1748,93,2,59,1744),(1748,93,2,59,1747),(1748,99,1,1,1733),(1748,99,1,1,1734),(1748,99,1,1,1735),(1748,99,1,1,1736),(1748,99,1,1,1737),(1748,99,1,1,1738),(1748,99,1,1,1739),(1748,99,1,1,1740),(1748,99,1,1,1741),(1748,99,1,1,1742),(1748,99,1,1,1743),(1748,99,1,1,1744),(1748,99,1,1,1745),(1748,99,1,1,1746),(1748,99,1,1,1747),(1748,99,1,4,1748),(1748,99,2,1,1733),(1748,99,2,1,1734),(1748,99,2,1,1735),(1748,99,2,1,1736),(1748,99,2,1,1737),(1748,99,2,1,1738),(1748,99,2,1,1739),(1748,99,2,1,1740),(1748,99,2,1,1741),(1748,99,2,1,1742),(1748,99,2,1,1743),(1748,99,2,1,1744),(1748,99,2,1,1745),(1748,99,2,1,1746),(1748,99,2,1,1747),(1748,99,2,4,1748),(1748,139,1,33,1748),(1748,139,1,38,1748),(1748,139,2,33,1748),(1748,139,2,38,1748),(1748,144,1,166,1733),(1748,144,1,166,1734),(1748,144,1,166,1735),(1748,144,1,167,1736),(1748,144,1,167,1737),(1748,144,1,167,1738),(1748,144,1,168,1739),(1748,144,1,168,1740),(1748,144,1,168,1741),(1748,144,1,169,1742),(1748,144,1,169,1743),(1748,144,1,169,1744),(1748,144,1,170,1745),(1748,144,1,170,1746),(1748,144,1,170,1747),(1748,144,2,166,1733),(1748,144,2,166,1734),(1748,144,2,166,1735),(1748,144,2,167,1736),(1748,144,2,167,1737),(1748,144,2,167,1738),(1748,144,2,168,1739),(1748,144,2,168,1740),(1748,144,2,168,1741),(1748,144,2,169,1742),(1748,144,2,169,1743),(1748,144,2,169,1744),(1748,144,2,170,1745),(1748,144,2,170,1746),(1748,144,2,170,1747),(1748,145,1,0,1748),(1748,145,2,0,1748),(1748,146,1,0,1748),(1748,146,2,0,1748),(1748,147,1,1,1748),(1748,147,2,1,1748),(1748,148,1,0,1748),(1748,148,2,0,1748),(1748,149,1,0,1748),(1748,149,2,0,1748),(1748,152,1,134,1748),(1748,152,1,141,1748),(1748,152,2,134,1748),(1748,152,2,141,1748),(1748,155,1,196,1748),(1748,155,2,196,1748),(1748,156,1,204,1748),(1748,156,1,208,1748),(1748,156,2,204,1748),(1748,156,2,208,1748),(1764,93,1,50,1749),(1764,93,1,50,1752),(1764,93,1,50,1755),(1764,93,1,50,1758),(1764,93,1,50,1761),(1764,93,1,58,1750),(1764,93,1,58,1753),(1764,93,1,58,1756),(1764,93,1,58,1759),(1764,93,1,58,1762),(1764,93,1,60,1751),(1764,93,1,60,1754),(1764,93,1,60,1757),(1764,93,1,60,1760),(1764,93,1,60,1763),(1764,93,2,50,1749),(1764,93,2,50,1752),(1764,93,2,50,1755),(1764,93,2,50,1758),(1764,93,2,50,1761),(1764,93,2,58,1750),(1764,93,2,58,1753),(1764,93,2,58,1756),(1764,93,2,58,1759),(1764,93,2,58,1762),(1764,93,2,60,1751),(1764,93,2,60,1754),(1764,93,2,60,1757),(1764,93,2,60,1760),(1764,93,2,60,1763),(1764,99,1,1,1749),(1764,99,1,1,1750),(1764,99,1,1,1751),(1764,99,1,1,1752),(1764,99,1,1,1753),(1764,99,1,1,1754),(1764,99,1,1,1755),(1764,99,1,1,1756),(1764,99,1,1,1757),(1764,99,1,1,1758),(1764,99,1,1,1759),(1764,99,1,1,1760),(1764,99,1,1,1761),(1764,99,1,1,1762),(1764,99,1,1,1763),(1764,99,1,4,1764),(1764,99,2,1,1749),(1764,99,2,1,1750),(1764,99,2,1,1751),(1764,99,2,1,1752),(1764,99,2,1,1753),(1764,99,2,1,1754),(1764,99,2,1,1755),(1764,99,2,1,1756),(1764,99,2,1,1757),(1764,99,2,1,1758),(1764,99,2,1,1759),(1764,99,2,1,1760),(1764,99,2,1,1761),(1764,99,2,1,1762),(1764,99,2,1,1763),(1764,99,2,4,1764),(1764,139,1,36,1764),(1764,139,1,37,1764),(1764,139,1,38,1764),(1764,139,2,36,1764),(1764,139,2,37,1764),(1764,139,2,38,1764),(1764,144,1,166,1749),(1764,144,1,166,1750),(1764,144,1,166,1751),(1764,144,1,167,1752),(1764,144,1,167,1753),(1764,144,1,167,1754),(1764,144,1,168,1755),(1764,144,1,168,1756),(1764,144,1,168,1757),(1764,144,1,169,1758),(1764,144,1,169,1759),(1764,144,1,169,1760),(1764,144,1,170,1761),(1764,144,1,170,1762),(1764,144,1,170,1763),(1764,144,2,166,1749),(1764,144,2,166,1750),(1764,144,2,166,1751),(1764,144,2,167,1752),(1764,144,2,167,1753),(1764,144,2,167,1754),(1764,144,2,168,1755),(1764,144,2,168,1756),(1764,144,2,168,1757),(1764,144,2,169,1758),(1764,144,2,169,1759),(1764,144,2,169,1760),(1764,144,2,170,1761),(1764,144,2,170,1762),(1764,144,2,170,1763),(1764,145,1,0,1764),(1764,145,2,0,1764),(1764,146,1,0,1764),(1764,146,2,0,1764),(1764,147,1,0,1764),(1764,147,2,0,1764),(1764,148,1,0,1764),(1764,148,2,0,1764),(1764,149,1,0,1764),(1764,149,2,0,1764),(1764,152,1,134,1764),(1764,152,2,134,1764),(1764,155,1,196,1764),(1764,155,2,196,1764),(1764,156,1,204,1764),(1764,156,1,208,1764),(1764,156,2,204,1764),(1764,156,2,208,1764),(1780,93,1,53,1765),(1780,93,1,53,1768),(1780,93,1,53,1771),(1780,93,1,53,1774),(1780,93,1,53,1777),(1780,93,1,59,1766),(1780,93,1,59,1769),(1780,93,1,59,1772),(1780,93,1,59,1775),(1780,93,1,59,1778),(1780,93,1,60,1767),(1780,93,1,60,1770),(1780,93,1,60,1773),(1780,93,1,60,1776),(1780,93,1,60,1779),(1780,93,2,53,1765),(1780,93,2,53,1768),(1780,93,2,53,1771),(1780,93,2,53,1774),(1780,93,2,53,1777),(1780,93,2,59,1766),(1780,93,2,59,1769),(1780,93,2,59,1772),(1780,93,2,59,1775),(1780,93,2,59,1778),(1780,93,2,60,1767),(1780,93,2,60,1770),(1780,93,2,60,1773),(1780,93,2,60,1776),(1780,93,2,60,1779),(1780,99,1,1,1765),(1780,99,1,1,1766),(1780,99,1,1,1767),(1780,99,1,1,1768),(1780,99,1,1,1769),(1780,99,1,1,1770),(1780,99,1,1,1771),(1780,99,1,1,1772),(1780,99,1,1,1773),(1780,99,1,1,1774),(1780,99,1,1,1775),(1780,99,1,1,1776),(1780,99,1,1,1777),(1780,99,1,1,1778),(1780,99,1,1,1779),(1780,99,1,4,1780),(1780,99,2,1,1765),(1780,99,2,1,1766),(1780,99,2,1,1767),(1780,99,2,1,1768),(1780,99,2,1,1769),(1780,99,2,1,1770),(1780,99,2,1,1771),(1780,99,2,1,1772),(1780,99,2,1,1773),(1780,99,2,1,1774),(1780,99,2,1,1775),(1780,99,2,1,1776),(1780,99,2,1,1777),(1780,99,2,1,1778),(1780,99,2,1,1779),(1780,99,2,4,1780),(1780,139,1,142,1780),(1780,139,1,153,1780),(1780,139,2,142,1780),(1780,139,2,153,1780),(1780,144,1,166,1765),(1780,144,1,166,1766),(1780,144,1,166,1767),(1780,144,1,167,1768),(1780,144,1,167,1769),(1780,144,1,167,1770),(1780,144,1,168,1771),(1780,144,1,168,1772),(1780,144,1,168,1773),(1780,144,1,169,1774),(1780,144,1,169,1775),(1780,144,1,169,1776),(1780,144,1,170,1777),(1780,144,1,170,1778),(1780,144,1,170,1779),(1780,144,2,166,1765),(1780,144,2,166,1766),(1780,144,2,166,1767),(1780,144,2,167,1768),(1780,144,2,167,1769),(1780,144,2,167,1770),(1780,144,2,168,1771),(1780,144,2,168,1772),(1780,144,2,168,1773),(1780,144,2,169,1774),(1780,144,2,169,1775),(1780,144,2,169,1776),(1780,144,2,170,1777),(1780,144,2,170,1778),(1780,144,2,170,1779),(1780,145,1,0,1780),(1780,145,2,0,1780),(1780,146,1,1,1780),(1780,146,2,1,1780),(1780,147,1,0,1780),(1780,147,2,0,1780),(1780,148,1,0,1780),(1780,148,2,0,1780),(1780,149,1,0,1780),(1780,149,2,0,1780),(1780,152,1,134,1780),(1780,152,2,134,1780),(1780,155,1,196,1780),(1780,155,2,196,1780),(1780,156,1,204,1780),(1780,156,1,208,1780),(1780,156,2,204,1780),(1780,156,2,208,1780),(1796,93,1,49,1781),(1796,93,1,49,1784),(1796,93,1,49,1787),(1796,93,1,49,1790),(1796,93,1,49,1793),(1796,93,1,57,1782),(1796,93,1,57,1785),(1796,93,1,57,1788),(1796,93,1,57,1791),(1796,93,1,57,1794),(1796,93,1,60,1783),(1796,93,1,60,1786),(1796,93,1,60,1789),(1796,93,1,60,1792),(1796,93,1,60,1795),(1796,93,2,49,1781),(1796,93,2,49,1784),(1796,93,2,49,1787),(1796,93,2,49,1790),(1796,93,2,49,1793),(1796,93,2,57,1782),(1796,93,2,57,1785),(1796,93,2,57,1788),(1796,93,2,57,1791),(1796,93,2,57,1794),(1796,93,2,60,1783),(1796,93,2,60,1786),(1796,93,2,60,1789),(1796,93,2,60,1792),(1796,93,2,60,1795),(1796,99,1,1,1781),(1796,99,1,1,1782),(1796,99,1,1,1783),(1796,99,1,1,1784),(1796,99,1,1,1785),(1796,99,1,1,1786),(1796,99,1,1,1787),(1796,99,1,1,1788),(1796,99,1,1,1789),(1796,99,1,1,1790),(1796,99,1,1,1791),(1796,99,1,1,1792),(1796,99,1,1,1793),(1796,99,1,1,1794),(1796,99,1,1,1795),(1796,99,1,4,1796),(1796,99,2,1,1781),(1796,99,2,1,1782),(1796,99,2,1,1783),(1796,99,2,1,1784),(1796,99,2,1,1785),(1796,99,2,1,1786),(1796,99,2,1,1787),(1796,99,2,1,1788),(1796,99,2,1,1789),(1796,99,2,1,1790),(1796,99,2,1,1791),(1796,99,2,1,1792),(1796,99,2,1,1793),(1796,99,2,1,1794),(1796,99,2,1,1795),(1796,99,2,4,1796),(1796,139,1,37,1796),(1796,139,1,38,1796),(1796,139,1,151,1796),(1796,139,2,37,1796),(1796,139,2,38,1796),(1796,139,2,151,1796),(1796,144,1,166,1781),(1796,144,1,166,1782),(1796,144,1,166,1783),(1796,144,1,167,1784),(1796,144,1,167,1785),(1796,144,1,167,1786),(1796,144,1,168,1787),(1796,144,1,168,1788),(1796,144,1,168,1789),(1796,144,1,169,1790),(1796,144,1,169,1791),(1796,144,1,169,1792),(1796,144,1,170,1793),(1796,144,1,170,1794),(1796,144,1,170,1795),(1796,144,2,166,1781),(1796,144,2,166,1782),(1796,144,2,166,1783),(1796,144,2,167,1784),(1796,144,2,167,1785),(1796,144,2,167,1786),(1796,144,2,168,1787),(1796,144,2,168,1788),(1796,144,2,168,1789),(1796,144,2,169,1790),(1796,144,2,169,1791),(1796,144,2,169,1792),(1796,144,2,170,1793),(1796,144,2,170,1794),(1796,144,2,170,1795),(1796,145,1,0,1796),(1796,145,2,0,1796),(1796,146,1,1,1796),(1796,146,2,1,1796),(1796,147,1,0,1796),(1796,147,2,0,1796),(1796,148,1,0,1796),(1796,148,2,0,1796),(1796,149,1,1,1796),(1796,149,2,1,1796),(1796,152,1,134,1796),(1796,152,2,134,1796),(1796,155,1,196,1796),(1796,155,2,196,1796),(1796,156,1,204,1796),(1796,156,1,208,1796),(1796,156,2,204,1796),(1796,156,2,208,1796),(1812,93,1,57,1797),(1812,93,1,57,1800),(1812,93,1,57,1803),(1812,93,1,57,1806),(1812,93,1,57,1809),(1812,93,1,59,1798),(1812,93,1,59,1801),(1812,93,1,59,1804),(1812,93,1,59,1807),(1812,93,1,59,1810),(1812,93,1,60,1799),(1812,93,1,60,1802),(1812,93,1,60,1805),(1812,93,1,60,1808),(1812,93,1,60,1811),(1812,93,2,57,1797),(1812,93,2,57,1800),(1812,93,2,57,1803),(1812,93,2,57,1806),(1812,93,2,57,1809),(1812,93,2,59,1798),(1812,93,2,59,1801),(1812,93,2,59,1804),(1812,93,2,59,1807),(1812,93,2,59,1810),(1812,93,2,60,1799),(1812,93,2,60,1802),(1812,93,2,60,1805),(1812,93,2,60,1808),(1812,93,2,60,1811),(1812,99,1,1,1797),(1812,99,1,1,1798),(1812,99,1,1,1799),(1812,99,1,1,1800),(1812,99,1,1,1801),(1812,99,1,1,1802),(1812,99,1,1,1803),(1812,99,1,1,1804),(1812,99,1,1,1805),(1812,99,1,1,1806),(1812,99,1,1,1807),(1812,99,1,1,1808),(1812,99,1,1,1809),(1812,99,1,1,1810),(1812,99,1,1,1811),(1812,99,1,4,1812),(1812,99,2,1,1797),(1812,99,2,1,1798),(1812,99,2,1,1799),(1812,99,2,1,1800),(1812,99,2,1,1801),(1812,99,2,1,1802),(1812,99,2,1,1803),(1812,99,2,1,1804),(1812,99,2,1,1805),(1812,99,2,1,1806),(1812,99,2,1,1807),(1812,99,2,1,1808),(1812,99,2,1,1809),(1812,99,2,1,1810),(1812,99,2,1,1811),(1812,99,2,4,1812),(1812,139,1,33,1812),(1812,139,1,142,1812),(1812,139,2,33,1812),(1812,139,2,142,1812),(1812,144,1,166,1797),(1812,144,1,166,1798),(1812,144,1,166,1799),(1812,144,1,167,1800),(1812,144,1,167,1801),(1812,144,1,167,1802),(1812,144,1,168,1803),(1812,144,1,168,1804),(1812,144,1,168,1805),(1812,144,1,169,1806),(1812,144,1,169,1807),(1812,144,1,169,1808),(1812,144,1,170,1809),(1812,144,1,170,1810),(1812,144,1,170,1811),(1812,144,2,166,1797),(1812,144,2,166,1798),(1812,144,2,166,1799),(1812,144,2,167,1800),(1812,144,2,167,1801),(1812,144,2,167,1802),(1812,144,2,168,1803),(1812,144,2,168,1804),(1812,144,2,168,1805),(1812,144,2,169,1806),(1812,144,2,169,1807),(1812,144,2,169,1808),(1812,144,2,170,1809),(1812,144,2,170,1810),(1812,144,2,170,1811),(1812,145,1,0,1812),(1812,145,2,0,1812),(1812,146,1,1,1812),(1812,146,2,1,1812),(1812,147,1,1,1812),(1812,147,2,1,1812),(1812,148,1,0,1812),(1812,148,2,0,1812),(1812,149,1,1,1812),(1812,149,2,1,1812),(1812,152,1,134,1812),(1812,152,2,134,1812),(1812,155,1,196,1812),(1812,155,2,196,1812),(1812,156,1,204,1812),(1812,156,1,208,1812),(1812,156,2,204,1812),(1812,156,2,208,1812),(1819,93,1,49,1813),(1819,93,1,49,1816),(1819,93,1,52,1814),(1819,93,1,52,1817),(1819,93,1,59,1815),(1819,93,1,59,1818),(1819,93,2,49,1813),(1819,93,2,49,1816),(1819,93,2,52,1814),(1819,93,2,52,1817),(1819,93,2,59,1815),(1819,93,2,59,1818),(1819,99,1,1,1813),(1819,99,1,1,1814),(1819,99,1,1,1815),(1819,99,1,1,1816),(1819,99,1,1,1817),(1819,99,1,1,1818),(1819,99,1,4,1819),(1819,99,2,1,1813),(1819,99,2,1,1814),(1819,99,2,1,1815),(1819,99,2,1,1816),(1819,99,2,1,1817),(1819,99,2,1,1818),(1819,99,2,4,1819),(1819,139,1,153,1819),(1819,139,1,155,1819),(1819,139,2,153,1819),(1819,139,2,155,1819),(1819,144,1,171,1813),(1819,144,1,171,1814),(1819,144,1,171,1815),(1819,144,1,172,1816),(1819,144,1,172,1817),(1819,144,1,172,1818),(1819,144,2,171,1813),(1819,144,2,171,1814),(1819,144,2,171,1815),(1819,144,2,172,1816),(1819,144,2,172,1817),(1819,144,2,172,1818),(1819,145,1,1,1819),(1819,145,2,1,1819),(1819,146,1,1,1819),(1819,146,2,1,1819),(1819,147,1,0,1819),(1819,147,2,0,1819),(1819,148,1,0,1819),(1819,148,2,0,1819),(1819,149,1,0,1819),(1819,149,2,0,1819),(1819,151,1,112,1819),(1819,151,2,112,1819),(1819,155,1,196,1819),(1819,155,2,196,1819),(1819,156,1,204,1819),(1819,156,1,205,1819),(1819,156,2,204,1819),(1819,156,2,205,1819),(1826,93,1,50,1820),(1826,93,1,50,1823),(1826,93,1,57,1821),(1826,93,1,57,1824),(1826,93,1,58,1822),(1826,93,1,58,1825),(1826,93,2,50,1820),(1826,93,2,50,1823),(1826,93,2,57,1821),(1826,93,2,57,1824),(1826,93,2,58,1822),(1826,93,2,58,1825),(1826,99,1,1,1820),(1826,99,1,1,1821),(1826,99,1,1,1822),(1826,99,1,1,1823),(1826,99,1,1,1824),(1826,99,1,1,1825),(1826,99,1,4,1826),(1826,99,2,1,1820),(1826,99,2,1,1821),(1826,99,2,1,1822),(1826,99,2,1,1823),(1826,99,2,1,1824),(1826,99,2,1,1825),(1826,99,2,4,1826),(1826,139,1,142,1826),(1826,139,1,153,1826),(1826,139,2,142,1826),(1826,139,2,153,1826),(1826,144,1,171,1820),(1826,144,1,171,1821),(1826,144,1,171,1822),(1826,144,1,172,1823),(1826,144,1,172,1824),(1826,144,1,172,1825),(1826,144,2,171,1820),(1826,144,2,171,1821),(1826,144,2,171,1822),(1826,144,2,172,1823),(1826,144,2,172,1824),(1826,144,2,172,1825),(1826,145,1,0,1826),(1826,145,2,0,1826),(1826,146,1,1,1826),(1826,146,2,1,1826),(1826,147,1,0,1826),(1826,147,2,0,1826),(1826,148,1,0,1826),(1826,148,2,0,1826),(1826,149,1,0,1826),(1826,149,2,0,1826),(1826,151,1,112,1826),(1826,151,2,112,1826),(1826,155,1,196,1826),(1826,155,2,196,1826),(1826,156,1,203,1826),(1826,156,1,204,1826),(1826,156,1,205,1826),(1826,156,1,207,1826),(1826,156,2,203,1826),(1826,156,2,204,1826),(1826,156,2,205,1826),(1826,156,2,207,1826),(1833,93,1,49,1827),(1833,93,1,49,1830),(1833,93,1,50,1828),(1833,93,1,50,1831),(1833,93,1,57,1829),(1833,93,1,57,1832),(1833,93,2,49,1827),(1833,93,2,49,1830),(1833,93,2,50,1828),(1833,93,2,50,1831),(1833,93,2,57,1829),(1833,93,2,57,1832),(1833,99,1,1,1827),(1833,99,1,1,1828),(1833,99,1,1,1829),(1833,99,1,1,1830),(1833,99,1,1,1831),(1833,99,1,1,1832),(1833,99,1,4,1833),(1833,99,2,1,1827),(1833,99,2,1,1828),(1833,99,2,1,1829),(1833,99,2,1,1830),(1833,99,2,1,1831),(1833,99,2,1,1832),(1833,99,2,4,1833),(1833,139,1,37,1833),(1833,139,1,147,1833),(1833,139,1,150,1833),(1833,139,2,37,1833),(1833,139,2,147,1833),(1833,139,2,150,1833),(1833,144,1,171,1827),(1833,144,1,171,1828),(1833,144,1,171,1829),(1833,144,1,172,1830),(1833,144,1,172,1831),(1833,144,1,172,1832),(1833,144,2,171,1827),(1833,144,2,171,1828),(1833,144,2,171,1829),(1833,144,2,172,1830),(1833,144,2,172,1831),(1833,144,2,172,1832),(1833,145,1,0,1833),(1833,145,2,0,1833),(1833,146,1,0,1833),(1833,146,2,0,1833),(1833,147,1,0,1833),(1833,147,2,0,1833),(1833,148,1,1,1833),(1833,148,2,1,1833),(1833,149,1,0,1833),(1833,149,2,0,1833),(1833,151,1,109,1833),(1833,151,1,114,1833),(1833,151,2,109,1833),(1833,151,2,114,1833),(1833,155,1,194,1833),(1833,155,2,194,1833),(1833,156,1,204,1833),(1833,156,1,205,1833),(1833,156,1,207,1833),(1833,156,1,208,1833),(1833,156,1,211,1833),(1833,156,2,204,1833),(1833,156,2,205,1833),(1833,156,2,207,1833),(1833,156,2,208,1833),(1833,156,2,211,1833),(1840,93,1,49,1834),(1840,93,1,49,1837),(1840,93,1,50,1835),(1840,93,1,50,1838),(1840,93,1,59,1836),(1840,93,1,59,1839),(1840,93,2,49,1834),(1840,93,2,49,1837),(1840,93,2,50,1835),(1840,93,2,50,1838),(1840,93,2,59,1836),(1840,93,2,59,1839),(1840,99,1,1,1834),(1840,99,1,1,1835),(1840,99,1,1,1836),(1840,99,1,1,1837),(1840,99,1,1,1838),(1840,99,1,1,1839),(1840,99,1,4,1840),(1840,99,2,1,1834),(1840,99,2,1,1835),(1840,99,2,1,1836),(1840,99,2,1,1837),(1840,99,2,1,1838),(1840,99,2,1,1839),(1840,99,2,4,1840),(1840,139,1,37,1840),(1840,139,1,147,1840),(1840,139,1,150,1840),(1840,139,2,37,1840),(1840,139,2,147,1840),(1840,139,2,150,1840),(1840,144,1,171,1834),(1840,144,1,171,1835),(1840,144,1,171,1836),(1840,144,1,172,1837),(1840,144,1,172,1838),(1840,144,1,172,1839),(1840,144,2,171,1834),(1840,144,2,171,1835),(1840,144,2,171,1836),(1840,144,2,172,1837),(1840,144,2,172,1838),(1840,144,2,172,1839),(1840,145,1,0,1840),(1840,145,2,0,1840),(1840,146,1,0,1840),(1840,146,2,0,1840),(1840,147,1,0,1840),(1840,147,2,0,1840),(1840,148,1,0,1840),(1840,148,2,0,1840),(1840,149,1,0,1840),(1840,149,2,0,1840),(1840,151,1,109,1840),(1840,151,1,114,1840),(1840,151,2,109,1840),(1840,151,2,114,1840),(1840,155,1,196,1840),(1840,155,2,196,1840),(1840,156,1,204,1840),(1840,156,1,205,1840),(1840,156,1,207,1840),(1840,156,1,208,1840),(1840,156,1,211,1840),(1840,156,2,204,1840),(1840,156,2,205,1840),(1840,156,2,207,1840),(1840,156,2,208,1840),(1840,156,2,211,1840),(1847,93,1,50,1841),(1847,93,1,50,1844),(1847,93,1,52,1842),(1847,93,1,52,1845),(1847,93,1,58,1843),(1847,93,1,58,1846),(1847,93,2,50,1841),(1847,93,2,50,1844),(1847,93,2,52,1842),(1847,93,2,52,1845),(1847,93,2,58,1843),(1847,93,2,58,1846),(1847,99,1,1,1841),(1847,99,1,1,1842),(1847,99,1,1,1843),(1847,99,1,1,1844),(1847,99,1,1,1845),(1847,99,1,1,1846),(1847,99,1,4,1847),(1847,99,2,1,1841),(1847,99,2,1,1842),(1847,99,2,1,1843),(1847,99,2,1,1844),(1847,99,2,1,1845),(1847,99,2,1,1846),(1847,99,2,4,1847),(1847,139,1,147,1847),(1847,139,1,153,1847),(1847,139,2,147,1847),(1847,139,2,153,1847),(1847,144,1,171,1841),(1847,144,1,171,1842),(1847,144,1,171,1843),(1847,144,1,172,1844),(1847,144,1,172,1845),(1847,144,1,172,1846),(1847,144,2,171,1841),(1847,144,2,171,1842),(1847,144,2,171,1843),(1847,144,2,172,1844),(1847,144,2,172,1845),(1847,144,2,172,1846),(1847,145,1,0,1847),(1847,145,2,0,1847),(1847,146,1,0,1847),(1847,146,2,0,1847),(1847,147,1,1,1847),(1847,147,2,1,1847),(1847,148,1,0,1847),(1847,148,2,0,1847),(1847,149,1,0,1847),(1847,149,2,0,1847),(1847,151,1,108,1847),(1847,151,1,112,1847),(1847,151,1,114,1847),(1847,151,2,108,1847),(1847,151,2,112,1847),(1847,151,2,114,1847),(1847,155,1,196,1847),(1847,155,2,196,1847),(1847,156,1,203,1847),(1847,156,1,204,1847),(1847,156,1,207,1847),(1847,156,2,203,1847),(1847,156,2,204,1847),(1847,156,2,207,1847),(1854,93,1,49,1848),(1854,93,1,49,1851),(1854,93,1,50,1849),(1854,93,1,50,1852),(1854,93,1,56,1850),(1854,93,1,56,1853),(1854,93,2,49,1848),(1854,93,2,49,1851),(1854,93,2,50,1849),(1854,93,2,50,1852),(1854,93,2,56,1850),(1854,93,2,56,1853),(1854,99,1,1,1848),(1854,99,1,1,1849),(1854,99,1,1,1850),(1854,99,1,1,1851),(1854,99,1,1,1852),(1854,99,1,1,1853),(1854,99,1,4,1854),(1854,99,2,1,1848),(1854,99,2,1,1849),(1854,99,2,1,1850),(1854,99,2,1,1851),(1854,99,2,1,1852),(1854,99,2,1,1853),(1854,99,2,4,1854),(1854,139,1,38,1854),(1854,139,1,149,1854),(1854,139,1,150,1854),(1854,139,2,38,1854),(1854,139,2,149,1854),(1854,139,2,150,1854),(1854,144,1,171,1848),(1854,144,1,171,1849),(1854,144,1,171,1850),(1854,144,1,172,1851),(1854,144,1,172,1852),(1854,144,1,172,1853),(1854,144,2,171,1848),(1854,144,2,171,1849),(1854,144,2,171,1850),(1854,144,2,172,1851),(1854,144,2,172,1852),(1854,144,2,172,1853),(1854,145,1,0,1854),(1854,145,2,0,1854),(1854,146,1,0,1854),(1854,146,2,0,1854),(1854,147,1,1,1854),(1854,147,2,1,1854),(1854,148,1,0,1854),(1854,148,2,0,1854),(1854,149,1,0,1854),(1854,149,2,0,1854),(1854,151,1,106,1854),(1854,151,1,108,1854),(1854,151,2,106,1854),(1854,151,2,108,1854),(1854,155,1,196,1854),(1854,155,2,196,1854),(1854,156,1,201,1854),(1854,156,1,203,1854),(1854,156,1,204,1854),(1854,156,1,205,1854),(1854,156,1,207,1854),(1854,156,1,208,1854),(1854,156,2,201,1854),(1854,156,2,203,1854),(1854,156,2,204,1854),(1854,156,2,205,1854),(1854,156,2,207,1854),(1854,156,2,208,1854),(1861,93,1,49,1855),(1861,93,1,49,1858),(1861,93,1,50,1856),(1861,93,1,50,1859),(1861,93,1,56,1857),(1861,93,1,56,1860),(1861,93,2,49,1855),(1861,93,2,49,1858),(1861,93,2,50,1856),(1861,93,2,50,1859),(1861,93,2,56,1857),(1861,93,2,56,1860),(1861,99,1,1,1855),(1861,99,1,1,1856),(1861,99,1,1,1857),(1861,99,1,1,1858),(1861,99,1,1,1859),(1861,99,1,1,1860),(1861,99,1,4,1861),(1861,99,2,1,1855),(1861,99,2,1,1856),(1861,99,2,1,1857),(1861,99,2,1,1858),(1861,99,2,1,1859),(1861,99,2,1,1860),(1861,99,2,4,1861),(1861,139,1,149,1861),(1861,139,1,153,1861),(1861,139,1,155,1861),(1861,139,2,149,1861),(1861,139,2,153,1861),(1861,139,2,155,1861),(1861,144,1,171,1855),(1861,144,1,171,1856),(1861,144,1,171,1857),(1861,144,1,172,1858),(1861,144,1,172,1859),(1861,144,1,172,1860),(1861,144,2,171,1855),(1861,144,2,171,1856),(1861,144,2,171,1857),(1861,144,2,172,1858),(1861,144,2,172,1859),(1861,144,2,172,1860),(1861,145,1,0,1861),(1861,145,2,0,1861),(1861,146,1,1,1861),(1861,146,2,1,1861),(1861,147,1,0,1861),(1861,147,2,0,1861),(1861,148,1,0,1861),(1861,148,2,0,1861),(1861,149,1,0,1861),(1861,149,2,0,1861),(1861,151,1,106,1861),(1861,151,2,106,1861),(1861,155,1,194,1861),(1861,155,2,194,1861),(1861,156,1,204,1861),(1861,156,1,205,1861),(1861,156,1,211,1861),(1861,156,2,204,1861),(1861,156,2,205,1861),(1861,156,2,211,1861),(1868,93,1,49,1862),(1868,93,1,49,1865),(1868,93,1,53,1863),(1868,93,1,53,1866),(1868,93,1,58,1864),(1868,93,1,58,1867),(1868,93,2,49,1862),(1868,93,2,49,1865),(1868,93,2,53,1863),(1868,93,2,53,1866),(1868,93,2,58,1864),(1868,93,2,58,1867),(1868,99,1,1,1862),(1868,99,1,1,1863),(1868,99,1,1,1864),(1868,99,1,1,1865),(1868,99,1,1,1866),(1868,99,1,1,1867),(1868,99,1,4,1868),(1868,99,2,1,1862),(1868,99,2,1,1863),(1868,99,2,1,1864),(1868,99,2,1,1865),(1868,99,2,1,1866),(1868,99,2,1,1867),(1868,99,2,4,1868),(1868,139,1,39,1868),(1868,139,1,149,1868),(1868,139,1,150,1868),(1868,139,2,39,1868),(1868,139,2,149,1868),(1868,139,2,150,1868),(1868,144,1,171,1862),(1868,144,1,171,1863),(1868,144,1,171,1864),(1868,144,1,172,1865),(1868,144,1,172,1866),(1868,144,1,172,1867),(1868,144,2,171,1862),(1868,144,2,171,1863),(1868,144,2,171,1864),(1868,144,2,172,1865),(1868,144,2,172,1866),(1868,144,2,172,1867),(1868,145,1,0,1868),(1868,145,2,0,1868),(1868,146,1,0,1868),(1868,146,2,0,1868),(1868,147,1,0,1868),(1868,147,2,0,1868),(1868,148,1,0,1868),(1868,148,2,0,1868),(1868,149,1,0,1868),(1868,149,2,0,1868),(1868,151,1,106,1868),(1868,151,1,108,1868),(1868,151,2,106,1868),(1868,151,2,108,1868),(1868,155,1,194,1868),(1868,155,2,194,1868),(1868,156,1,204,1868),(1868,156,1,205,1868),(1868,156,1,208,1868),(1868,156,1,211,1868),(1868,156,2,204,1868),(1868,156,2,205,1868),(1868,156,2,208,1868),(1868,156,2,211,1868),(1875,93,1,49,1869),(1875,93,1,49,1872),(1875,93,1,50,1870),(1875,93,1,50,1873),(1875,93,1,57,1871),(1875,93,1,57,1874),(1875,93,2,49,1869),(1875,93,2,49,1872),(1875,93,2,50,1870),(1875,93,2,50,1873),(1875,93,2,57,1871),(1875,93,2,57,1874),(1875,99,1,1,1869),(1875,99,1,1,1870),(1875,99,1,1,1871),(1875,99,1,1,1872),(1875,99,1,1,1873),(1875,99,1,1,1874),(1875,99,1,4,1875),(1875,99,2,1,1869),(1875,99,2,1,1870),(1875,99,2,1,1871),(1875,99,2,1,1872),(1875,99,2,1,1873),(1875,99,2,1,1874),(1875,99,2,4,1875),(1875,139,1,33,1875),(1875,139,1,150,1875),(1875,139,2,33,1875),(1875,139,2,150,1875),(1875,144,1,171,1869),(1875,144,1,171,1870),(1875,144,1,171,1871),(1875,144,1,172,1872),(1875,144,1,172,1873),(1875,144,1,172,1874),(1875,144,2,171,1869),(1875,144,2,171,1870),(1875,144,2,171,1871),(1875,144,2,172,1872),(1875,144,2,172,1873),(1875,144,2,172,1874),(1875,145,1,0,1875),(1875,145,2,0,1875),(1875,146,1,0,1875),(1875,146,2,0,1875),(1875,147,1,0,1875),(1875,147,2,0,1875),(1875,148,1,0,1875),(1875,148,2,0,1875),(1875,149,1,0,1875),(1875,149,2,0,1875),(1875,151,1,106,1875),(1875,151,1,107,1875),(1875,151,1,108,1875),(1875,151,2,106,1875),(1875,151,2,107,1875),(1875,151,2,108,1875),(1875,155,1,196,1875),(1875,155,2,196,1875),(1875,156,1,201,1875),(1875,156,1,204,1875),(1875,156,1,205,1875),(1875,156,1,207,1875),(1875,156,1,208,1875),(1875,156,2,201,1875),(1875,156,2,204,1875),(1875,156,2,205,1875),(1875,156,2,207,1875),(1875,156,2,208,1875),(1882,93,1,49,1876),(1882,93,1,49,1879),(1882,93,1,52,1877),(1882,93,1,52,1880),(1882,93,1,59,1878),(1882,93,1,59,1881),(1882,93,2,49,1876),(1882,93,2,49,1879),(1882,93,2,52,1877),(1882,93,2,52,1880),(1882,93,2,59,1878),(1882,93,2,59,1881),(1882,99,1,1,1876),(1882,99,1,1,1877),(1882,99,1,1,1878),(1882,99,1,1,1879),(1882,99,1,1,1880),(1882,99,1,1,1881),(1882,99,1,4,1882),(1882,99,2,1,1876),(1882,99,2,1,1877),(1882,99,2,1,1878),(1882,99,2,1,1879),(1882,99,2,1,1880),(1882,99,2,1,1881),(1882,99,2,4,1882),(1882,139,1,150,1882),(1882,139,1,153,1882),(1882,139,2,150,1882),(1882,139,2,153,1882),(1882,144,1,171,1876),(1882,144,1,171,1877),(1882,144,1,171,1878),(1882,144,1,172,1879),(1882,144,1,172,1880),(1882,144,1,172,1881),(1882,144,2,171,1876),(1882,144,2,171,1877),(1882,144,2,171,1878),(1882,144,2,172,1879),(1882,144,2,172,1880),(1882,144,2,172,1881),(1882,145,1,1,1882),(1882,145,2,1,1882),(1882,146,1,0,1882),(1882,146,2,0,1882),(1882,147,1,0,1882),(1882,147,2,0,1882),(1882,148,1,0,1882),(1882,148,2,0,1882),(1882,149,1,0,1882),(1882,149,2,0,1882),(1882,151,1,106,1882),(1882,151,2,106,1882),(1882,155,1,194,1882),(1882,155,2,194,1882),(1882,156,1,201,1882),(1882,156,1,204,1882),(1882,156,1,205,1882),(1882,156,1,207,1882),(1882,156,1,208,1882),(1882,156,2,201,1882),(1882,156,2,204,1882),(1882,156,2,205,1882),(1882,156,2,207,1882),(1882,156,2,208,1882),(1889,93,1,50,1883),(1889,93,1,50,1886),(1889,93,1,53,1884),(1889,93,1,53,1887),(1889,93,1,58,1885),(1889,93,1,58,1888),(1889,93,2,50,1883),(1889,93,2,50,1886),(1889,93,2,53,1884),(1889,93,2,53,1887),(1889,93,2,58,1885),(1889,93,2,58,1888),(1889,99,1,1,1883),(1889,99,1,1,1884),(1889,99,1,1,1885),(1889,99,1,1,1886),(1889,99,1,1,1887),(1889,99,1,1,1888),(1889,99,1,4,1889),(1889,99,2,1,1883),(1889,99,2,1,1884),(1889,99,2,1,1885),(1889,99,2,1,1886),(1889,99,2,1,1887),(1889,99,2,1,1888),(1889,99,2,4,1889),(1889,139,1,38,1889),(1889,139,1,148,1889),(1889,139,1,153,1889),(1889,139,2,38,1889),(1889,139,2,148,1889),(1889,139,2,153,1889),(1889,144,1,171,1883),(1889,144,1,171,1884),(1889,144,1,171,1885),(1889,144,1,172,1886),(1889,144,1,172,1887),(1889,144,1,172,1888),(1889,144,2,171,1883),(1889,144,2,171,1884),(1889,144,2,171,1885),(1889,144,2,172,1886),(1889,144,2,172,1887),(1889,144,2,172,1888),(1889,145,1,0,1889),(1889,145,2,0,1889),(1889,146,1,0,1889),(1889,146,2,0,1889),(1889,147,1,0,1889),(1889,147,2,0,1889),(1889,148,1,0,1889),(1889,148,2,0,1889),(1889,149,1,0,1889),(1889,149,2,0,1889),(1889,151,1,106,1889),(1889,151,2,106,1889),(1889,155,1,198,1889),(1889,155,2,198,1889),(1889,156,1,204,1889),(1889,156,2,204,1889),(1896,93,1,50,1890),(1896,93,1,50,1893),(1896,93,1,52,1891),(1896,93,1,52,1894),(1896,93,1,53,1892),(1896,93,1,53,1895),(1896,93,2,50,1890),(1896,93,2,50,1893),(1896,93,2,52,1891),(1896,93,2,52,1894),(1896,93,2,53,1892),(1896,93,2,53,1895),(1896,99,1,1,1890),(1896,99,1,1,1891),(1896,99,1,1,1892),(1896,99,1,1,1893),(1896,99,1,1,1894),(1896,99,1,1,1895),(1896,99,1,4,1896),(1896,99,2,1,1890),(1896,99,2,1,1891),(1896,99,2,1,1892),(1896,99,2,1,1893),(1896,99,2,1,1894),(1896,99,2,1,1895),(1896,99,2,4,1896),(1896,139,1,39,1896),(1896,139,1,142,1896),(1896,139,1,153,1896),(1896,139,2,39,1896),(1896,139,2,142,1896),(1896,139,2,153,1896),(1896,144,1,171,1890),(1896,144,1,171,1891),(1896,144,1,171,1892),(1896,144,1,172,1893),(1896,144,1,172,1894),(1896,144,1,172,1895),(1896,144,2,171,1890),(1896,144,2,171,1891),(1896,144,2,171,1892),(1896,144,2,172,1893),(1896,144,2,172,1894),(1896,144,2,172,1895),(1896,145,1,1,1896),(1896,145,2,1,1896),(1896,146,1,1,1896),(1896,146,2,1,1896),(1896,147,1,0,1896),(1896,147,2,0,1896),(1896,148,1,0,1896),(1896,148,2,0,1896),(1896,149,1,0,1896),(1896,149,2,0,1896),(1896,151,1,106,1896),(1896,151,2,106,1896),(1896,155,1,194,1896),(1896,155,2,194,1896),(1896,156,1,204,1896),(1896,156,1,205,1896),(1896,156,1,211,1896),(1896,156,2,204,1896),(1896,156,2,205,1896),(1896,156,2,211,1896),(1903,93,1,50,1897),(1903,93,1,50,1900),(1903,93,1,53,1898),(1903,93,1,53,1901),(1903,93,1,56,1899),(1903,93,1,56,1902),(1903,93,2,50,1897),(1903,93,2,50,1900),(1903,93,2,53,1898),(1903,93,2,53,1901),(1903,93,2,56,1899),(1903,93,2,56,1902),(1903,99,1,1,1897),(1903,99,1,1,1898),(1903,99,1,1,1899),(1903,99,1,1,1900),(1903,99,1,1,1901),(1903,99,1,1,1902),(1903,99,1,4,1903),(1903,99,2,1,1897),(1903,99,2,1,1898),(1903,99,2,1,1899),(1903,99,2,1,1900),(1903,99,2,1,1901),(1903,99,2,1,1902),(1903,99,2,4,1903),(1903,139,1,153,1903),(1903,139,2,153,1903),(1903,144,1,171,1897),(1903,144,1,171,1898),(1903,144,1,171,1899),(1903,144,1,172,1900),(1903,144,1,172,1901),(1903,144,1,172,1902),(1903,144,2,171,1897),(1903,144,2,171,1898),(1903,144,2,171,1899),(1903,144,2,172,1900),(1903,144,2,172,1901),(1903,144,2,172,1902),(1903,145,1,1,1903),(1903,145,2,1,1903),(1903,146,1,0,1903),(1903,146,2,0,1903),(1903,147,1,1,1903),(1903,147,2,1,1903),(1903,148,1,0,1903),(1903,148,2,0,1903),(1903,149,1,0,1903),(1903,149,2,0,1903),(1903,151,1,106,1903),(1903,151,2,106,1903),(1903,155,1,196,1903),(1903,155,2,196,1903),(1903,156,1,204,1903),(1903,156,1,205,1903),(1903,156,1,211,1903),(1903,156,2,204,1903),(1903,156,2,205,1903),(1903,156,2,211,1903),(1919,93,1,49,1904),(1919,93,1,49,1907),(1919,93,1,49,1910),(1919,93,1,49,1913),(1919,93,1,49,1916),(1919,93,1,53,1905),(1919,93,1,53,1908),(1919,93,1,53,1911),(1919,93,1,53,1914),(1919,93,1,53,1917),(1919,93,1,58,1906),(1919,93,1,58,1909),(1919,93,1,58,1912),(1919,93,1,58,1915),(1919,93,1,58,1918),(1919,93,2,49,1904),(1919,93,2,49,1907),(1919,93,2,49,1910),(1919,93,2,49,1913),(1919,93,2,49,1916),(1919,93,2,53,1905),(1919,93,2,53,1908),(1919,93,2,53,1911),(1919,93,2,53,1914),(1919,93,2,53,1917),(1919,93,2,58,1906),(1919,93,2,58,1909),(1919,93,2,58,1912),(1919,93,2,58,1915),(1919,93,2,58,1918),(1919,99,1,1,1904),(1919,99,1,1,1905),(1919,99,1,1,1906),(1919,99,1,1,1907),(1919,99,1,1,1908),(1919,99,1,1,1909),(1919,99,1,1,1910),(1919,99,1,1,1911),(1919,99,1,1,1912),(1919,99,1,1,1913),(1919,99,1,1,1914),(1919,99,1,1,1915),(1919,99,1,1,1916),(1919,99,1,1,1917),(1919,99,1,1,1918),(1919,99,1,4,1919),(1919,99,2,1,1904),(1919,99,2,1,1905),(1919,99,2,1,1906),(1919,99,2,1,1907),(1919,99,2,1,1908),(1919,99,2,1,1909),(1919,99,2,1,1910),(1919,99,2,1,1911),(1919,99,2,1,1912),(1919,99,2,1,1913),(1919,99,2,1,1914),(1919,99,2,1,1915),(1919,99,2,1,1916),(1919,99,2,1,1917),(1919,99,2,1,1918),(1919,99,2,4,1919),(1919,139,1,150,1919),(1919,139,1,153,1919),(1919,139,2,150,1919),(1919,139,2,153,1919),(1919,144,1,171,1904),(1919,144,1,171,1905),(1919,144,1,171,1906),(1919,144,1,172,1907),(1919,144,1,172,1908),(1919,144,1,172,1909),(1919,144,1,173,1910),(1919,144,1,173,1911),(1919,144,1,173,1912),(1919,144,1,174,1913),(1919,144,1,174,1914),(1919,144,1,174,1915),(1919,144,1,175,1916),(1919,144,1,175,1917),(1919,144,1,175,1918),(1919,144,2,171,1904),(1919,144,2,171,1905),(1919,144,2,171,1906),(1919,144,2,172,1907),(1919,144,2,172,1908),(1919,144,2,172,1909),(1919,144,2,173,1910),(1919,144,2,173,1911),(1919,144,2,173,1912),(1919,144,2,174,1913),(1919,144,2,174,1914),(1919,144,2,174,1915),(1919,144,2,175,1916),(1919,144,2,175,1917),(1919,144,2,175,1918),(1919,145,1,1,1919),(1919,145,2,1,1919),(1919,146,1,0,1919),(1919,146,2,0,1919),(1919,147,1,0,1919),(1919,147,2,0,1919),(1919,148,1,1,1919),(1919,148,2,1,1919),(1919,149,1,0,1919),(1919,149,2,0,1919),(1919,151,1,104,1919),(1919,151,1,105,1919),(1919,151,2,104,1919),(1919,151,2,105,1919),(1919,155,1,196,1919),(1919,155,2,196,1919),(1919,156,1,204,1919),(1919,156,1,205,1919),(1919,156,1,208,1919),(1919,156,1,211,1919),(1919,156,2,204,1919),(1919,156,2,205,1919),(1919,156,2,208,1919),(1919,156,2,211,1919),(1935,93,1,52,1920),(1935,93,1,52,1923),(1935,93,1,52,1926),(1935,93,1,52,1929),(1935,93,1,52,1932),(1935,93,1,56,1921),(1935,93,1,56,1924),(1935,93,1,56,1927),(1935,93,1,56,1930),(1935,93,1,56,1933),(1935,93,1,60,1922),(1935,93,1,60,1925),(1935,93,1,60,1928),(1935,93,1,60,1931),(1935,93,1,60,1934),(1935,93,2,52,1920),(1935,93,2,52,1923),(1935,93,2,52,1926),(1935,93,2,52,1929),(1935,93,2,52,1932),(1935,93,2,56,1921),(1935,93,2,56,1924),(1935,93,2,56,1927),(1935,93,2,56,1930),(1935,93,2,56,1933),(1935,93,2,60,1922),(1935,93,2,60,1925),(1935,93,2,60,1928),(1935,93,2,60,1931),(1935,93,2,60,1934),(1935,99,1,1,1920),(1935,99,1,1,1921),(1935,99,1,1,1922),(1935,99,1,1,1923),(1935,99,1,1,1924),(1935,99,1,1,1925),(1935,99,1,1,1926),(1935,99,1,1,1927),(1935,99,1,1,1928),(1935,99,1,1,1929),(1935,99,1,1,1930),(1935,99,1,1,1931),(1935,99,1,1,1932),(1935,99,1,1,1933),(1935,99,1,1,1934),(1935,99,1,4,1935),(1935,99,2,1,1920),(1935,99,2,1,1921),(1935,99,2,1,1922),(1935,99,2,1,1923),(1935,99,2,1,1924),(1935,99,2,1,1925),(1935,99,2,1,1926),(1935,99,2,1,1927),(1935,99,2,1,1928),(1935,99,2,1,1929),(1935,99,2,1,1930),(1935,99,2,1,1931),(1935,99,2,1,1932),(1935,99,2,1,1933),(1935,99,2,1,1934),(1935,99,2,4,1935),(1935,139,1,33,1935),(1935,139,1,38,1935),(1935,139,2,33,1935),(1935,139,2,38,1935),(1935,144,1,171,1920),(1935,144,1,171,1921),(1935,144,1,171,1922),(1935,144,1,172,1923),(1935,144,1,172,1924),(1935,144,1,172,1925),(1935,144,1,173,1926),(1935,144,1,173,1927),(1935,144,1,173,1928),(1935,144,1,174,1929),(1935,144,1,174,1930),(1935,144,1,174,1931),(1935,144,1,175,1932),(1935,144,1,175,1933),(1935,144,1,175,1934),(1935,144,2,171,1920),(1935,144,2,171,1921),(1935,144,2,171,1922),(1935,144,2,172,1923),(1935,144,2,172,1924),(1935,144,2,172,1925),(1935,144,2,173,1926),(1935,144,2,173,1927),(1935,144,2,173,1928),(1935,144,2,174,1929),(1935,144,2,174,1930),(1935,144,2,174,1931),(1935,144,2,175,1932),(1935,144,2,175,1933),(1935,144,2,175,1934),(1935,145,1,0,1935),(1935,145,2,0,1935),(1935,146,1,0,1935),(1935,146,2,0,1935),(1935,147,1,0,1935),(1935,147,2,0,1935),(1935,148,1,0,1935),(1935,148,2,0,1935),(1935,149,1,1,1935),(1935,149,2,1,1935),(1935,151,1,105,1935),(1935,151,2,105,1935),(1935,155,1,196,1935),(1935,155,2,196,1935),(1935,156,1,204,1935),(1935,156,1,205,1935),(1935,156,1,208,1935),(1935,156,1,211,1935),(1935,156,2,204,1935),(1935,156,2,205,1935),(1935,156,2,208,1935),(1935,156,2,211,1935),(1951,93,1,50,1936),(1951,93,1,50,1939),(1951,93,1,50,1942),(1951,93,1,50,1945),(1951,93,1,50,1948),(1951,93,1,52,1937),(1951,93,1,52,1940),(1951,93,1,52,1943),(1951,93,1,52,1946),(1951,93,1,52,1949),(1951,93,1,56,1938),(1951,93,1,56,1941),(1951,93,1,56,1944),(1951,93,1,56,1947),(1951,93,1,56,1950),(1951,93,2,50,1936),(1951,93,2,50,1939),(1951,93,2,50,1942),(1951,93,2,50,1945),(1951,93,2,50,1948),(1951,93,2,52,1937),(1951,93,2,52,1940),(1951,93,2,52,1943),(1951,93,2,52,1946),(1951,93,2,52,1949),(1951,93,2,56,1938),(1951,93,2,56,1941),(1951,93,2,56,1944),(1951,93,2,56,1947),(1951,93,2,56,1950),(1951,99,1,1,1936),(1951,99,1,1,1937),(1951,99,1,1,1938),(1951,99,1,1,1939),(1951,99,1,1,1940),(1951,99,1,1,1941),(1951,99,1,1,1942),(1951,99,1,1,1943),(1951,99,1,1,1944),(1951,99,1,1,1945),(1951,99,1,1,1946),(1951,99,1,1,1947),(1951,99,1,1,1948),(1951,99,1,1,1949),(1951,99,1,1,1950),(1951,99,1,4,1951),(1951,99,2,1,1936),(1951,99,2,1,1937),(1951,99,2,1,1938),(1951,99,2,1,1939),(1951,99,2,1,1940),(1951,99,2,1,1941),(1951,99,2,1,1942),(1951,99,2,1,1943),(1951,99,2,1,1944),(1951,99,2,1,1945),(1951,99,2,1,1946),(1951,99,2,1,1947),(1951,99,2,1,1948),(1951,99,2,1,1949),(1951,99,2,1,1950),(1951,99,2,4,1951),(1951,139,1,147,1951),(1951,139,1,153,1951),(1951,139,2,147,1951),(1951,139,2,153,1951),(1951,144,1,171,1936),(1951,144,1,171,1937),(1951,144,1,171,1938),(1951,144,1,172,1939),(1951,144,1,172,1940),(1951,144,1,172,1941),(1951,144,1,173,1942),(1951,144,1,173,1943),(1951,144,1,173,1944),(1951,144,1,174,1945),(1951,144,1,174,1946),(1951,144,1,174,1947),(1951,144,1,175,1948),(1951,144,1,175,1949),(1951,144,1,175,1950),(1951,144,2,171,1936),(1951,144,2,171,1937),(1951,144,2,171,1938),(1951,144,2,172,1939),(1951,144,2,172,1940),(1951,144,2,172,1941),(1951,144,2,173,1942),(1951,144,2,173,1943),(1951,144,2,173,1944),(1951,144,2,174,1945),(1951,144,2,174,1946),(1951,144,2,174,1947),(1951,144,2,175,1948),(1951,144,2,175,1949),(1951,144,2,175,1950),(1951,145,1,1,1951),(1951,145,2,1,1951),(1951,146,1,1,1951),(1951,146,2,1,1951),(1951,147,1,0,1951),(1951,147,2,0,1951),(1951,148,1,1,1951),(1951,148,2,1,1951),(1951,149,1,0,1951),(1951,149,2,0,1951),(1951,151,1,104,1951),(1951,151,1,105,1951),(1951,151,1,111,1951),(1951,151,2,104,1951),(1951,151,2,105,1951),(1951,151,2,111,1951),(1951,155,1,196,1951),(1951,155,2,196,1951),(1951,156,1,201,1951),(1951,156,1,204,1951),(1951,156,1,211,1951),(1951,156,2,201,1951),(1951,156,2,204,1951),(1951,156,2,211,1951),(1967,93,1,49,1952),(1967,93,1,49,1955),(1967,93,1,49,1958),(1967,93,1,49,1961),(1967,93,1,49,1964),(1967,93,1,53,1953),(1967,93,1,53,1956),(1967,93,1,53,1959),(1967,93,1,53,1962),(1967,93,1,53,1965),(1967,93,1,56,1954),(1967,93,1,56,1957),(1967,93,1,56,1960),(1967,93,1,56,1963),(1967,93,1,56,1966),(1967,93,2,49,1952),(1967,93,2,49,1955),(1967,93,2,49,1958),(1967,93,2,49,1961),(1967,93,2,49,1964),(1967,93,2,53,1953),(1967,93,2,53,1956),(1967,93,2,53,1959),(1967,93,2,53,1962),(1967,93,2,53,1965),(1967,93,2,56,1954),(1967,93,2,56,1957),(1967,93,2,56,1960),(1967,93,2,56,1963),(1967,93,2,56,1966),(1967,99,1,1,1952),(1967,99,1,1,1953),(1967,99,1,1,1954),(1967,99,1,1,1955),(1967,99,1,1,1956),(1967,99,1,1,1957),(1967,99,1,1,1958),(1967,99,1,1,1959),(1967,99,1,1,1960),(1967,99,1,1,1961),(1967,99,1,1,1962),(1967,99,1,1,1963),(1967,99,1,1,1964),(1967,99,1,1,1965),(1967,99,1,1,1966),(1967,99,1,4,1967),(1967,99,2,1,1952),(1967,99,2,1,1953),(1967,99,2,1,1954),(1967,99,2,1,1955),(1967,99,2,1,1956),(1967,99,2,1,1957),(1967,99,2,1,1958),(1967,99,2,1,1959),(1967,99,2,1,1960),(1967,99,2,1,1961),(1967,99,2,1,1962),(1967,99,2,1,1963),(1967,99,2,1,1964),(1967,99,2,1,1965),(1967,99,2,1,1966),(1967,99,2,4,1967),(1967,139,1,150,1967),(1967,139,1,158,1967),(1967,139,2,150,1967),(1967,139,2,158,1967),(1967,144,1,171,1952),(1967,144,1,171,1953),(1967,144,1,171,1954),(1967,144,1,172,1955),(1967,144,1,172,1956),(1967,144,1,172,1957),(1967,144,1,173,1958),(1967,144,1,173,1959),(1967,144,1,173,1960),(1967,144,1,174,1961),(1967,144,1,174,1962),(1967,144,1,174,1963),(1967,144,1,175,1964),(1967,144,1,175,1965),(1967,144,1,175,1966),(1967,144,2,171,1952),(1967,144,2,171,1953),(1967,144,2,171,1954),(1967,144,2,172,1955),(1967,144,2,172,1956),(1967,144,2,172,1957),(1967,144,2,173,1958),(1967,144,2,173,1959),(1967,144,2,173,1960),(1967,144,2,174,1961),(1967,144,2,174,1962),(1967,144,2,174,1963),(1967,144,2,175,1964),(1967,144,2,175,1965),(1967,144,2,175,1966),(1967,145,1,0,1967),(1967,145,2,0,1967),(1967,146,1,0,1967),(1967,146,2,0,1967),(1967,147,1,0,1967),(1967,147,2,0,1967),(1967,148,1,0,1967),(1967,148,2,0,1967),(1967,149,1,0,1967),(1967,149,2,0,1967),(1967,151,1,105,1967),(1967,151,2,105,1967),(1967,155,1,197,1967),(1967,155,2,197,1967),(1967,156,1,201,1967),(1967,156,1,204,1967),(1967,156,1,205,1967),(1967,156,1,208,1967),(1967,156,1,211,1967),(1967,156,2,201,1967),(1967,156,2,204,1967),(1967,156,2,205,1967),(1967,156,2,208,1967),(1967,156,2,211,1967),(1983,93,1,50,1968),(1983,93,1,50,1971),(1983,93,1,50,1974),(1983,93,1,50,1977),(1983,93,1,50,1980),(1983,93,1,57,1969),(1983,93,1,57,1972),(1983,93,1,57,1975),(1983,93,1,57,1978),(1983,93,1,57,1981),(1983,93,1,60,1970),(1983,93,1,60,1973),(1983,93,1,60,1976),(1983,93,1,60,1979),(1983,93,1,60,1982),(1983,93,2,50,1968),(1983,93,2,50,1971),(1983,93,2,50,1974),(1983,93,2,50,1977),(1983,93,2,50,1980),(1983,93,2,57,1969),(1983,93,2,57,1972),(1983,93,2,57,1975),(1983,93,2,57,1978),(1983,93,2,57,1981),(1983,93,2,60,1970),(1983,93,2,60,1973),(1983,93,2,60,1976),(1983,93,2,60,1979),(1983,93,2,60,1982),(1983,99,1,1,1968),(1983,99,1,1,1969),(1983,99,1,1,1970),(1983,99,1,1,1971),(1983,99,1,1,1972),(1983,99,1,1,1973),(1983,99,1,1,1974),(1983,99,1,1,1975),(1983,99,1,1,1976),(1983,99,1,1,1977),(1983,99,1,1,1978),(1983,99,1,1,1979),(1983,99,1,1,1980),(1983,99,1,1,1981),(1983,99,1,1,1982),(1983,99,1,4,1983),(1983,99,2,1,1968),(1983,99,2,1,1969),(1983,99,2,1,1970),(1983,99,2,1,1971),(1983,99,2,1,1972),(1983,99,2,1,1973),(1983,99,2,1,1974),(1983,99,2,1,1975),(1983,99,2,1,1976),(1983,99,2,1,1977),(1983,99,2,1,1978),(1983,99,2,1,1979),(1983,99,2,1,1980),(1983,99,2,1,1981),(1983,99,2,1,1982),(1983,99,2,4,1983),(1983,139,1,33,1983),(1983,139,1,36,1983),(1983,139,1,155,1983),(1983,139,2,33,1983),(1983,139,2,36,1983),(1983,139,2,155,1983),(1983,144,1,171,1968),(1983,144,1,171,1969),(1983,144,1,171,1970),(1983,144,1,172,1971),(1983,144,1,172,1972),(1983,144,1,172,1973),(1983,144,1,173,1974),(1983,144,1,173,1975),(1983,144,1,173,1976),(1983,144,1,174,1977),(1983,144,1,174,1978),(1983,144,1,174,1979),(1983,144,1,175,1980),(1983,144,1,175,1981),(1983,144,1,175,1982),(1983,144,2,171,1968),(1983,144,2,171,1969),(1983,144,2,171,1970),(1983,144,2,172,1971),(1983,144,2,172,1972),(1983,144,2,172,1973),(1983,144,2,173,1974),(1983,144,2,173,1975),(1983,144,2,173,1976),(1983,144,2,174,1977),(1983,144,2,174,1978),(1983,144,2,174,1979),(1983,144,2,175,1980),(1983,144,2,175,1981),(1983,144,2,175,1982),(1983,145,1,0,1983),(1983,145,2,0,1983),(1983,146,1,0,1983),(1983,146,2,0,1983),(1983,147,1,0,1983),(1983,147,2,0,1983),(1983,148,1,0,1983),(1983,148,2,0,1983),(1983,149,1,1,1983),(1983,149,2,1,1983),(1983,151,1,105,1983),(1983,151,2,105,1983),(1983,155,1,197,1983),(1983,155,2,197,1983),(1983,156,1,201,1983),(1983,156,1,208,1983),(1983,156,1,211,1983),(1983,156,2,201,1983),(1983,156,2,208,1983),(1983,156,2,211,1983),(1990,93,1,52,1984),(1990,93,1,52,1987),(1990,93,1,56,1985),(1990,93,1,56,1988),(1990,93,1,57,1986),(1990,93,1,57,1989),(1990,93,2,52,1984),(1990,93,2,52,1987),(1990,93,2,56,1985),(1990,93,2,56,1988),(1990,93,2,57,1986),(1990,93,2,57,1989),(1990,99,1,1,1984),(1990,99,1,1,1985),(1990,99,1,1,1986),(1990,99,1,1,1987),(1990,99,1,1,1988),(1990,99,1,1,1989),(1990,99,1,4,1990),(1990,99,2,1,1984),(1990,99,2,1,1985),(1990,99,2,1,1986),(1990,99,2,1,1987),(1990,99,2,1,1988),(1990,99,2,1,1989),(1990,99,2,4,1990),(1990,139,1,36,1990),(1990,139,1,38,1990),(1990,139,1,142,1990),(1990,139,2,36,1990),(1990,139,2,38,1990),(1990,139,2,142,1990),(1990,144,1,171,1984),(1990,144,1,171,1985),(1990,144,1,171,1986),(1990,144,1,172,1987),(1990,144,1,172,1988),(1990,144,1,172,1989),(1990,144,2,171,1984),(1990,144,2,171,1985),(1990,144,2,171,1986),(1990,144,2,172,1987),(1990,144,2,172,1988),(1990,144,2,172,1989),(1990,145,1,0,1990),(1990,145,2,0,1990),(1990,146,1,0,1990),(1990,146,2,0,1990),(1990,147,1,0,1990),(1990,147,2,0,1990),(1990,148,1,0,1990),(1990,148,2,0,1990),(1990,149,1,0,1990),(1990,149,2,0,1990),(1990,151,1,105,1990),(1990,151,1,111,1990),(1990,151,2,105,1990),(1990,151,2,111,1990),(1990,155,1,196,1990),(1990,155,2,196,1990),(1990,156,1,201,1990),(1990,156,1,204,1990),(1990,156,1,211,1990),(1990,156,2,201,1990),(1990,156,2,204,1990),(1990,156,2,211,1990),(1997,93,1,49,1991),(1997,93,1,49,1994),(1997,93,1,50,1992),(1997,93,1,50,1995),(1997,93,1,57,1993),(1997,93,1,57,1996),(1997,93,2,49,1991),(1997,93,2,49,1994),(1997,93,2,50,1992),(1997,93,2,50,1995),(1997,93,2,57,1993),(1997,93,2,57,1996),(1997,99,1,1,1991),(1997,99,1,1,1992),(1997,99,1,1,1993),(1997,99,1,1,1994),(1997,99,1,1,1995),(1997,99,1,1,1996),(1997,99,1,4,1997),(1997,99,2,1,1991),(1997,99,2,1,1992),(1997,99,2,1,1993),(1997,99,2,1,1994),(1997,99,2,1,1995),(1997,99,2,1,1996),(1997,99,2,4,1997),(1997,139,1,148,1997),(1997,139,1,150,1997),(1997,139,1,158,1997),(1997,139,2,148,1997),(1997,139,2,150,1997),(1997,139,2,158,1997),(1997,144,1,171,1991),(1997,144,1,171,1992),(1997,144,1,171,1993),(1997,144,1,172,1994),(1997,144,1,172,1995),(1997,144,1,172,1996),(1997,144,2,171,1991),(1997,144,2,171,1992),(1997,144,2,171,1993),(1997,144,2,172,1994),(1997,144,2,172,1995),(1997,144,2,172,1996),(1997,145,1,0,1997),(1997,145,2,0,1997),(1997,146,1,0,1997),(1997,146,2,0,1997),(1997,147,1,0,1997),(1997,147,2,0,1997),(1997,148,1,1,1997),(1997,148,2,1,1997),(1997,149,1,0,1997),(1997,149,2,0,1997),(1997,151,1,104,1997),(1997,151,1,107,1997),(1997,151,1,111,1997),(1997,151,2,104,1997),(1997,151,2,107,1997),(1997,151,2,111,1997),(1997,155,1,196,1997),(1997,155,2,196,1997),(1997,156,1,201,1997),(1997,156,1,204,1997),(1997,156,1,205,1997),(1997,156,1,208,1997),(1997,156,1,211,1997),(1997,156,2,201,1997),(1997,156,2,204,1997),(1997,156,2,205,1997),(1997,156,2,208,1997),(1997,156,2,211,1997),(2003,93,1,57,1998),(2003,93,1,57,1999),(2003,93,1,57,2000),(2003,93,1,57,2001),(2003,93,1,57,2002),(2003,93,2,57,1998),(2003,93,2,57,1999),(2003,93,2,57,2000),(2003,93,2,57,2001),(2003,93,2,57,2002),(2003,99,1,1,1998),(2003,99,1,1,1999),(2003,99,1,1,2000),(2003,99,1,1,2001),(2003,99,1,1,2002),(2003,99,1,4,2003),(2003,99,2,1,1998),(2003,99,2,1,1999),(2003,99,2,1,2000),(2003,99,2,1,2001),(2003,99,2,1,2002),(2003,99,2,4,2003),(2003,139,1,33,2003),(2003,139,1,36,2003),(2003,139,1,142,2003),(2003,139,2,33,2003),(2003,139,2,36,2003),(2003,139,2,142,2003),(2003,144,1,171,1998),(2003,144,1,172,1999),(2003,144,1,173,2000),(2003,144,1,174,2001),(2003,144,1,175,2002),(2003,144,2,171,1998),(2003,144,2,172,1999),(2003,144,2,173,2000),(2003,144,2,174,2001),(2003,144,2,175,2002),(2003,145,1,0,2003),(2003,145,2,0,2003),(2003,146,1,1,2003),(2003,146,2,1,2003),(2003,147,1,0,2003),(2003,147,2,0,2003),(2003,148,1,0,2003),(2003,148,2,0,2003),(2003,149,1,0,2003),(2003,149,2,0,2003),(2003,151,1,105,2003),(2003,151,2,105,2003),(2003,155,1,197,2003),(2003,155,2,197,2003),(2003,156,1,204,2003),(2003,156,1,211,2003),(2003,156,2,204,2003),(2003,156,2,211,2003),(2010,93,1,52,2004),(2010,93,1,52,2007),(2010,93,1,53,2005),(2010,93,1,53,2008),(2010,93,1,59,2006),(2010,93,1,59,2009),(2010,93,2,52,2004),(2010,93,2,52,2007),(2010,93,2,53,2005),(2010,93,2,53,2008),(2010,93,2,59,2006),(2010,93,2,59,2009),(2010,99,1,1,2004),(2010,99,1,1,2005),(2010,99,1,1,2006),(2010,99,1,1,2007),(2010,99,1,1,2008),(2010,99,1,1,2009),(2010,99,1,4,2010),(2010,99,2,1,2004),(2010,99,2,1,2005),(2010,99,2,1,2006),(2010,99,2,1,2007),(2010,99,2,1,2008),(2010,99,2,1,2009),(2010,99,2,4,2010),(2010,139,1,37,2010),(2010,139,1,38,2010),(2010,139,1,153,2010),(2010,139,2,37,2010),(2010,139,2,38,2010),(2010,139,2,153,2010),(2010,144,1,171,2004),(2010,144,1,171,2005),(2010,144,1,171,2006),(2010,144,1,172,2007),(2010,144,1,172,2008),(2010,144,1,172,2009),(2010,144,2,171,2004),(2010,144,2,171,2005),(2010,144,2,171,2006),(2010,144,2,172,2007),(2010,144,2,172,2008),(2010,144,2,172,2009),(2010,145,1,0,2010),(2010,145,2,0,2010),(2010,146,1,0,2010),(2010,146,2,0,2010),(2010,147,1,0,2010),(2010,147,2,0,2010),(2010,148,1,0,2010),(2010,148,2,0,2010),(2010,149,1,0,2010),(2010,149,2,0,2010),(2010,151,1,105,2010),(2010,151,2,105,2010),(2010,155,1,197,2010),(2010,155,2,197,2010),(2010,156,1,205,2010),(2010,156,1,208,2010),(2010,156,2,205,2010),(2010,156,2,208,2010),(2017,93,1,49,2011),(2017,93,1,49,2014),(2017,93,1,56,2012),(2017,93,1,56,2015),(2017,93,1,59,2013),(2017,93,1,59,2016),(2017,93,2,49,2011),(2017,93,2,49,2014),(2017,93,2,56,2012),(2017,93,2,56,2015),(2017,93,2,59,2013),(2017,93,2,59,2016),(2017,99,1,1,2011),(2017,99,1,1,2012),(2017,99,1,1,2013),(2017,99,1,1,2014),(2017,99,1,1,2015),(2017,99,1,1,2016),(2017,99,1,4,2017),(2017,99,2,1,2011),(2017,99,2,1,2012),(2017,99,2,1,2013),(2017,99,2,1,2014),(2017,99,2,1,2015),(2017,99,2,1,2016),(2017,99,2,4,2017),(2017,139,1,38,2017),(2017,139,1,153,2017),(2017,139,1,155,2017),(2017,139,2,38,2017),(2017,139,2,153,2017),(2017,139,2,155,2017),(2017,144,1,171,2011),(2017,144,1,171,2012),(2017,144,1,171,2013),(2017,144,1,172,2014),(2017,144,1,172,2015),(2017,144,1,172,2016),(2017,144,2,171,2011),(2017,144,2,171,2012),(2017,144,2,171,2013),(2017,144,2,172,2014),(2017,144,2,172,2015),(2017,144,2,172,2016),(2017,145,1,1,2017),(2017,145,2,1,2017),(2017,146,1,0,2017),(2017,146,2,0,2017),(2017,147,1,0,2017),(2017,147,2,0,2017),(2017,148,1,0,2017),(2017,148,2,0,2017),(2017,149,1,0,2017),(2017,149,2,0,2017),(2017,151,1,105,2017),(2017,151,2,105,2017),(2017,155,1,197,2017),(2017,155,2,197,2017),(2017,156,1,201,2017),(2017,156,1,208,2017),(2017,156,2,201,2017),(2017,156,2,208,2017),(2024,93,1,50,2018),(2024,93,1,50,2021),(2024,93,1,56,2019),(2024,93,1,56,2022),(2024,93,1,58,2020),(2024,93,1,58,2023),(2024,93,2,50,2018),(2024,93,2,50,2021),(2024,93,2,56,2019),(2024,93,2,56,2022),(2024,93,2,58,2020),(2024,93,2,58,2023),(2024,99,1,1,2018),(2024,99,1,1,2019),(2024,99,1,1,2020),(2024,99,1,1,2021),(2024,99,1,1,2022),(2024,99,1,1,2023),(2024,99,1,4,2024),(2024,99,2,1,2018),(2024,99,2,1,2019),(2024,99,2,1,2020),(2024,99,2,1,2021),(2024,99,2,1,2022),(2024,99,2,1,2023),(2024,99,2,4,2024),(2024,139,1,147,2024),(2024,139,1,150,2024),(2024,139,2,147,2024),(2024,139,2,150,2024),(2024,144,1,171,2018),(2024,144,1,171,2019),(2024,144,1,171,2020),(2024,144,1,172,2021),(2024,144,1,172,2022),(2024,144,1,172,2023),(2024,144,2,171,2018),(2024,144,2,171,2019),(2024,144,2,171,2020),(2024,144,2,172,2021),(2024,144,2,172,2022),(2024,144,2,172,2023),(2024,145,1,0,2024),(2024,145,2,0,2024),(2024,146,1,1,2024),(2024,146,2,1,2024),(2024,147,1,1,2024),(2024,147,2,1,2024),(2024,148,1,0,2024),(2024,148,2,0,2024),(2024,149,1,0,2024),(2024,149,2,0,2024),(2024,151,1,104,2024),(2024,151,1,107,2024),(2024,151,1,111,2024),(2024,151,2,104,2024),(2024,151,2,107,2024),(2024,151,2,111,2024),(2024,155,1,196,2024),(2024,155,2,196,2024),(2024,156,1,201,2024),(2024,156,1,208,2024),(2024,156,1,211,2024),(2024,156,2,201,2024),(2024,156,2,208,2024),(2024,156,2,211,2024),(2040,93,1,53,2025),(2040,93,1,53,2028),(2040,93,1,53,2031),(2040,93,1,53,2034),(2040,93,1,53,2037),(2040,93,1,57,2026),(2040,93,1,57,2029),(2040,93,1,57,2032),(2040,93,1,57,2035),(2040,93,1,57,2038),(2040,93,1,58,2027),(2040,93,1,58,2030),(2040,93,1,58,2033),(2040,93,1,58,2036),(2040,93,1,58,2039),(2040,93,2,53,2025),(2040,93,2,53,2028),(2040,93,2,53,2031),(2040,93,2,53,2034),(2040,93,2,53,2037),(2040,93,2,57,2026),(2040,93,2,57,2029),(2040,93,2,57,2032),(2040,93,2,57,2035),(2040,93,2,57,2038),(2040,93,2,58,2027),(2040,93,2,58,2030),(2040,93,2,58,2033),(2040,93,2,58,2036),(2040,93,2,58,2039),(2040,99,1,1,2025),(2040,99,1,1,2026),(2040,99,1,1,2027),(2040,99,1,1,2028),(2040,99,1,1,2029),(2040,99,1,1,2030),(2040,99,1,1,2031),(2040,99,1,1,2032),(2040,99,1,1,2033),(2040,99,1,1,2034),(2040,99,1,1,2035),(2040,99,1,1,2036),(2040,99,1,1,2037),(2040,99,1,1,2038),(2040,99,1,1,2039),(2040,99,1,4,2040),(2040,99,2,1,2025),(2040,99,2,1,2026),(2040,99,2,1,2027),(2040,99,2,1,2028),(2040,99,2,1,2029),(2040,99,2,1,2030),(2040,99,2,1,2031),(2040,99,2,1,2032),(2040,99,2,1,2033),(2040,99,2,1,2034),(2040,99,2,1,2035),(2040,99,2,1,2036),(2040,99,2,1,2037),(2040,99,2,1,2038),(2040,99,2,1,2039),(2040,99,2,4,2040),(2040,139,1,38,2040),(2040,139,1,150,2040),(2040,139,1,153,2040),(2040,139,2,38,2040),(2040,139,2,150,2040),(2040,139,2,153,2040),(2040,144,1,171,2025),(2040,144,1,171,2026),(2040,144,1,171,2027),(2040,144,1,172,2028),(2040,144,1,172,2029),(2040,144,1,172,2030),(2040,144,1,173,2031),(2040,144,1,173,2032),(2040,144,1,173,2033),(2040,144,1,174,2034),(2040,144,1,174,2035),(2040,144,1,174,2036),(2040,144,1,175,2037),(2040,144,1,175,2038),(2040,144,1,175,2039),(2040,144,2,171,2025),(2040,144,2,171,2026),(2040,144,2,171,2027),(2040,144,2,172,2028),(2040,144,2,172,2029),(2040,144,2,172,2030),(2040,144,2,173,2031),(2040,144,2,173,2032),(2040,144,2,173,2033),(2040,144,2,174,2034),(2040,144,2,174,2035),(2040,144,2,174,2036),(2040,144,2,175,2037),(2040,144,2,175,2038),(2040,144,2,175,2039),(2040,145,1,0,2040),(2040,145,2,0,2040),(2040,146,1,0,2040),(2040,146,2,0,2040),(2040,147,1,1,2040),(2040,147,2,1,2040),(2040,148,1,0,2040),(2040,148,2,0,2040),(2040,149,1,0,2040),(2040,149,2,0,2040),(2040,151,1,105,2040),(2040,151,1,111,2040),(2040,151,2,105,2040),(2040,151,2,111,2040),(2040,155,1,195,2040),(2040,155,2,195,2040),(2040,156,1,205,2040),(2040,156,1,208,2040),(2040,156,1,211,2040),(2040,156,2,205,2040),(2040,156,2,208,2040),(2040,156,2,211,2040);
/*!40000 ALTER TABLE `catalog_product_index_eav_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_eav_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_eav_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_eav_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` int(10) unsigned NOT NULL COMMENT 'Value',
  `source_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Original entity ID for attribute value',
  PRIMARY KEY (`entity_id`,`attribute_id`,`store_id`,`value`,`source_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_TMP_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_TMP_STORE_ID` (`store_id`),
  KEY `CATALOG_PRODUCT_INDEX_EAV_TMP_VALUE` (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product EAV Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_eav_tmp`
--

LOCK TABLES `catalog_product_index_eav_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_eav_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price`
--

DROP TABLE IF EXISTS `catalog_product_index_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_MIN_PRICE` (`min_price`),
  KEY `CAT_PRD_IDX_PRICE_WS_ID_CSTR_GROUP_ID_MIN_PRICE` (`website_id`,`customer_group_id`,`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price`
--

LOCK TABLES `catalog_product_index_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price` VALUES (1,0,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(1,1,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(1,2,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(1,3,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(2,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(2,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(2,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(2,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(3,0,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(3,1,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(3,2,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(3,3,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(4,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(4,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(4,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(6,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(6,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(6,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(7,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(7,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(7,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(8,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(8,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(8,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,0,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(10,1,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(10,2,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(10,3,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,0,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(11,1,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(11,2,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(11,3,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,0,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(12,1,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(12,2,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(12,3,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(13,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(13,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(13,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,0,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(14,1,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(14,2,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(14,3,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(15,0,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(15,1,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(15,2,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(15,3,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(16,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(16,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(16,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,0,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(18,1,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(18,2,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(18,3,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(19,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(19,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(19,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,0,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(21,1,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(21,2,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(21,3,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(23,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(23,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(23,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(24,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(24,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(24,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(27,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(27,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(27,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(30,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(30,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(30,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,0,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(33,1,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(33,2,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(33,3,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,0,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(34,1,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(34,2,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(34,3,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,0,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(35,1,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(35,2,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(35,3,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(36,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(36,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(36,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(37,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(37,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(37,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(38,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(38,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(38,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(39,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(39,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(39,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(40,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(40,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(40,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,0,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(41,1,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(41,2,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(41,3,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(42,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(42,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(42,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(43,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(43,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(43,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(44,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(44,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(44,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,0,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(45,1,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(45,2,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(45,3,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,0,1,2,NULL,NULL,14.000000,21.000000,NULL),(46,1,1,2,NULL,NULL,14.000000,21.000000,NULL),(46,2,1,2,NULL,NULL,14.000000,21.000000,NULL),(46,3,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(47,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(47,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(47,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(63,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(63,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(63,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(79,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(79,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(79,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(95,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(95,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(95,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(111,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(111,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(111,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(127,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(127,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(127,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(143,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(143,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(143,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(159,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(159,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(159,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(175,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(175,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(175,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(191,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(191,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(191,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(207,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(207,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(207,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(223,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(223,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(223,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(239,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(239,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(239,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(255,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(255,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(255,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(271,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(271,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(271,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(287,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(287,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(287,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(303,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(303,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(303,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(319,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(319,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(319,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(335,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(335,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(335,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(351,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(351,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(351,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(367,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(367,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(367,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(383,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(383,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(383,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(399,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(399,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(399,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(415,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(415,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(415,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(431,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(431,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(431,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(447,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(447,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(447,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(463,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(463,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(463,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(479,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(479,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(479,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(495,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(495,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(495,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(543,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(543,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(543,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(559,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(559,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(559,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(575,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(575,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(575,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(591,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(591,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(591,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(623,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(623,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(623,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(671,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(671,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(671,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(677,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(677,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(677,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(683,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(683,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(683,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(689,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(689,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(689,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(695,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(695,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(695,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(707,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(707,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(707,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(725,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(725,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(725,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(738,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(738,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(738,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(738,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(751,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(751,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(751,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(751,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(764,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(764,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(764,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(764,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(777,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(777,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(777,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(777,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(790,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(790,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(790,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(790,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(803,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(803,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(803,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(803,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(816,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(816,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(816,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(816,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(829,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(829,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(829,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(829,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(842,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(842,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(842,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(842,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(855,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(855,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(855,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(855,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(868,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(868,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(868,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(868,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(881,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(881,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(881,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(881,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(894,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(894,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(894,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(925,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(925,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(925,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(938,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(938,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(938,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(951,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(951,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(951,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(977,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(977,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(977,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(990,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(990,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(990,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1003,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1003,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1003,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1016,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1016,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1016,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1029,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1029,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1029,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1045,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1045,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1045,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1061,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1061,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1061,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1077,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1077,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1077,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1093,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1093,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1093,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1109,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1109,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1109,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1131,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1131,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1131,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1147,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1147,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1147,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1163,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1163,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1163,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1179,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1179,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1179,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1195,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1195,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1195,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1211,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1211,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1211,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1221,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1221,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1221,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1237,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1237,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1237,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1253,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1253,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1253,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1269,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1269,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1269,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1285,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1285,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1285,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1301,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1301,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1301,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1317,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1317,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1317,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1333,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1333,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1333,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1365,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1365,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1365,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1397,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1397,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1397,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1413,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1413,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1413,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1461,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1461,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1461,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1477,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1477,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1477,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1493,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1493,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1493,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1509,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1509,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1509,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1541,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1541,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1541,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1557,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1557,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1557,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1589,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1589,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1589,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1637,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1637,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1637,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1653,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1653,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1653,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1669,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1669,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1669,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1701,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1701,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1701,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1765,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1765,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1765,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1781,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1781,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1781,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1813,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1813,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1813,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1820,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1820,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1820,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1820,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1827,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1827,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1827,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1827,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1834,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1834,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1834,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1834,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1848,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1848,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1848,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1848,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1855,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1855,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1855,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1855,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1869,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1869,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1869,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1869,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1883,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1883,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1883,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1883,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1890,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1890,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1890,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1890,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1897,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1897,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1897,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1897,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1904,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1904,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1904,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1904,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1920,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1920,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1920,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1936,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1936,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1936,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1952,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1952,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1952,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1968,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1968,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1968,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1984,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1984,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1984,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1991,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1991,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1991,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1998,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1998,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1998,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2011,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2011,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2011,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2018,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2018,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2018,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2025,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2025,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2025,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price_type` smallint(5) unsigned NOT NULL COMMENT 'Price Type',
  `special_price` decimal(20,6) DEFAULT NULL COMMENT 'Special Price',
  `tier_percent` decimal(20,6) DEFAULT NULL COMMENT 'Tier Percent',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Orig Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `alt_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `alt_tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Opt Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `alt_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `alt_tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Alt Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Opt Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `selection_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection ID',
  `group_type` smallint(5) unsigned DEFAULT 0 COMMENT 'Group Type',
  `is_required` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Required',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Sel Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_idx`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_sel_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_sel_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_sel_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `selection_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Selection ID',
  `group_type` smallint(5) unsigned DEFAULT 0 COMMENT 'Group Type',
  `is_required` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Required',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`,`selection_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Sel Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_sel_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_sel_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_sel_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_bundle_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_bundle_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_bundle_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price_type` smallint(5) unsigned NOT NULL COMMENT 'Price Type',
  `special_price` decimal(20,6) DEFAULT NULL COMMENT 'Special Price',
  `tier_percent` decimal(20,6) DEFAULT NULL COMMENT 'Tier Percent',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Orig Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Index Price Bundle Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_bundle_tmp`
--

LOCK TABLES `catalog_product_index_price_bundle_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_bundle_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_idx` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Aggregate Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_agr_tmp` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`parent_id`,`child_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Aggregate Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_idx`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_cfg_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_cfg_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_cfg_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Config Option Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_cfg_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_cfg_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_cfg_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_downlod_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Minimum price',
  `max_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Maximum price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Indexer Table for price of downloadable products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_idx`
--

LOCK TABLES `catalog_product_index_price_downlod_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_downlod_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_downlod_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_downlod_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(11) NOT NULL,
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Minimum price',
  `max_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Maximum price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Temporary Indexer Table for price of downloadable products';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_downlod_tmp`
--

LOCK TABLES `catalog_product_index_price_downlod_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_downlod_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_final_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Original Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Final Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_idx`
--

LOCK TABLES `catalog_product_index_price_final_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_final_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_final_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_final_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `orig_price` decimal(20,6) DEFAULT NULL COMMENT 'Original Price',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `base_tier` decimal(20,6) DEFAULT NULL COMMENT 'Base Tier',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Final Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_final_tmp`
--

LOCK TABLES `catalog_product_index_price_final_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_final_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_IDX_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_IDX_WEBSITE_ID` (`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_IDX_MIN_PRICE` (`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_idx`
--

LOCK TABLES `catalog_product_index_price_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_agr_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Aggregate Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_idx`
--

LOCK TABLES `catalog_product_index_price_opt_agr_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_agr_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_agr_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_agr_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`,`option_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Aggregate Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_agr_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_agr_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_agr_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_idx`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_idx` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_idx`
--

LOCK TABLES `catalog_product_index_price_opt_idx` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_opt_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_opt_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_opt_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Option Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_opt_tmp`
--

LOCK TABLES `catalog_product_index_price_opt_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_opt_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_replica`
--

DROP TABLE IF EXISTS `catalog_product_index_price_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_replica` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_PRICE_MIN_PRICE` (`min_price`),
  KEY `CAT_PRD_IDX_PRICE_WS_ID_CSTR_GROUP_ID_MIN_PRICE` (`website_id`,`customer_group_id`,`min_price`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_replica`
--

LOCK TABLES `catalog_product_index_price_replica` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_replica` DISABLE KEYS */;
INSERT INTO `catalog_product_index_price_replica` VALUES (1,0,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(1,1,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(1,2,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(1,3,1,2,252.000000,252.000000,252.000000,252.000000,NULL),(2,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(2,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(2,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(2,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(3,0,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(3,1,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(3,2,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(3,3,1,2,38.000000,38.000000,38.000000,38.000000,NULL),(4,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(4,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(4,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(4,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(5,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(6,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(6,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(6,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(6,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(7,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(7,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(7,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(7,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(8,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(8,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(8,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(8,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(9,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(10,0,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(10,1,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(10,2,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(10,3,1,2,32.000000,24.000000,24.000000,24.000000,NULL),(11,0,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(11,1,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(11,2,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(11,3,1,2,33.000000,33.000000,33.000000,33.000000,NULL),(12,0,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(12,1,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(12,2,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(12,3,1,2,36.000000,36.000000,36.000000,36.000000,NULL),(13,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(13,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(13,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(13,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(14,0,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(14,1,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(14,2,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(14,3,1,2,459.000000,459.000000,459.000000,459.000000,NULL),(15,0,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(15,1,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(15,2,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(15,3,1,2,7.000000,7.000000,7.000000,7.000000,NULL),(16,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(16,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(16,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(16,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,0,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,1,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,2,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(17,3,1,2,12.000000,12.000000,12.000000,12.000000,NULL),(18,0,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(18,1,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(18,2,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(18,3,1,2,16.000000,16.000000,16.000000,16.000000,NULL),(19,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(19,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(19,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(19,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(20,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(21,0,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(21,1,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(21,2,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(21,3,1,2,5.000000,5.000000,5.000000,5.000000,NULL),(22,0,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,1,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,2,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(22,3,1,2,19.000000,19.000000,19.000000,19.000000,NULL),(23,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(23,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(23,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(23,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(24,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(24,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(24,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(24,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(25,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,0,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,1,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,2,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(26,3,1,2,23.000000,23.000000,23.000000,23.000000,NULL),(27,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(27,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(27,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(27,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(28,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(29,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(30,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(30,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(30,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(30,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(31,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(32,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(33,0,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(33,1,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(33,2,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(33,3,1,2,14.000000,14.000000,14.000000,14.000000,NULL),(34,0,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(34,1,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(34,2,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(34,3,1,2,17.000000,17.000000,17.000000,17.000000,NULL),(35,0,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(35,1,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(35,2,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(35,3,1,2,21.000000,21.000000,21.000000,21.000000,NULL),(36,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(36,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(36,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(36,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(37,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(37,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(37,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(37,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(38,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(38,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(38,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(38,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(39,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(39,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(39,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(39,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(40,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(40,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(40,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(40,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(41,0,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(41,1,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(41,2,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(41,3,1,2,43.000000,43.000000,43.000000,43.000000,NULL),(42,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(42,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(42,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(42,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(43,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(43,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(43,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(43,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(44,0,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(44,1,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(44,2,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(44,3,1,2,92.000000,92.000000,92.000000,92.000000,NULL),(45,0,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(45,1,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(45,2,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(45,3,1,0,0.000000,0.000000,61.000000,77.000000,NULL),(46,0,1,2,NULL,NULL,14.000000,21.000000,NULL),(46,1,1,2,NULL,NULL,14.000000,21.000000,NULL),(46,2,1,2,NULL,NULL,14.000000,21.000000,NULL),(46,3,1,2,NULL,NULL,14.000000,21.000000,NULL),(47,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(47,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(47,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(47,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(48,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(49,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(50,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(51,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(52,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(53,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(54,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(55,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(56,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(57,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(58,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(59,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(60,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(61,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(62,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(63,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(63,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(63,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(63,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(64,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(65,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(66,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(67,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(68,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(69,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(70,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(71,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(72,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(73,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(74,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(75,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(76,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(77,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,0,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,1,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,2,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(78,3,1,2,70.000000,70.000000,70.000000,70.000000,NULL),(79,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(79,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(79,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(79,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(80,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(81,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(82,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(83,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(84,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(85,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(86,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(87,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(88,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(89,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(90,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(91,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(92,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(93,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(94,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(95,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(95,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(95,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(95,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(96,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(97,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(98,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(99,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(100,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(101,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(102,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(103,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(104,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(105,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(106,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(107,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(108,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(109,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(110,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(111,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(111,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(111,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(111,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(112,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(113,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(114,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(115,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(116,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(117,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(118,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(119,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(120,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(121,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(122,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(123,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(124,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(125,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,0,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,1,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,2,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(126,3,1,2,52.000000,52.000000,52.000000,52.000000,NULL),(127,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(127,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(127,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(127,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(128,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(129,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(130,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(131,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(132,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(133,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(134,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(135,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(136,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(137,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(138,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(139,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(140,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(141,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(142,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(143,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(143,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(143,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(143,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(144,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(145,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(146,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(147,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(148,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(149,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(150,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(151,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(152,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(153,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(154,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(155,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(156,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(157,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(158,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(159,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(159,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(159,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(159,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(160,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(161,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(162,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(163,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(164,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(165,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(166,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(167,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(168,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(169,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(170,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(171,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(172,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(173,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(174,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(175,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(175,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(175,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(175,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(176,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(177,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(178,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(179,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(180,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(181,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(182,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(183,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(184,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(185,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(186,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(187,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(188,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(189,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(190,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(191,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(191,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(191,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(191,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(192,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(193,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(194,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(195,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(196,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(197,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(198,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(199,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(200,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(201,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(202,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(203,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(204,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(205,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,0,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,1,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,2,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(206,3,1,2,62.000000,62.000000,62.000000,62.000000,NULL),(207,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(207,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(207,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(207,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(208,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(209,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(210,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(211,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(212,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(213,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(214,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(215,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(216,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(217,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(218,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(219,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(220,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(221,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,0,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,1,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,2,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(222,3,1,2,64.000000,64.000000,64.000000,64.000000,NULL),(223,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(223,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(223,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(223,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(224,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(225,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(226,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(227,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(228,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(229,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(230,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(231,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(232,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(233,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(234,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(235,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(236,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(237,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(238,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(239,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(239,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(239,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(239,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(240,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(241,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(242,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(243,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(244,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(245,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(246,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(247,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(248,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(249,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(250,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(251,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(252,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(253,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(254,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(255,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(255,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(255,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(255,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(256,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(257,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(258,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(259,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(260,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(261,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(262,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(263,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(264,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(265,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(266,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(267,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(268,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(269,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(270,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(271,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(271,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(271,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(271,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(272,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(273,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(274,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(275,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(276,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(277,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(278,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(279,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(280,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(281,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(282,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(283,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(284,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(285,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(286,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(287,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(287,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(287,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(287,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(288,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(289,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(290,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(291,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(292,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(293,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(294,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(295,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(296,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(297,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(298,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(299,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(300,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(301,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,0,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,1,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,2,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(302,3,1,2,47.000000,47.000000,47.000000,47.000000,NULL),(303,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(303,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(303,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(303,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(304,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(305,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(306,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(307,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(308,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(309,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(310,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(311,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(312,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(313,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(314,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(315,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(316,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(317,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,0,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,1,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,2,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(318,3,1,2,72.000000,72.000000,72.000000,72.000000,NULL),(319,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(319,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(319,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(319,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(320,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(321,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(322,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(323,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(324,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(325,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(326,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(327,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(328,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(329,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(330,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(331,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(332,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(333,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,0,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,1,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,2,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(334,3,1,2,99.000000,99.000000,99.000000,99.000000,NULL),(335,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(335,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(335,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(335,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(336,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(337,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(338,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(339,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(340,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(341,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(342,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(343,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(344,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(345,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(346,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(347,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(348,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(349,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,0,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,1,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,2,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(350,3,1,2,65.000000,65.000000,65.000000,65.000000,NULL),(351,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(351,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(351,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(351,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(352,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(353,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(354,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(355,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(356,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(357,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(358,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(359,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(360,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(361,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(362,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(363,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(364,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(365,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(366,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(367,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(367,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(367,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(367,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(368,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(369,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(370,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(371,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(372,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(373,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(374,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(375,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(376,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(377,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(378,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(379,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(380,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(381,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(382,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(383,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(383,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(383,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(383,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(384,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(385,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(386,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(387,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(388,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(389,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(390,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(391,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(392,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(393,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(394,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(395,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(396,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(397,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,0,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,1,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,2,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(398,3,1,2,56.990000,56.990000,56.990000,56.990000,NULL),(399,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(399,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(399,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(399,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(400,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(401,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(402,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(403,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(404,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(405,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(406,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(407,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(408,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(409,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(410,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(411,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(412,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(413,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(414,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(415,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(415,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(415,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(415,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(416,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(417,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(418,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(419,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(420,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(421,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(422,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(423,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(424,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(425,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(426,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(427,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(428,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(429,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(430,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(431,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(431,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(431,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(431,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(447,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(447,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(447,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(447,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(448,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(449,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(450,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(451,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(452,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(453,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(454,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(455,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(456,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(457,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(458,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(459,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(460,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(461,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(462,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(463,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(463,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(463,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(463,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(464,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(465,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(466,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(467,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(468,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(469,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(470,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(471,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(472,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(473,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(474,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(475,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(476,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(477,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(479,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(479,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(479,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(479,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(480,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(481,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(482,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(483,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(484,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(485,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(486,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(487,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(488,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(489,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(490,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(491,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(492,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(493,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(495,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(495,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(495,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(495,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(496,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(497,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(498,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(499,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(500,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(501,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(502,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(503,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(504,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(505,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(506,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(507,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(508,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(509,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(510,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(511,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(512,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(513,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(514,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(515,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(516,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(517,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(518,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(519,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(520,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(521,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(522,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(523,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(524,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(525,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(526,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(527,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(528,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(529,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(530,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(531,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(532,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(533,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(534,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(535,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(536,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(537,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(538,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(539,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(540,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(541,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(542,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(543,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(543,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(543,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(543,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(544,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(545,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(546,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(547,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(548,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(549,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(550,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(551,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(552,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(553,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(554,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(555,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(556,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(557,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(559,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(559,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(559,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(559,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(560,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(561,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(562,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(563,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(564,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(565,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(566,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(567,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(568,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(569,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(570,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(571,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(572,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(573,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(574,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(575,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(575,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(575,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(575,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(589,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(590,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(591,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(591,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(591,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(591,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(623,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(623,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(623,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(623,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(624,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(625,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(626,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(627,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(628,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(629,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(630,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(631,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(632,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(633,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(634,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(635,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(636,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(637,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(638,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(639,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(640,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(641,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(642,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(643,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(644,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(645,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(646,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(647,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(648,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(649,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(650,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(651,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(652,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(653,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(654,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(655,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(656,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(657,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(658,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(659,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(660,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(661,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(662,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(663,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(664,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(665,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(666,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(667,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(668,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(669,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(671,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(671,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(671,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(671,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(672,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(673,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(674,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(675,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(676,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(677,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(677,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(677,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(677,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(678,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(679,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(680,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(681,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(682,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(683,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(683,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(683,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(683,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(684,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(685,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(686,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(687,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(688,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(689,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(689,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(689,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(689,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(690,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(691,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(692,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(693,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(694,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(695,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(695,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(695,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(695,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(701,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(702,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(703,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(704,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(705,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(706,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(707,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(707,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(707,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(707,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(708,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(709,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(710,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(711,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(712,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(713,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(714,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(715,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(716,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(717,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(718,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(719,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(720,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(721,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(722,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(723,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,0,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,1,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,2,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(724,3,1,2,18.000000,18.000000,18.000000,18.000000,NULL),(725,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(725,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(725,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(725,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(726,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(727,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(728,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(729,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(730,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(731,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(732,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(733,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(734,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(735,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(736,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(737,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(738,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(738,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(738,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(738,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(739,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(740,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(741,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(742,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(743,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(744,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(745,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(746,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(747,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(748,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(749,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,0,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,1,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,2,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(750,3,1,2,46.000000,46.000000,46.000000,46.000000,NULL),(751,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(751,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(751,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(751,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(752,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(753,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(754,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(755,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(756,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(757,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(758,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(759,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(760,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(761,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(762,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(763,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(764,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(764,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(764,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(764,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(765,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(766,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(767,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(768,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(769,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(770,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(771,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(772,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(773,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(774,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(775,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(776,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(777,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(777,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(777,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(777,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(778,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(779,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(780,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(781,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(782,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(783,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(784,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(785,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(786,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(787,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(788,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(789,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(790,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(790,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(790,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(790,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(791,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(792,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(793,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(794,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(795,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(796,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(797,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(798,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(799,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(800,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(801,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(802,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(803,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(803,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(803,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(803,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(804,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(805,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(806,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(807,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(808,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(809,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(810,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(811,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(812,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(813,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(814,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(815,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(816,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(816,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(816,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(816,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(817,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(818,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(819,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(820,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(821,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(822,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(823,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(824,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(825,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(826,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(827,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,0,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,1,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,2,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(828,3,1,2,82.000000,82.000000,82.000000,82.000000,NULL),(829,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(829,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(829,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(829,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(830,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(831,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(832,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(833,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(834,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(835,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(836,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(837,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(838,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(839,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(840,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(841,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(842,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(842,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(842,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(842,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(843,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(844,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(845,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(846,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(847,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(848,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(849,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(850,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(851,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(852,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(853,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,0,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,1,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,2,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(854,3,1,2,66.000000,66.000000,66.000000,66.000000,NULL),(855,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(855,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(855,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(855,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(856,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(857,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(858,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(859,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(860,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(861,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(862,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(863,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(864,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(865,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(866,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,0,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,1,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,2,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(867,3,1,2,74.000000,74.000000,74.000000,74.000000,NULL),(868,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(868,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(868,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(868,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(869,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(870,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(871,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(872,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(873,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(874,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(875,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(876,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(877,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(878,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(879,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(880,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(881,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(881,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(881,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(881,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(882,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(883,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(884,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(885,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(886,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(887,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(888,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(889,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(890,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(891,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(892,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(893,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(894,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(894,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(894,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(894,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(895,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(896,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(897,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(898,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(899,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(900,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(901,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(902,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(903,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(904,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(905,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(906,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(907,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(908,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(909,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(910,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(911,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(912,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(913,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(914,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(915,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(916,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(917,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(918,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(919,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(920,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(921,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(922,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(923,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,0,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,1,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,2,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(924,3,1,2,32.500000,32.500000,32.500000,32.500000,NULL),(925,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(925,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(925,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(925,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(926,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(927,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(928,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(929,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(930,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(931,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(932,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(933,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(934,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(935,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(936,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(937,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(938,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(938,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(938,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(938,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(939,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(940,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(941,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(942,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(943,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(944,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(945,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(946,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(947,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(948,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(949,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(950,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(951,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(951,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(951,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(951,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(952,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(953,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(954,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(955,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(956,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(957,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(958,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(959,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(960,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(961,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(962,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(963,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(964,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(965,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(966,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(967,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(968,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(969,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(970,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(971,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(972,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(973,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(974,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(975,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,0,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,1,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,2,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(976,3,1,2,35.000000,35.000000,35.000000,35.000000,NULL),(977,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(977,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(977,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(977,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(978,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(979,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(980,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(981,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(982,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(983,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(984,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(985,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(986,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(987,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(988,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(989,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(990,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(990,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(990,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(990,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(991,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(992,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(993,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(994,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(995,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(996,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(997,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(998,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(999,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1000,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1001,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1002,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1003,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1003,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1003,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1003,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1004,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1005,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1006,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1007,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1008,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1009,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1010,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1011,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1012,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1013,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1014,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,0,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,1,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,2,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1015,3,1,2,20.000000,20.000000,20.000000,20.000000,NULL),(1016,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1016,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1016,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1016,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1017,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1018,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1019,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1020,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1021,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1022,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1023,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1024,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1025,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1026,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1027,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,0,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,1,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,2,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1028,3,1,2,27.000000,27.000000,27.000000,27.000000,NULL),(1029,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1029,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1029,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1029,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1030,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1031,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1032,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1033,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1034,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1035,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1036,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1037,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1038,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1039,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1040,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1041,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1042,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1043,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1044,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1045,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1045,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1045,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1045,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1046,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1047,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1048,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1049,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1050,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1051,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1052,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1053,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1054,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1055,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1056,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1057,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1058,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1059,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1060,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1061,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1061,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1061,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1061,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1062,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1063,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1064,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1065,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1066,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1067,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1068,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1069,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1070,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1071,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1072,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1073,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1074,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1075,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1076,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1077,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1077,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1077,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1077,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1078,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1079,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1080,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1081,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1082,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1083,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1084,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1085,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1086,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1087,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1088,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1089,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1090,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1091,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1092,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1093,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1093,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1093,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1093,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1094,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1095,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1096,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1097,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1098,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1099,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1100,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1101,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1102,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1103,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1104,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1105,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1106,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1107,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1108,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1109,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1109,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1109,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1109,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1110,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1111,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1112,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1113,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1114,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1115,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1116,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1117,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1118,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1119,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1120,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1121,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1122,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1123,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1124,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1125,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1126,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1127,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1128,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1129,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1130,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1131,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1131,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1131,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1131,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1132,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1133,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1134,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1135,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1136,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1137,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1138,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1139,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1140,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1141,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1142,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1143,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1144,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1145,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1146,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1147,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1147,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1147,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1147,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1148,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1149,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1150,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1151,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1152,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1153,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1154,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1155,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1156,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1157,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1158,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1159,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1160,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1161,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1162,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1163,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1163,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1163,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1163,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1164,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1165,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1166,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1167,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1168,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1169,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1170,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1171,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1172,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1173,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1174,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1175,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1176,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1177,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,0,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,1,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,2,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1178,3,1,2,55.000000,55.000000,55.000000,55.000000,NULL),(1179,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1179,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1179,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1179,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1180,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1181,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1182,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1183,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1184,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1185,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1186,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1187,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1188,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1189,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1190,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1191,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1192,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1193,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,0,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,1,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,2,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1194,3,1,2,54.000000,54.000000,54.000000,54.000000,NULL),(1195,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1195,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1195,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1195,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1196,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1197,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1198,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1199,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1200,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1201,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1202,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1203,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1204,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1205,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1206,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1207,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1208,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1209,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,0,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,1,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,2,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1210,3,1,2,68.000000,68.000000,68.000000,68.000000,NULL),(1211,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1211,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1211,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1211,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1212,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1213,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1214,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1215,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1216,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1217,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1218,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1219,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1220,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1221,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1221,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1221,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1221,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1222,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1223,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1224,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1225,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1226,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1227,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1228,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1229,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1230,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1231,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1232,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1233,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1234,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1235,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,0,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,1,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,2,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1236,3,1,2,56.250000,56.250000,56.250000,56.250000,NULL),(1237,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1237,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1237,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1237,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1238,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1239,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1240,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1241,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1242,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1243,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1244,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1245,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1246,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1247,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1248,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1249,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1250,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1251,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1252,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1253,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1253,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1253,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1253,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1254,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1255,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1256,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1257,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1258,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1259,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1260,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1261,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1262,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1263,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1264,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1265,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1266,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1267,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,0,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,1,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,2,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1268,3,1,2,84.000000,84.000000,84.000000,84.000000,NULL),(1269,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1269,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1269,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1269,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1270,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1271,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1272,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1273,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1274,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1275,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1276,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1277,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1278,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1279,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1280,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1281,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1282,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1283,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,0,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,1,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,2,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1284,3,1,2,60.000000,60.000000,60.000000,60.000000,NULL),(1285,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1285,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1285,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1285,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1286,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1287,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1288,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1289,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1290,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1291,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1292,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1293,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1294,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1295,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1296,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1297,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1298,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1299,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1300,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1301,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1301,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1301,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1301,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1302,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1303,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1304,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1305,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1306,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1307,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1308,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1309,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1310,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1311,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1312,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1313,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1314,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1315,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,0,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,1,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,2,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1316,3,1,2,57.000000,57.000000,57.000000,57.000000,NULL),(1317,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1317,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1317,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1317,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1318,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1319,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1320,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1321,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1322,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1323,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1324,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1325,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1326,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1327,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1328,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1329,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1330,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1331,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1332,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1333,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1333,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1333,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1333,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1334,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1335,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1336,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1337,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1338,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1339,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1340,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1341,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1342,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1343,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1344,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1345,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1346,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1347,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1348,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1349,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1350,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1351,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1352,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1353,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1354,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1355,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1356,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1357,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1358,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1359,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1360,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1361,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1362,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1363,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,0,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,1,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,2,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1364,3,1,2,69.000000,69.000000,69.000000,69.000000,NULL),(1365,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1365,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1365,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1365,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1366,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1367,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1368,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1369,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1370,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1371,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1372,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1373,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1374,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1375,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1376,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1377,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1378,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1379,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1380,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1381,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1382,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1383,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1384,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1385,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1386,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1387,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1388,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1389,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1390,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1391,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1392,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1393,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1394,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1395,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,0,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,1,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,2,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1396,3,1,2,77.000000,77.000000,77.000000,77.000000,NULL),(1397,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1397,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1397,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1397,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1398,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1399,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1400,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1401,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1402,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1403,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1404,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1405,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1406,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1407,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1408,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1409,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1410,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1411,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1412,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1413,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1413,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1413,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1413,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1414,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1415,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1416,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1417,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1418,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1419,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1420,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1421,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1422,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1423,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1424,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1425,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1426,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1427,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1428,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1429,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1430,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1431,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1432,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1433,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1434,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1435,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1436,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1437,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1438,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1439,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1440,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1441,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1442,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1443,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1444,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1445,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1446,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1447,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1448,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1449,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1450,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1451,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1452,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1453,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1454,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1455,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1456,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1457,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1458,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1459,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1460,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1461,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1461,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1461,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1461,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1462,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1463,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1464,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1465,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1466,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1467,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1468,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1469,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1470,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1471,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1472,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1473,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1474,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1475,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1476,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1477,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1477,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1477,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1477,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1478,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1479,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1480,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1481,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1482,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1483,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1484,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1485,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1486,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1487,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1488,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1489,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1490,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1491,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1492,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1493,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1493,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1493,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1493,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1494,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1495,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1496,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1497,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1498,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1499,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1500,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1501,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1502,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1503,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1504,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1505,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1506,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1507,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1508,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1509,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1509,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1509,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1509,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1510,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1511,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1512,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1513,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1514,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1515,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1516,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1517,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1518,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1519,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1520,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1521,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1522,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1523,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1524,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1525,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1526,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1527,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1528,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1529,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1530,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1531,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1532,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1533,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1534,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1535,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1536,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1537,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1538,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1539,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,0,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,1,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,2,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1540,3,1,2,32.000000,32.000000,32.000000,32.000000,NULL),(1541,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1541,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1541,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1541,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1542,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1543,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1544,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1545,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1546,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1547,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1548,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1549,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1550,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1551,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1552,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1553,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1554,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1555,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,0,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,1,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,2,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1556,3,1,2,22.000000,22.000000,22.000000,22.000000,NULL),(1557,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1557,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1557,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1557,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1558,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1559,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1560,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1561,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1562,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1563,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1564,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1565,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1566,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1567,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1568,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1569,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1570,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1571,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1572,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1573,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1574,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1575,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1576,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1577,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1578,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1579,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1580,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1581,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1582,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1583,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1584,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1585,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1586,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1587,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1588,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1589,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1589,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1589,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1589,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1590,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1591,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1592,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1593,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1594,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1595,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1596,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1597,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1598,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1599,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1600,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1601,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1602,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1603,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1604,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1605,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1606,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1607,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1608,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1609,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1610,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1611,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1612,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1613,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1614,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1615,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1616,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1617,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1618,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1619,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1620,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1621,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1622,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1623,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1624,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1625,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1626,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1627,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1628,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1629,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1630,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1631,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1632,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1633,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1634,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1635,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1636,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1637,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1637,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1637,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1637,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1638,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1639,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1640,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1641,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1642,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1643,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1644,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1645,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1646,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1647,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1648,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1649,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1650,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1651,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1652,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1653,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1653,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1653,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1653,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1654,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1655,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1656,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1657,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1658,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1659,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1660,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1661,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1662,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1663,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1664,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1665,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1666,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1667,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1668,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1669,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1669,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1669,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1669,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1670,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1671,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1672,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1673,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1674,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1675,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1676,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1677,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1678,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1679,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1680,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1681,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1682,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1683,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1684,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1685,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1686,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1687,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1688,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1689,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1690,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1691,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1692,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1693,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1694,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1695,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1696,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1697,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1698,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1699,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1700,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1701,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1701,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1701,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1701,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1702,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1703,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1704,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1705,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1706,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1707,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1708,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1709,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1710,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1711,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1712,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1713,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1714,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1715,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1716,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1717,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1718,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1719,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1720,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1721,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1722,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1723,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1724,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1725,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1726,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1727,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1728,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1729,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1730,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1731,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1732,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1733,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1734,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1735,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1736,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1737,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1738,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1739,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1740,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1741,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1742,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1743,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1744,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1745,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1746,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1747,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1748,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1749,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1750,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1751,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1752,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1753,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1754,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1755,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1756,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1757,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1758,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1759,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1760,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1761,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1762,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1763,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1764,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1765,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1765,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1765,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1765,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1766,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1767,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1768,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1769,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1770,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1771,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1772,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1773,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1774,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1775,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1776,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1777,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1778,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1779,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1780,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1781,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1781,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1781,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1781,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1782,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1783,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1784,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1785,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1786,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1787,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1788,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1789,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1790,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1791,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1792,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1793,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1794,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1795,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1796,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1797,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1798,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1799,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1800,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1801,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1802,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1803,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1804,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1805,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1806,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1807,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1808,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1809,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1810,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1811,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,0,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,1,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,2,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1812,3,1,2,34.000000,34.000000,34.000000,34.000000,NULL),(1813,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1813,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1813,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1813,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1814,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1815,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1816,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1817,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1818,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,0,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,1,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,2,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1819,3,1,2,39.000000,39.000000,39.000000,39.000000,NULL),(1820,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1820,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1820,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1820,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1821,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1822,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1823,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1824,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1825,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1826,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1827,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1827,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1827,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1827,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1828,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1829,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1830,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1831,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1832,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1833,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1834,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1834,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1834,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1834,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1835,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1836,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1837,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1838,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1839,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1840,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1841,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1842,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1843,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1844,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1845,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1846,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,0,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,1,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,2,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1847,3,1,2,75.000000,75.000000,75.000000,75.000000,NULL),(1848,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1848,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1848,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1848,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1849,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1850,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1851,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1852,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1853,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,0,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,1,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,2,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1854,3,1,2,59.000000,59.000000,59.000000,59.000000,NULL),(1855,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1855,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1855,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1855,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1856,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1857,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1858,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1859,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1860,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1861,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1862,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1863,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1864,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1865,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1866,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1867,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,0,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,1,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,2,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1868,3,1,2,48.000000,48.000000,48.000000,48.000000,NULL),(1869,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1869,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1869,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1869,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1870,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1871,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1872,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1873,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1874,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1875,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1876,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1877,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1878,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1879,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1880,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1881,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,0,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,1,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,2,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1882,3,1,2,51.000000,51.000000,51.000000,51.000000,NULL),(1883,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1883,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1883,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1883,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1884,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1885,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1886,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1887,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1888,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1889,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1890,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1890,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1890,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1890,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1891,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1892,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1893,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1894,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1895,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,0,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,1,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,2,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1896,3,1,2,63.000000,63.000000,63.000000,63.000000,NULL),(1897,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1897,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1897,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1897,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1898,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1899,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1900,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1901,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1902,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1903,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(1904,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1904,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1904,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1904,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1905,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1906,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1907,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1908,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1909,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1910,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1911,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1912,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1913,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1914,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1915,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1916,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1917,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1918,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,0,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,1,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,2,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1919,3,1,2,29.000000,29.000000,29.000000,29.000000,NULL),(1920,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1920,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1920,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1920,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1921,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1922,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1923,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1924,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1925,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1926,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1927,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1928,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1929,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1930,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1931,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1932,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1933,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1934,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1935,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1936,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1936,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1936,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1936,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1937,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1938,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1939,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1940,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1941,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1942,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1943,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1944,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1945,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1946,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1947,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1948,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1949,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1950,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,0,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,1,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,2,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1951,3,1,2,50.000000,50.000000,50.000000,50.000000,NULL),(1952,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1952,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1952,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1952,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1953,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1954,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1955,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1956,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1957,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1958,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1959,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1960,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1961,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1962,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1963,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1964,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1965,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1966,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1967,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(1968,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1968,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1968,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1968,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1969,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1970,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1971,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1972,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1973,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1974,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1975,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1976,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1977,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1978,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1979,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1980,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1981,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1982,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,0,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,1,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,2,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1983,3,1,2,28.000000,28.000000,28.000000,28.000000,NULL),(1984,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1984,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1984,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1984,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1985,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1986,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1987,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1988,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1989,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,0,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,1,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,2,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1990,3,1,2,42.000000,42.000000,42.000000,42.000000,NULL),(1991,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1991,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1991,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1991,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1992,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1993,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1994,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1995,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1996,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,0,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,1,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,2,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1997,3,1,2,24.000000,24.000000,24.000000,24.000000,NULL),(1998,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1998,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1998,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1998,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(1999,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2000,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2001,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2002,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2003,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2004,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2005,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2006,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2007,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2008,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2009,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,0,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,1,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,2,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2010,3,1,2,44.000000,44.000000,44.000000,44.000000,NULL),(2011,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2011,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2011,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2011,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2012,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2013,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2014,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2015,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2016,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,0,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,1,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,2,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2017,3,1,2,40.000000,40.000000,40.000000,40.000000,NULL),(2018,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2018,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2018,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2018,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2019,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2020,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2021,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2022,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2023,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,0,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,1,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,2,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2024,3,1,2,49.000000,49.000000,49.000000,49.000000,NULL),(2025,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2025,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2025,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2025,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2026,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2027,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2028,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2029,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2030,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2031,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2032,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2033,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2034,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2035,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2036,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2037,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2038,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2039,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,0,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,1,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,2,1,2,45.000000,45.000000,45.000000,45.000000,NULL),(2040,3,1,2,45.000000,45.000000,45.000000,45.000000,NULL);
/*!40000 ALTER TABLE `catalog_product_index_price_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_price_tmp`
--

DROP TABLE IF EXISTS `catalog_product_index_price_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_price_tmp` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `tax_class_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Tax Class ID',
  `price` decimal(20,6) DEFAULT NULL COMMENT 'Price',
  `final_price` decimal(20,6) DEFAULT NULL COMMENT 'Final Price',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  `max_price` decimal(20,6) DEFAULT NULL COMMENT 'Max Price',
  `tier_price` decimal(20,6) DEFAULT NULL COMMENT 'Tier Price',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Price Indexer Temp Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_price_tmp`
--

LOCK TABLES `catalog_product_index_price_tmp` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_price_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_index_tier_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_tier_price` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `min_price` decimal(20,6) DEFAULT NULL COMMENT 'Min Price',
  PRIMARY KEY (`entity_id`,`customer_group_id`,`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_TIER_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOG_PRODUCT_INDEX_TIER_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CAT_PRD_IDX_TIER_PRICE_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_IDX_TIER_PRICE_ENTT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_IDX_TIER_PRICE_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Tier Price Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_tier_price`
--

LOCK TABLES `catalog_product_index_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_tier_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_index_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_index_website`
--

DROP TABLE IF EXISTS `catalog_product_index_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_index_website` (
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `default_store_id` smallint(5) unsigned NOT NULL COMMENT 'Default store ID for website',
  `website_date` date DEFAULT NULL COMMENT 'Website Date',
  `rate` float DEFAULT 1 COMMENT 'Rate',
  PRIMARY KEY (`website_id`),
  KEY `CATALOG_PRODUCT_INDEX_WEBSITE_WEBSITE_DATE` (`website_date`),
  CONSTRAINT `CAT_PRD_IDX_WS_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Website Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_index_website`
--

LOCK TABLES `catalog_product_index_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_index_website` DISABLE KEYS */;
INSERT INTO `catalog_product_index_website` VALUES (1,1,'2024-05-16',1);
/*!40000 ALTER TABLE `catalog_product_index_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link`
--

DROP TABLE IF EXISTS `catalog_product_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `linked_product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Linked Product ID',
  `link_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Link Type ID',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `CATALOG_PRODUCT_LINK_LINK_TYPE_ID_PRODUCT_ID_LINKED_PRODUCT_ID` (`link_type_id`,`product_id`,`linked_product_id`),
  KEY `CATALOG_PRODUCT_LINK_PRODUCT_ID` (`product_id`),
  KEY `CATALOG_PRODUCT_LINK_LINKED_PRODUCT_ID` (`linked_product_id`),
  CONSTRAINT `CATALOG_PRODUCT_LINK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_LNK_LNKED_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`linked_product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_LNK_LNK_TYPE_ID_CAT_PRD_LNK_TYPE_LNK_TYPE_ID` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2465 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product To Product Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link`
--

LOCK TABLES `catalog_product_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_link` DISABLE KEYS */;
INSERT INTO `catalog_product_link` VALUES (2448,15,16,1),(2445,15,17,1),(2447,15,32,1),(2446,15,34,1),(2289,16,15,1),(2290,16,18,1),(2291,16,24,1),(2292,16,46,1),(2265,17,19,1),(2266,17,24,1),(2267,17,28,1),(2268,17,45,1),(2249,18,15,1),(2250,18,16,1),(2251,18,21,1),(2252,18,24,1),(2273,19,21,1),(2274,19,24,1),(2275,19,32,1),(2276,19,45,1),(2241,20,17,1),(2242,20,19,1),(2243,20,28,1),(2244,20,34,1),(2321,21,15,1),(2322,21,16,1),(2323,21,23,1),(2324,21,46,1),(2353,22,18,1),(2354,22,20,1),(2355,22,23,1),(2356,22,45,1),(2257,23,15,1),(2258,23,20,1),(2259,23,33,1),(2260,23,34,1),(2297,24,20,1),(2298,24,23,1),(2299,24,35,1),(2300,24,46,1),(2305,28,20,1),(2306,28,21,1),(2307,28,22,1),(2308,28,46,1),(2313,32,21,1),(2314,32,22,1),(2315,32,28,1),(2316,32,34,1),(2329,33,15,1),(2330,33,17,1),(2331,33,22,1),(2332,33,34,1),(2337,34,17,1),(2338,34,19,1),(2339,34,23,1),(2340,34,33,1),(2345,35,32,1),(2346,35,33,1),(2347,35,34,1),(2348,35,45,1),(1275,62,510,1),(1276,62,542,1),(1277,62,802,1),(1278,62,867,1),(1283,78,558,1),(1284,78,606,1),(1285,78,828,1),(1286,78,841,1),(1291,94,446,1),(1292,94,622,1),(1293,94,789,1),(1294,94,815,1),(1299,110,462,1),(1300,110,510,1),(1301,110,815,1),(1302,110,828,1),(1307,126,478,1),(1308,126,574,1),(1309,126,737,1),(1310,126,776,1),(1315,142,558,1),(1316,142,622,1),(1317,142,828,1),(1318,142,867,1),(1323,158,558,1),(1324,158,622,1),(1325,158,750,1),(1326,158,841,1),(1331,174,510,1),(1332,174,558,1),(1333,174,763,1),(1334,174,789,1),(1339,190,446,1),(1340,190,526,1),(1341,190,763,1),(1342,190,880,1),(1347,206,446,1),(1348,206,542,1),(1349,206,776,1),(1350,206,880,1),(1355,222,526,1),(1356,222,558,1),(1357,222,815,1),(1358,222,854,1),(1363,238,478,1),(1364,238,606,1),(1365,238,750,1),(1366,238,828,1),(1371,254,478,1),(1372,254,494,1),(1373,254,763,1),(1374,254,867,1),(1379,270,110,1),(1380,270,222,1),(1381,270,789,1),(1382,270,867,1),(1387,286,126,1),(1388,286,206,1),(1389,286,763,1),(1390,286,802,1),(1403,302,78,1),(1404,302,222,1),(1405,302,828,1),(1406,302,880,1),(1419,318,94,1),(1420,318,174,1),(1421,318,802,1),(1422,318,854,1),(1427,334,190,1),(1428,334,238,1),(1429,334,841,1),(1430,334,854,1),(1435,350,142,1),(1436,350,222,1),(1437,350,841,1),(1438,350,854,1),(1443,366,78,1),(1444,366,110,1),(1445,366,737,1),(1446,366,841,1),(1451,382,174,1),(1452,382,238,1),(1453,382,737,1),(1454,382,880,1),(1411,398,142,1),(1412,398,254,1),(1413,398,815,1),(1414,398,841,1),(1395,414,190,1),(1396,414,206,1),(1397,414,815,1),(1398,414,867,1),(1459,430,62,1),(1460,430,190,1),(1461,430,763,1),(1462,430,789,1),(1564,638,478,1),(1565,638,590,1),(1566,638,911,1),(1567,638,1015,1),(1572,654,526,1),(1573,654,606,1),(1574,654,963,1),(1575,654,989,1),(1580,670,510,1),(1581,670,622,1),(1582,670,1015,1),(1583,670,1028,1),(1588,676,510,1),(1589,676,558,1),(1590,676,911,1),(1591,676,989,1),(1596,682,478,1),(1597,682,590,1),(1598,682,898,1),(1599,682,963,1),(1604,688,446,1),(1605,688,590,1),(1606,688,937,1),(1607,688,1002,1),(1612,694,446,1),(1613,694,510,1),(1614,694,898,1),(1615,694,1028,1),(1620,700,510,1),(1621,700,622,1),(1622,700,1015,1),(1623,700,1028,1),(1628,706,606,1),(1629,706,622,1),(1630,706,911,1),(1631,706,976,1),(1636,712,542,1),(1637,712,558,1),(1638,712,893,1),(1639,712,963,1),(1644,718,462,1),(1645,718,478,1),(1646,718,976,1),(1647,718,1028,1),(1652,724,590,1),(1653,724,606,1),(1654,724,963,1),(1655,724,1015,1),(1774,893,446,1),(1775,893,478,1),(1776,893,654,1),(1777,893,676,1),(1782,898,478,1),(1783,898,526,1),(1784,898,654,1),(1785,898,682,1),(1790,911,510,1),(1791,911,590,1),(1792,911,670,1),(1793,911,700,1),(1798,924,526,1),(1799,924,542,1),(1800,924,682,1),(1801,924,712,1),(1806,937,510,1),(1807,937,526,1),(1808,937,682,1),(1809,937,688,1),(1814,950,590,1),(1815,950,606,1),(1816,950,670,1),(1817,950,688,1),(1822,963,446,1),(1823,963,542,1),(1824,963,670,1),(1825,963,700,1),(1830,976,574,1),(1831,976,590,1),(1832,976,654,1),(1833,976,724,1),(1838,989,590,1),(1839,989,622,1),(1840,989,694,1),(1841,989,718,1),(1846,1002,446,1),(1847,1002,494,1),(1848,1002,670,1),(1849,1002,724,1),(1854,1015,542,1),(1855,1015,574,1),(1856,1015,676,1),(1857,1015,700,1),(1862,1028,446,1),(1863,1028,542,1),(1864,1028,682,1),(1865,1028,688,1),(643,1044,1412,1),(644,1044,1588,1),(645,1044,1854,1),(646,1044,1875,1),(651,1060,1428,1),(652,1060,1444,1),(653,1060,1847,1),(654,1060,1882,1),(659,1076,1412,1),(660,1076,1508,1),(661,1076,1889,1),(662,1076,1903,1),(667,1092,1428,1),(668,1092,1508,1),(669,1092,1889,1),(670,1092,1896,1),(675,1108,1492,1),(676,1108,1540,1),(677,1108,1875,1),(678,1108,1889,1),(683,1114,1444,1),(684,1114,1524,1),(685,1114,1868,1),(686,1114,1882,1),(691,1130,1428,1),(692,1130,1588,1),(693,1130,1861,1),(694,1130,1903,1),(699,1146,1412,1),(700,1146,1524,1),(701,1146,1861,1),(702,1146,1882,1),(707,1162,1412,1),(708,1162,1524,1),(709,1162,1833,1),(710,1162,1889,1),(715,1178,1492,1),(716,1178,1556,1),(717,1178,1847,1),(718,1178,1868,1),(723,1194,1444,1),(724,1194,1572,1),(725,1194,1840,1),(726,1194,1847,1),(731,1210,1476,1),(732,1210,1524,1),(733,1210,1819,1),(734,1210,1889,1),(1870,1220,1108,1),(1871,1220,1178,1),(1872,1220,1819,1),(1873,1220,1833,1),(1878,1236,1092,1),(1879,1236,1130,1),(1880,1236,1882,1),(1881,1236,1889,1),(1886,1252,1114,1),(1887,1252,1178,1),(1888,1252,1840,1),(1889,1252,1875,1),(1894,1268,1146,1),(1895,1268,1178,1),(1896,1268,1861,1),(1897,1268,1903,1),(1902,1284,1108,1),(1903,1284,1146,1),(1904,1284,1840,1),(1905,1284,1875,1),(1918,1300,1130,1),(1919,1300,1194,1),(1920,1300,1847,1),(1921,1300,1882,1),(1926,1316,1044,1),(1927,1316,1114,1),(1928,1316,1854,1),(1929,1316,1903,1),(1934,1332,1130,1),(1935,1332,1146,1),(1936,1332,1847,1),(1937,1332,1861,1),(1942,1348,1044,1),(1943,1348,1092,1),(1944,1348,1178,1),(1945,1348,1840,1),(1946,1348,1889,1),(1951,1364,1060,1),(1952,1364,1146,1),(1953,1364,1833,1),(1954,1364,1875,1),(1910,1380,1076,1),(1911,1380,1130,1),(1912,1380,1861,1),(1913,1380,1875,1),(1959,1396,1060,1),(1960,1396,1076,1),(1961,1396,1826,1),(1962,1396,1854,1),(943,1604,1540,1),(944,1604,1572,1),(945,1604,1935,1),(946,1604,1967,1),(951,1620,1444,1),(952,1620,1572,1),(953,1620,1967,1),(954,1620,2017,1),(959,1636,1476,1),(960,1636,1588,1),(961,1636,2017,1),(962,1636,2024,1),(967,1652,1412,1),(968,1652,1556,1),(969,1652,2003,1),(970,1652,2040,1),(975,1668,1412,1),(976,1668,1476,1),(977,1668,1967,1),(978,1668,2017,1),(983,1684,1412,1),(984,1684,1428,1),(985,1684,1919,1),(986,1684,2040,1),(991,1700,1476,1),(992,1700,1492,1),(993,1700,1990,1),(994,1700,2003,1),(999,1716,1492,1),(1000,1716,1524,1),(1001,1716,2010,1),(1002,1716,2040,1),(1007,1732,1540,1),(1008,1732,1572,1),(1009,1732,1951,1),(1010,1732,2040,1),(1015,1748,1412,1),(1016,1748,1444,1),(1017,1748,1919,1),(1018,1748,1990,1),(1023,1764,1492,1),(1024,1764,1572,1),(1025,1764,1919,1),(1026,1764,1951,1),(1031,1780,1428,1),(1032,1780,1588,1),(1033,1780,1935,1),(1034,1780,1983,1),(1039,1796,1524,1),(1040,1796,1556,1),(1041,1796,1990,1),(1042,1796,2024,1),(1047,1812,1412,1),(1048,1812,1476,1),(1049,1812,2010,1),(1050,1812,2017,1),(1179,1919,1508,1),(1180,1919,1540,1),(1181,1919,1668,1),(1182,1919,1780,1),(1187,1935,1460,1),(1188,1935,1572,1),(1189,1935,1716,1),(1190,1935,1748,1),(1195,1951,1524,1),(1196,1951,1572,1),(1197,1951,1652,1),(1198,1951,1780,1),(1203,1967,1428,1),(1204,1967,1508,1),(1205,1967,1620,1),(1206,1967,1732,1),(1211,1983,1460,1),(1212,1983,1476,1),(1213,1983,1604,1),(1214,1983,1780,1),(1219,1990,1460,1),(1220,1990,1636,1),(1221,1990,1716,1),(1222,1990,1732,1),(1227,1997,1508,1),(1228,1997,1588,1),(1229,1997,1652,1),(1230,1997,1748,1),(1235,2003,1508,1),(1236,2003,1540,1),(1237,2003,1620,1),(1238,2003,1764,1),(1243,2010,1508,1),(1244,2010,1540,1),(1245,2010,1716,1),(1246,2010,1748,1),(1251,2017,1524,1),(1252,2017,1556,1),(1253,2017,1668,1),(1254,2017,1716,1),(1259,2024,1412,1),(1260,2024,1556,1),(1261,2024,1620,1),(1262,2024,1716,1),(1267,2040,1428,1),(1268,2040,1508,1),(1269,2040,1764,1),(1270,2040,1812,1),(1,46,33,3),(2,46,34,3),(3,46,35,3),(2458,1,3,4),(2459,1,4,4),(2460,1,5,4),(2457,1,6,4),(2461,1,7,4),(2462,1,12,4),(2464,1,13,4),(2463,1,14,4),(2133,2,1,4),(2134,2,3,4),(2135,2,4,4),(2136,2,5,4),(2137,2,6,4),(2138,2,7,4),(2139,2,11,4),(2140,2,12,4),(2141,2,13,4),(2142,2,14,4),(2123,3,4,4),(2124,3,5,4),(2125,3,6,4),(2126,3,7,4),(2127,3,13,4),(2128,3,14,4),(2147,4,6,4),(2148,4,7,4),(2153,5,6,4),(2154,5,7,4),(2118,6,7,4),(2163,8,1,4),(2164,8,3,4),(2165,8,4,4),(2166,8,5,4),(2167,8,6,4),(2168,8,7,4),(2169,8,11,4),(2170,8,12,4),(2171,8,13,4),(2172,8,14,4),(2177,9,1,4),(2178,9,3,4),(2179,9,4,4),(2180,9,5,4),(2181,9,6,4),(2182,9,7,4),(2183,9,11,4),(2184,9,12,4),(2185,9,13,4),(2186,9,14,4),(2208,10,1,4),(2209,10,3,4),(2210,10,4,4),(2211,10,5,4),(2212,10,6,4),(2213,10,7,4),(2214,10,11,4),(2215,10,12,4),(2216,10,13,4),(2217,10,14,4),(2222,11,1,4),(2223,11,3,4),(2224,11,4,4),(2225,11,5,4),(2226,11,6,4),(2227,11,7,4),(2228,11,12,4),(2229,11,13,4),(2230,11,14,4),(2191,12,3,4),(2192,12,4,4),(2193,12,5,4),(2194,12,6,4),(2195,12,7,4),(2196,12,13,4),(2197,12,14,4),(2235,13,6,4),(2236,13,7,4),(2419,14,6,4),(2420,14,7,4),(1496,446,478,4),(1497,446,606,4),(1498,446,622,4),(1503,462,446,4),(1504,462,478,4),(1505,462,510,4),(1506,462,526,4),(1507,462,542,4),(1508,462,606,4),(1509,462,622,4),(1529,478,606,4),(1530,478,622,4),(1546,494,446,4),(1547,494,478,4),(1548,494,510,4),(1549,494,526,4),(1550,494,542,4),(1551,494,606,4),(1552,494,622,4),(1557,510,478,4),(1558,510,606,4),(1559,510,622,4),(1489,526,478,4),(1490,526,606,4),(1491,526,622,4),(1514,542,478,4),(1515,542,606,4),(1516,542,622,4),(1467,558,446,4),(1468,558,478,4),(1469,558,510,4),(1470,558,526,4),(1471,558,542,4),(1472,558,606,4),(1473,558,622,4),(1478,574,446,4),(1479,574,478,4),(1480,574,510,4),(1481,574,526,4),(1482,574,542,4),(1483,574,606,4),(1484,574,622,4),(1535,590,446,4),(1536,590,478,4),(1537,590,510,4),(1538,590,526,4),(1539,590,542,4),(1540,590,606,4),(1541,590,622,4),(1660,737,750,4),(1661,737,763,4),(1662,737,776,4),(1663,737,789,4),(1664,737,815,4),(1665,737,828,4),(1666,737,841,4),(1667,737,854,4),(1668,737,867,4),(1669,737,880,4),(1674,750,763,4),(1675,750,789,4),(1676,750,815,4),(1677,750,828,4),(1678,750,841,4),(1679,750,854,4),(1680,750,867,4),(1681,750,880,4),(1686,763,789,4),(1687,763,815,4),(1688,763,828,4),(1689,763,841,4),(1690,763,854,4),(1691,763,867,4),(1696,776,750,4),(1697,776,763,4),(1698,776,789,4),(1699,776,815,4),(1700,776,828,4),(1701,776,841,4),(1702,776,854,4),(1703,776,867,4),(1704,776,880,4),(1709,789,815,4),(1710,789,828,4),(1711,789,841,4),(1712,789,854,4),(1713,789,867,4),(1718,802,737,4),(1719,802,750,4),(1720,802,763,4),(1721,802,776,4),(1722,802,789,4),(1723,802,815,4),(1724,802,828,4),(1725,802,841,4),(1726,802,854,4),(1727,802,867,4),(1728,802,880,4),(1733,815,828,4),(1734,815,841,4),(1735,815,867,4),(1744,841,828,4),(1749,854,815,4),(1750,854,828,4),(1751,854,841,4),(1752,854,867,4),(1757,867,828,4),(1758,867,841,4),(1763,880,763,4),(1764,880,789,4),(1765,880,815,4),(1766,880,828,4),(1767,880,841,4),(1768,880,854,4),(1769,880,867,4),(848,1412,1428,4),(849,1412,1444,4),(850,1412,1460,4),(851,1412,1476,4),(852,1412,1524,4),(857,1428,1476,4),(858,1428,1524,4),(863,1444,1476,4),(864,1444,1524,4),(881,1460,1476,4),(882,1460,1524,4),(891,1492,1412,4),(892,1492,1428,4),(893,1492,1444,4),(894,1492,1460,4),(895,1492,1476,4),(896,1492,1524,4),(897,1492,1540,4),(902,1508,1412,4),(903,1508,1428,4),(904,1508,1444,4),(905,1508,1460,4),(906,1508,1476,4),(907,1508,1492,4),(908,1508,1524,4),(909,1508,1540,4),(914,1524,1476,4),(919,1540,1428,4),(920,1540,1444,4),(921,1540,1460,4),(922,1540,1476,4),(923,1540,1524,4),(928,1556,1412,4),(929,1556,1428,4),(930,1556,1444,4),(931,1556,1460,4),(932,1556,1476,4),(933,1556,1492,4),(934,1556,1508,4),(935,1556,1524,4),(936,1556,1540,4),(937,1556,1572,4),(938,1556,1588,4),(836,1572,1412,4),(837,1572,1428,4),(838,1572,1444,4),(839,1572,1460,4),(840,1572,1476,4),(841,1572,1492,4),(842,1572,1524,4),(843,1572,1540,4),(869,1588,1412,4),(870,1588,1428,4),(871,1588,1444,4),(872,1588,1460,4),(873,1588,1476,4),(874,1588,1492,4),(875,1588,1524,4),(876,1588,1540,4),(1055,1819,1826,4),(1056,1819,1833,4),(1057,1819,1840,4),(1058,1819,1847,4),(1059,1819,1854,4),(1060,1819,1861,4),(1061,1819,1868,4),(1062,1819,1875,4),(1063,1819,1882,4),(1064,1819,1889,4),(1065,1819,1896,4),(1066,1819,1903,4),(1071,1826,1833,4),(1072,1826,1840,4),(1073,1826,1847,4),(1074,1826,1854,4),(1075,1826,1861,4),(1076,1826,1868,4),(1077,1826,1875,4),(1078,1826,1882,4),(1079,1826,1896,4),(1080,1826,1903,4),(1085,1833,1840,4),(1086,1833,1847,4),(1087,1833,1854,4),(1088,1833,1875,4),(1089,1833,1882,4),(1090,1833,1896,4),(1091,1833,1903,4),(1104,1854,1840,4),(1105,1854,1847,4),(1106,1854,1896,4),(1111,1861,1840,4),(1112,1861,1847,4),(1113,1861,1854,4),(1114,1861,1875,4),(1115,1861,1882,4),(1116,1861,1896,4),(1117,1861,1903,4),(1122,1868,1840,4),(1123,1868,1847,4),(1124,1868,1854,4),(1125,1868,1875,4),(1126,1868,1882,4),(1127,1868,1896,4),(1128,1868,1903,4),(1133,1875,1840,4),(1134,1875,1847,4),(1135,1875,1854,4),(1136,1875,1896,4),(1141,1882,1840,4),(1142,1882,1847,4),(1143,1882,1854,4),(1144,1882,1896,4),(1149,1889,1833,4),(1150,1889,1840,4),(1151,1889,1847,4),(1152,1889,1854,4),(1153,1889,1861,4),(1154,1889,1868,4),(1155,1889,1875,4),(1156,1889,1882,4),(1157,1889,1896,4),(1158,1889,1903,4),(1163,1896,1840,4),(1164,1896,1847,4),(1169,1903,1840,4),(1170,1903,1847,4),(1171,1903,1854,4),(1172,1903,1875,4),(1173,1903,1882,4),(1174,1903,1896,4),(2455,1,20,5),(2454,1,32,5),(2453,1,34,5),(2456,1,46,5),(2146,2,17,5),(2144,2,19,5),(2143,2,23,5),(2145,2,45,5),(2129,3,15,5),(2132,3,18,5),(2130,3,21,5),(2131,3,35,5),(2149,4,17,5),(2150,4,22,5),(2152,4,24,5),(2151,4,35,5),(2155,5,16,5),(2156,5,35,5),(2157,5,45,5),(2158,5,46,5),(2121,6,17,5),(2119,6,18,5),(2122,6,19,5),(2120,6,23,5),(2161,7,15,5),(2162,7,18,5),(2159,7,22,5),(2160,7,46,5),(2173,8,16,5),(2174,8,28,5),(2175,8,35,5),(2176,8,46,5),(2188,9,20,5),(2189,9,21,5),(2187,9,22,5),(2190,9,28,5),(2219,10,22,5),(2220,10,28,5),(2218,10,33,5),(2221,10,35,5),(2234,11,18,5),(2231,11,21,5),(2233,11,32,5),(2232,11,46,5),(2199,12,21,5),(2198,12,23,5),(2201,12,33,5),(2200,12,35,5),(2239,13,15,5),(2240,13,18,5),(2238,13,32,5),(2237,13,46,5),(2418,14,15,5),(2417,14,18,5),(2416,14,19,5),(2415,14,28,5),(2451,15,16,5),(2452,15,23,5),(2450,15,35,5),(2449,15,45,5),(2296,16,22,5),(2293,16,24,5),(2295,16,28,5),(2294,16,33,5),(2270,17,20,5),(2271,17,22,5),(2272,17,23,5),(2269,17,28,5),(2253,18,20,5),(2255,18,33,5),(2254,18,34,5),(2256,18,46,5),(2277,19,20,5),(2278,19,21,5),(2279,19,34,5),(2280,19,45,5),(2246,20,15,5),(2248,20,22,5),(2245,20,24,5),(2247,20,45,5),(2328,21,23,5),(2326,21,24,5),(2325,21,32,5),(2327,21,45,5),(2360,22,15,5),(2358,22,20,5),(2357,22,23,5),(2359,22,46,5),(2261,23,17,5),(2263,23,20,5),(2262,23,45,5),(2264,23,46,5),(2304,24,19,5),(2302,24,22,5),(2303,24,34,5),(2301,24,46,5),(2309,28,15,5),(2311,28,18,5),(2310,28,21,5),(2312,28,34,5),(2320,32,21,5),(2317,32,22,5),(2318,32,28,5),(2319,32,34,5),(2335,33,15,5),(2336,33,16,5),(2333,33,24,5),(2334,33,46,5),(2342,34,15,5),(2343,34,18,5),(2341,34,21,5),(2344,34,45,5),(2352,35,20,5),(2351,35,24,5),(2350,35,33,5),(2349,35,45,5),(1282,62,15,5),(1279,62,24,5),(1281,62,45,5),(1280,62,46,5),(1290,78,21,5),(1289,78,32,5),(1287,78,45,5),(1288,78,46,5),(1298,94,15,5),(1295,94,33,5),(1297,94,34,5),(1296,94,35,5),(1305,110,17,5),(1304,110,20,5),(1303,110,24,5),(1306,110,34,5),(1311,126,18,5),(1313,126,32,5),(1314,126,34,5),(1312,126,45,5),(1322,142,15,5),(1320,142,17,5),(1319,142,32,5),(1321,142,33,5),(1327,158,15,5),(1328,158,16,5),(1329,158,22,5),(1330,158,45,5),(1337,174,15,5),(1336,174,16,5),(1338,174,23,5),(1335,174,24,5),(1346,190,18,5),(1343,190,21,5),(1345,190,28,5),(1344,190,35,5),(1352,206,20,5),(1351,206,22,5),(1353,206,28,5),(1354,206,34,5),(1359,222,15,5),(1362,222,19,5),(1361,222,23,5),(1360,222,46,5),(1367,238,15,5),(1368,238,28,5),(1369,238,32,5),(1370,238,35,5),(1376,254,18,5),(1375,254,23,5),(1378,254,24,5),(1377,254,34,5),(1385,270,16,5),(1386,270,17,5),(1383,270,28,5),(1384,270,34,5),(1393,286,20,5),(1392,286,22,5),(1394,286,24,5),(1391,286,28,5),(1409,302,20,5),(1407,302,21,5),(1410,302,33,5),(1408,302,46,5),(1425,318,21,5),(1424,318,34,5),(1426,318,35,5),(1423,318,45,5),(1433,334,15,5),(1432,334,32,5),(1431,334,33,5),(1434,334,46,5),(1439,350,15,5),(1440,350,16,5),(1441,350,24,5),(1442,350,34,5),(1450,366,16,5),(1448,366,18,5),(1447,366,21,5),(1449,366,34,5),(1455,382,15,5),(1456,382,20,5),(1457,382,22,5),(1458,382,23,5),(1415,398,21,5),(1417,398,33,5),(1418,398,34,5),(1416,398,46,5),(1401,414,15,5),(1400,414,18,5),(1399,414,32,5),(1402,414,33,5),(1466,430,16,5),(1464,430,24,5),(1465,430,32,5),(1463,430,33,5),(1499,446,15,5),(1500,446,23,5),(1501,446,28,5),(1502,446,32,5),(1511,462,15,5),(1513,462,17,5),(1512,462,23,5),(1510,462,28,5),(1532,478,20,5),(1531,478,21,5),(1533,478,35,5),(1534,478,46,5),(1553,494,15,5),(1554,494,23,5),(1556,494,24,5),(1555,494,32,5),(1560,510,16,5),(1562,510,22,5),(1563,510,28,5),(1561,510,32,5),(1493,526,15,5),(1495,526,18,5),(1492,526,35,5),(1494,526,46,5),(1520,542,18,5),(1517,542,19,5),(1519,542,20,5),(1518,542,35,5),(1474,558,15,5),(1477,558,16,5),(1476,558,19,5),(1475,558,34,5),(1488,574,15,5),(1487,574,16,5),(1485,574,23,5),(1486,574,24,5),(1542,590,20,5),(1543,590,22,5),(1544,590,34,5),(1545,590,46,5),(1521,606,19,5),(1524,606,20,5),(1522,606,32,5),(1523,606,33,5),(1525,622,20,5),(1528,622,28,5),(1526,622,32,5),(1527,622,46,5),(1570,638,20,5),(1571,638,22,5),(1568,638,24,5),(1569,638,46,5),(1576,654,15,5),(1579,654,17,5),(1577,654,22,5),(1578,654,35,5),(1586,670,15,5),(1584,670,16,5),(1587,670,20,5),(1585,670,32,5),(1592,676,16,5),(1595,676,19,5),(1593,676,32,5),(1594,676,33,5),(1603,682,23,5),(1600,682,24,5),(1602,682,35,5),(1601,682,45,5),(1611,688,15,5),(1609,688,16,5),(1610,688,32,5),(1608,688,45,5),(1617,694,22,5),(1619,694,28,5),(1618,694,34,5),(1616,694,46,5),(1624,700,16,5),(1625,700,22,5),(1627,700,32,5),(1626,700,33,5),(1632,706,15,5),(1635,706,17,5),(1633,706,19,5),(1634,706,23,5),(1641,712,16,5),(1640,712,17,5),(1643,712,23,5),(1642,712,35,5),(1650,718,21,5),(1651,718,23,5),(1648,718,24,5),(1649,718,32,5),(1658,724,15,5),(1659,724,17,5),(1657,724,22,5),(1656,724,46,5),(1671,737,16,5),(1670,737,18,5),(1673,737,22,5),(1672,737,35,5),(1682,750,17,5),(1685,750,18,5),(1684,750,23,5),(1683,750,46,5),(1692,763,15,5),(1695,763,22,5),(1693,763,24,5),(1694,763,33,5),(1708,776,19,5),(1705,776,23,5),(1706,776,32,5),(1707,776,33,5),(1714,789,15,5),(1717,789,28,5),(1716,789,34,5),(1715,789,35,5),(1731,802,15,5),(1732,802,17,5),(1730,802,21,5),(1729,802,22,5),(1739,815,23,5),(1736,815,24,5),(1737,815,34,5),(1738,815,45,5),(1742,828,15,5),(1740,828,16,5),(1741,828,24,5),(1743,828,35,5),(1746,841,18,5),(1748,841,19,5),(1747,841,24,5),(1745,841,28,5),(1753,854,15,5),(1755,854,24,5),(1756,854,33,5),(1754,854,45,5),(1762,867,15,5),(1761,867,17,5),(1759,867,20,5),(1760,867,33,5),(1771,880,15,5),(1772,880,19,5),(1770,880,21,5),(1773,880,45,5),(1780,893,17,5),(1781,893,22,5),(1779,893,23,5),(1778,893,45,5),(1786,898,17,5),(1788,898,18,5),(1789,898,21,5),(1787,898,34,5),(1797,911,15,5),(1795,911,18,5),(1794,911,19,5),(1796,911,32,5),(1803,924,15,5),(1804,924,19,5),(1805,924,20,5),(1802,924,45,5),(1812,937,15,5),(1811,937,20,5),(1810,937,22,5),(1813,937,28,5),(1818,950,18,5),(1821,950,19,5),(1820,950,23,5),(1819,950,32,5),(1827,963,15,5),(1828,963,20,5),(1826,963,23,5),(1829,963,33,5),(1834,976,15,5),(1836,976,16,5),(1837,976,22,5),(1835,976,23,5),(1843,989,18,5),(1844,989,19,5),(1845,989,22,5),(1842,989,28,5),(1850,1002,15,5),(1853,1002,16,5),(1851,1002,17,5),(1852,1002,46,5),(1859,1015,15,5),(1858,1015,19,5),(1861,1015,32,5),(1860,1015,35,5),(1869,1028,15,5),(1868,1028,17,5),(1866,1028,20,5),(1867,1028,45,5),(647,1044,15,5),(649,1044,18,5),(648,1044,21,5),(650,1044,32,5),(657,1060,21,5),(658,1060,32,5),(656,1060,33,5),(655,1060,45,5),(666,1076,15,5),(663,1076,19,5),(665,1076,32,5),(664,1076,46,5),(673,1092,15,5),(671,1092,18,5),(674,1092,28,5),(672,1092,35,5),(679,1108,24,5),(681,1108,28,5),(680,1108,35,5),(682,1108,45,5),(689,1114,18,5),(690,1114,28,5),(687,1114,32,5),(688,1114,45,5),(695,1130,21,5),(696,1130,24,5),(697,1130,34,5),(698,1130,35,5),(704,1146,20,5),(705,1146,23,5),(703,1146,32,5),(706,1146,34,5),(712,1162,17,5),(714,1162,28,5),(713,1162,33,5),(711,1162,35,5),(719,1178,20,5),(720,1178,32,5),(721,1178,35,5),(722,1178,45,5),(729,1194,20,5),(727,1194,23,5),(728,1194,24,5),(730,1194,33,5),(735,1210,15,5),(738,1210,19,5),(737,1210,22,5),(736,1210,46,5),(1874,1220,18,5),(1875,1220,19,5),(1876,1220,21,5),(1877,1220,23,5),(1882,1236,15,5),(1883,1236,17,5),(1884,1236,34,5),(1885,1236,35,5),(1890,1252,28,5),(1891,1252,33,5),(1892,1252,34,5),(1893,1252,35,5),(1898,1268,28,5),(1899,1268,32,5),(1900,1268,33,5),(1901,1268,35,5),(1906,1284,15,5),(1907,1284,17,5),(1908,1284,21,5),(1909,1284,35,5),(1922,1300,15,5),(1923,1300,19,5),(1924,1300,22,5),(1925,1300,46,5),(1930,1316,17,5),(1931,1316,18,5),(1932,1316,32,5),(1933,1316,34,5),(1938,1332,21,5),(1939,1332,22,5),(1940,1332,24,5),(1941,1332,46,5),(1947,1348,16,5),(1948,1348,19,5),(1949,1348,22,5),(1950,1348,23,5),(1955,1364,18,5),(1956,1364,19,5),(1957,1364,24,5),(1958,1364,35,5),(1914,1380,15,5),(1915,1380,16,5),(1916,1380,20,5),(1917,1380,35,5),(1963,1396,18,5),(1964,1396,21,5),(1965,1396,22,5),(1966,1396,46,5),(855,1412,16,5),(856,1412,19,5),(854,1412,21,5),(853,1412,28,5),(861,1428,24,5),(860,1428,32,5),(859,1428,33,5),(862,1428,46,5),(866,1444,15,5),(865,1444,18,5),(868,1444,28,5),(867,1444,35,5),(884,1460,15,5),(886,1460,20,5),(885,1460,28,5),(883,1460,45,5),(889,1476,17,5),(887,1476,22,5),(888,1476,24,5),(890,1476,32,5),(898,1492,15,5),(901,1492,28,5),(900,1492,33,5),(899,1492,35,5),(911,1508,17,5),(912,1508,24,5),(913,1508,28,5),(910,1508,46,5),(917,1524,22,5),(918,1524,23,5),(915,1524,24,5),(916,1524,46,5),(926,1540,15,5),(925,1540,18,5),(924,1540,22,5),(927,1540,28,5),(940,1556,15,5),(941,1556,16,5),(942,1556,21,5),(939,1556,35,5),(844,1572,22,5),(846,1572,23,5),(847,1572,28,5),(845,1572,46,5),(880,1588,16,5),(879,1588,17,5),(878,1588,21,5),(877,1588,35,5),(949,1604,16,5),(947,1604,20,5),(948,1604,24,5),(950,1604,35,5),(957,1620,15,5),(956,1620,16,5),(958,1620,33,5),(955,1620,35,5),(966,1636,18,5),(965,1636,28,5),(963,1636,33,5),(964,1636,35,5),(974,1652,15,5),(972,1652,17,5),(973,1652,19,5),(971,1652,23,5),(982,1668,19,5),(980,1668,22,5),(981,1668,32,5),(979,1668,33,5),(987,1684,15,5),(989,1684,16,5),(988,1684,24,5),(990,1684,28,5),(997,1700,20,5),(995,1700,22,5),(996,1700,33,5),(998,1700,45,5),(1003,1716,18,5),(1006,1716,21,5),(1005,1716,22,5),(1004,1716,32,5),(1011,1732,15,5),(1014,1732,17,5),(1012,1732,21,5),(1013,1732,32,5),(1021,1748,16,5),(1022,1748,23,5),(1020,1748,33,5),(1019,1748,46,5),(1029,1764,15,5),(1027,1764,19,5),(1028,1764,20,5),(1030,1764,32,5),(1038,1780,15,5),(1036,1780,20,5),(1037,1780,23,5),(1035,1780,46,5),(1046,1796,15,5),(1045,1796,16,5),(1043,1796,18,5),(1044,1796,35,5),(1054,1812,16,5),(1051,1812,17,5),(1052,1812,21,5),(1053,1812,32,5),(1067,1819,17,5),(1069,1819,20,5),(1068,1819,21,5),(1070,1819,28,5),(1082,1826,15,5),(1084,1826,22,5),(1083,1826,34,5),(1081,1826,35,5),(1095,1833,15,5),(1092,1833,16,5),(1093,1833,18,5),(1094,1833,23,5),(1099,1840,16,5),(1096,1840,17,5),(1098,1840,21,5),(1097,1840,33,5),(1102,1847,15,5),(1100,1847,20,5),(1103,1847,28,5),(1101,1847,32,5),(1108,1854,18,5),(1110,1854,21,5),(1107,1854,23,5),(1109,1854,24,5),(1118,1861,15,5),(1119,1861,20,5),(1121,1861,21,5),(1120,1861,28,5),(1129,1868,15,5),(1130,1868,19,5),(1131,1868,21,5),(1132,1868,22,5),(1140,1875,16,5),(1138,1875,17,5),(1139,1875,21,5),(1137,1875,24,5),(1145,1882,15,5),(1146,1882,20,5),(1148,1882,33,5),(1147,1882,35,5),(1161,1889,17,5),(1159,1889,19,5),(1160,1889,21,5),(1162,1889,23,5),(1166,1896,15,5),(1167,1896,18,5),(1168,1896,32,5),(1165,1896,45,5),(1178,1903,15,5),(1175,1903,16,5),(1177,1903,23,5),(1176,1903,32,5),(1185,1919,18,5),(1184,1919,20,5),(1183,1919,23,5),(1186,1919,33,5),(1191,1935,20,5),(1192,1935,24,5),(1194,1935,28,5),(1193,1935,34,5),(1202,1951,17,5),(1200,1951,22,5),(1201,1951,32,5),(1199,1951,34,5),(1209,1967,19,5),(1210,1967,22,5),(1207,1967,33,5),(1208,1967,45,5),(1217,1983,15,5),(1218,1983,16,5),(1216,1983,19,5),(1215,1983,32,5),(1225,1990,17,5),(1224,1990,23,5),(1223,1990,24,5),(1226,1990,45,5),(1232,1997,15,5),(1231,1997,19,5),(1233,1997,23,5),(1234,1997,35,5),(1240,2003,19,5),(1242,2003,32,5),(1241,2003,35,5),(1239,2003,45,5),(1248,2010,20,5),(1250,2010,34,5),(1247,2010,35,5),(1249,2010,46,5),(1255,2017,15,5),(1256,2017,16,5),(1257,2017,17,5),(1258,2017,20,5),(1266,2024,15,5),(1265,2024,17,5),(1264,2024,20,5),(1263,2024,32,5),(1272,2040,19,5),(1273,2040,21,5),(1274,2040,32,5),(1271,2040,33,5);
/*!40000 ALTER TABLE `catalog_product_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute` (
  `product_link_attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Link Attribute ID',
  `link_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Link Type ID',
  `product_link_attribute_code` varchar(32) DEFAULT NULL COMMENT 'Product Link Attribute Code',
  `data_type` varchar(32) DEFAULT NULL COMMENT 'Data Type',
  PRIMARY KEY (`product_link_attribute_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_LINK_TYPE_ID` (`link_type_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_LNK_TYPE_ID_CAT_PRD_LNK_TYPE_LNK_TYPE_ID` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute`
--

LOCK TABLES `catalog_product_link_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute` VALUES (1,1,'position','int'),(2,4,'position','int'),(3,5,'position','int'),(4,3,'position','int'),(5,3,'qty','decimal');
/*!40000 ALTER TABLE `catalog_product_link_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_decimal`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute_decimal` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_LNK_ATTR_DEC_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_DECIMAL_LINK_ID` (`link_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_DEC_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_AB2EFA9A14F7BCF1D5400056203D14B6` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Decimal Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_decimal`
--

LOCK TABLES `catalog_product_link_attribute_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_decimal` VALUES (1,5,1,0.000000),(2,5,2,0.000000),(3,5,3,0.000000);
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_int`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute_int` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_LNK_ATTR_INT_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_INT_LINK_ID` (`link_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_INT_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_D6D878F8BA2A4282F8DDED7E6E3DE35C` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2468 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Integer Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_int`
--

LOCK TABLES `catalog_product_link_attribute_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute_int` VALUES (1,4,1,0),(2,4,2,1),(3,4,3,2),(646,1,643,2),(647,1,644,3),(648,1,645,1),(649,1,646,4),(650,3,647,1),(651,3,648,2),(652,3,649,3),(653,3,650,4),(654,1,651,2),(655,1,652,4),(656,1,653,3),(657,1,654,1),(658,3,655,1),(659,3,656,2),(660,3,657,3),(661,3,658,4),(662,1,659,3),(663,1,660,4),(664,1,661,1),(665,1,662,2),(666,3,663,1),(667,3,664,2),(668,3,665,3),(669,3,666,4),(670,1,667,3),(671,1,668,2),(672,1,669,4),(673,1,670,1),(674,3,671,1),(675,3,672,2),(676,3,673,3),(677,3,674,4),(678,1,675,2),(679,1,676,1),(680,1,677,4),(681,1,678,3),(682,3,679,1),(683,3,680,2),(684,3,681,3),(685,3,682,4),(686,1,683,2),(687,1,684,3),(688,1,685,4),(689,1,686,1),(690,3,687,1),(691,3,688,2),(692,3,689,3),(693,3,690,4),(694,1,691,3),(695,1,692,4),(696,1,693,2),(697,1,694,1),(698,3,695,1),(699,3,696,2),(700,3,697,3),(701,3,698,4),(702,1,699,4),(703,1,700,2),(704,1,701,3),(705,1,702,1),(706,3,703,1),(707,3,704,2),(708,3,705,3),(709,3,706,4),(710,1,707,4),(711,1,708,3),(712,1,709,1),(713,1,710,2),(714,3,711,1),(715,3,712,2),(716,3,713,3),(717,3,714,4),(718,1,715,1),(719,1,716,3),(720,1,717,2),(721,1,718,4),(722,3,719,1),(723,3,720,2),(724,3,721,3),(725,3,722,4),(726,1,723,4),(727,1,724,1),(728,1,725,2),(729,1,726,3),(730,3,727,1),(731,3,728,2),(732,3,729,3),(733,3,730,4),(734,1,731,2),(735,1,732,3),(736,1,733,4),(737,1,734,1),(738,3,735,1),(739,3,736,2),(740,3,737,3),(741,3,738,4),(839,2,836,1),(840,2,837,2),(841,2,838,3),(842,2,839,4),(843,2,840,5),(844,2,841,6),(845,2,842,7),(846,2,843,8),(847,3,844,1),(848,3,845,2),(849,3,846,3),(850,3,847,4),(851,2,848,1),(852,2,849,2),(853,2,850,3),(854,2,851,4),(855,2,852,5),(856,3,853,1),(857,3,854,2),(858,3,855,3),(859,3,856,4),(860,2,857,1),(861,2,858,2),(862,3,859,1),(863,3,860,2),(864,3,861,3),(865,3,862,4),(866,2,863,1),(867,2,864,2),(868,3,865,1),(869,3,866,2),(870,3,867,3),(871,3,868,4),(872,2,869,1),(873,2,870,2),(874,2,871,3),(875,2,872,4),(876,2,873,5),(877,2,874,6),(878,2,875,7),(879,2,876,8),(880,3,877,1),(881,3,878,2),(882,3,879,3),(883,3,880,4),(884,2,881,1),(885,2,882,2),(886,3,883,1),(887,3,884,2),(888,3,885,3),(889,3,886,4),(890,3,887,1),(891,3,888,2),(892,3,889,3),(893,3,890,4),(894,2,891,1),(895,2,892,2),(896,2,893,3),(897,2,894,4),(898,2,895,5),(899,2,896,6),(900,2,897,7),(901,3,898,1),(902,3,899,2),(903,3,900,3),(904,3,901,4),(905,2,902,1),(906,2,903,2),(907,2,904,3),(908,2,905,4),(909,2,906,5),(910,2,907,6),(911,2,908,7),(912,2,909,8),(913,3,910,1),(914,3,911,2),(915,3,912,3),(916,3,913,4),(917,2,914,1),(918,3,915,1),(919,3,916,2),(920,3,917,3),(921,3,918,4),(922,2,919,1),(923,2,920,2),(924,2,921,3),(925,2,922,4),(926,2,923,5),(927,3,924,1),(928,3,925,2),(929,3,926,3),(930,3,927,4),(931,2,928,2),(932,2,929,3),(933,2,930,4),(934,2,931,6),(935,2,932,7),(936,2,933,8),(937,2,934,9),(938,2,935,10),(939,2,936,11),(940,2,937,1),(941,2,938,5),(942,3,939,1),(943,3,940,2),(944,3,941,3),(945,3,942,4),(946,1,943,1),(947,1,944,2),(948,1,945,4),(949,1,946,3),(950,3,947,1),(951,3,948,2),(952,3,949,3),(953,3,950,4),(954,1,951,4),(955,1,952,3),(956,1,953,2),(957,1,954,1),(958,3,955,1),(959,3,956,2),(960,3,957,3),(961,3,958,4),(962,1,959,1),(963,1,960,2),(964,1,961,3),(965,1,962,4),(966,3,963,1),(967,3,964,2),(968,3,965,3),(969,3,966,4),(970,1,967,1),(971,1,968,4),(972,1,969,3),(973,1,970,2),(974,3,971,1),(975,3,972,2),(976,3,973,3),(977,3,974,4),(978,1,975,2),(979,1,976,1),(980,1,977,3),(981,1,978,4),(982,3,979,1),(983,3,980,2),(984,3,981,3),(985,3,982,4),(986,1,983,3),(987,1,984,4),(988,1,985,2),(989,1,986,1),(990,3,987,1),(991,3,988,2),(992,3,989,3),(993,3,990,4),(994,1,991,4),(995,1,992,2),(996,1,993,1),(997,1,994,3),(998,3,995,1),(999,3,996,2),(1000,3,997,3),(1001,3,998,4),(1002,1,999,3),(1003,1,1000,2),(1004,1,1001,1),(1005,1,1002,4),(1006,3,1003,1),(1007,3,1004,2),(1008,3,1005,3),(1009,3,1006,4),(1010,1,1007,1),(1011,1,1008,4),(1012,1,1009,2),(1013,1,1010,3),(1014,3,1011,1),(1015,3,1012,2),(1016,3,1013,3),(1017,3,1014,4),(1018,1,1015,3),(1019,1,1016,2),(1020,1,1017,4),(1021,1,1018,1),(1022,3,1019,1),(1023,3,1020,2),(1024,3,1021,3),(1025,3,1022,4),(1026,1,1023,4),(1027,1,1024,3),(1028,1,1025,1),(1029,1,1026,2),(1030,3,1027,1),(1031,3,1028,2),(1032,3,1029,3),(1033,3,1030,4),(1034,1,1031,1),(1035,1,1032,4),(1036,1,1033,3),(1037,1,1034,2),(1038,3,1035,1),(1039,3,1036,2),(1040,3,1037,3),(1041,3,1038,4),(1042,1,1039,4),(1043,1,1040,2),(1044,1,1041,1),(1045,1,1042,3),(1046,3,1043,1),(1047,3,1044,2),(1048,3,1045,3),(1049,3,1046,4),(1050,1,1047,2),(1051,1,1048,4),(1052,1,1049,1),(1053,1,1050,3),(1054,3,1051,1),(1055,3,1052,2),(1056,3,1053,3),(1057,3,1054,4),(1058,2,1055,1),(1059,2,1056,2),(1060,2,1057,3),(1061,2,1058,4),(1062,2,1059,5),(1063,2,1060,6),(1064,2,1061,7),(1065,2,1062,8),(1066,2,1063,9),(1067,2,1064,10),(1068,2,1065,11),(1069,2,1066,12),(1070,3,1067,1),(1071,3,1068,2),(1072,3,1069,3),(1073,3,1070,4),(1074,2,1071,1),(1075,2,1072,2),(1076,2,1073,3),(1077,2,1074,4),(1078,2,1075,5),(1079,2,1076,6),(1080,2,1077,7),(1081,2,1078,8),(1082,2,1079,9),(1083,2,1080,10),(1084,3,1081,1),(1085,3,1082,2),(1086,3,1083,3),(1087,3,1084,4),(1088,2,1085,1),(1089,2,1086,2),(1090,2,1087,3),(1091,2,1088,4),(1092,2,1089,5),(1093,2,1090,6),(1094,2,1091,7),(1095,3,1092,1),(1096,3,1093,2),(1097,3,1094,3),(1098,3,1095,4),(1099,3,1096,1),(1100,3,1097,2),(1101,3,1098,3),(1102,3,1099,4),(1103,3,1100,1),(1104,3,1101,2),(1105,3,1102,3),(1106,3,1103,4),(1107,2,1104,1),(1108,2,1105,2),(1109,2,1106,3),(1110,3,1107,1),(1111,3,1108,2),(1112,3,1109,3),(1113,3,1110,4),(1114,2,1111,1),(1115,2,1112,2),(1116,2,1113,3),(1117,2,1114,4),(1118,2,1115,5),(1119,2,1116,6),(1120,2,1117,7),(1121,3,1118,1),(1122,3,1119,2),(1123,3,1120,3),(1124,3,1121,4),(1125,2,1122,1),(1126,2,1123,2),(1127,2,1124,3),(1128,2,1125,4),(1129,2,1126,5),(1130,2,1127,6),(1131,2,1128,7),(1132,3,1129,1),(1133,3,1130,2),(1134,3,1131,3),(1135,3,1132,4),(1136,2,1133,1),(1137,2,1134,2),(1138,2,1135,3),(1139,2,1136,4),(1140,3,1137,1),(1141,3,1138,2),(1142,3,1139,3),(1143,3,1140,4),(1144,2,1141,1),(1145,2,1142,2),(1146,2,1143,3),(1147,2,1144,4),(1148,3,1145,1),(1149,3,1146,2),(1150,3,1147,3),(1151,3,1148,4),(1152,2,1149,1),(1153,2,1150,2),(1154,2,1151,3),(1155,2,1152,4),(1156,2,1153,5),(1157,2,1154,6),(1158,2,1155,7),(1159,2,1156,8),(1160,2,1157,9),(1161,2,1158,10),(1162,3,1159,1),(1163,3,1160,2),(1164,3,1161,3),(1165,3,1162,4),(1166,2,1163,1),(1167,2,1164,2),(1168,3,1165,1),(1169,3,1166,2),(1170,3,1167,3),(1171,3,1168,4),(1172,2,1169,1),(1173,2,1170,2),(1174,2,1171,3),(1175,2,1172,4),(1176,2,1173,5),(1177,2,1174,6),(1178,3,1175,1),(1179,3,1176,2),(1180,3,1177,3),(1181,3,1178,4),(1182,1,1179,3),(1183,1,1180,4),(1184,1,1181,2),(1185,1,1182,1),(1186,3,1183,1),(1187,3,1184,2),(1188,3,1185,3),(1189,3,1186,4),(1190,1,1187,4),(1191,1,1188,3),(1192,1,1189,2),(1193,1,1190,1),(1194,3,1191,1),(1195,3,1192,2),(1196,3,1193,3),(1197,3,1194,4),(1198,1,1195,3),(1199,1,1196,4),(1200,1,1197,2),(1201,1,1198,1),(1202,3,1199,1),(1203,3,1200,2),(1204,3,1201,3),(1205,3,1202,4),(1206,1,1203,4),(1207,1,1204,3),(1208,1,1205,1),(1209,1,1206,2),(1210,3,1207,1),(1211,3,1208,2),(1212,3,1209,3),(1213,3,1210,4),(1214,1,1211,1),(1215,1,1212,2),(1216,1,1213,4),(1217,1,1214,3),(1218,3,1215,1),(1219,3,1216,2),(1220,3,1217,3),(1221,3,1218,4),(1222,1,1219,4),(1223,1,1220,3),(1224,1,1221,1),(1225,1,1222,2),(1226,3,1223,1),(1227,3,1224,2),(1228,3,1225,3),(1229,3,1226,4),(1230,1,1227,2),(1231,1,1228,3),(1232,1,1229,1),(1233,1,1230,4),(1234,3,1231,1),(1235,3,1232,2),(1236,3,1233,3),(1237,3,1234,4),(1238,1,1235,1),(1239,1,1236,2),(1240,1,1237,3),(1241,1,1238,4),(1242,3,1239,1),(1243,3,1240,2),(1244,3,1241,3),(1245,3,1242,4),(1246,1,1243,3),(1247,1,1244,4),(1248,1,1245,2),(1249,1,1246,1),(1250,3,1247,1),(1251,3,1248,2),(1252,3,1249,3),(1253,3,1250,4),(1254,1,1251,4),(1255,1,1252,3),(1256,1,1253,2),(1257,1,1254,1),(1258,3,1255,1),(1259,3,1256,2),(1260,3,1257,3),(1261,3,1258,4),(1262,1,1259,3),(1263,1,1260,4),(1264,1,1261,1),(1265,1,1262,2),(1266,3,1263,1),(1267,3,1264,2),(1268,3,1265,3),(1269,3,1266,4),(1270,1,1267,2),(1271,1,1268,1),(1272,1,1269,4),(1273,1,1270,3),(1274,3,1271,1),(1275,3,1272,2),(1276,3,1273,3),(1277,3,1274,4),(1278,1,1275,4),(1279,1,1276,3),(1280,1,1277,1),(1281,1,1278,2),(1282,3,1279,1),(1283,3,1280,2),(1284,3,1281,3),(1285,3,1282,4),(1286,1,1283,4),(1287,1,1284,2),(1288,1,1285,3),(1289,1,1286,1),(1290,3,1287,1),(1291,3,1288,2),(1292,3,1289,3),(1293,3,1290,4),(1294,1,1291,3),(1295,1,1292,1),(1296,1,1293,4),(1297,1,1294,2),(1298,3,1295,1),(1299,3,1296,2),(1300,3,1297,3),(1301,3,1298,4),(1302,1,1299,1),(1303,1,1300,2),(1304,1,1301,3),(1305,1,1302,4),(1306,3,1303,1),(1307,3,1304,2),(1308,3,1305,3),(1309,3,1306,4),(1310,1,1307,2),(1311,1,1308,1),(1312,1,1309,4),(1313,1,1310,3),(1314,3,1311,1),(1315,3,1312,2),(1316,3,1313,3),(1317,3,1314,4),(1318,1,1315,1),(1319,1,1316,3),(1320,1,1317,4),(1321,1,1318,2),(1322,3,1319,1),(1323,3,1320,2),(1324,3,1321,3),(1325,3,1322,4),(1326,1,1323,3),(1327,1,1324,4),(1328,1,1325,1),(1329,1,1326,2),(1330,3,1327,1),(1331,3,1328,2),(1332,3,1329,3),(1333,3,1330,4),(1334,1,1331,1),(1335,1,1332,3),(1336,1,1333,2),(1337,1,1334,4),(1338,3,1335,1),(1339,3,1336,2),(1340,3,1337,3),(1341,3,1338,4),(1342,1,1339,3),(1343,1,1340,2),(1344,1,1341,4),(1345,1,1342,1),(1346,3,1343,1),(1347,3,1344,2),(1348,3,1345,3),(1349,3,1346,4),(1350,1,1347,4),(1351,1,1348,2),(1352,1,1349,1),(1353,1,1350,3),(1354,3,1351,1),(1355,3,1352,2),(1356,3,1353,3),(1357,3,1354,4),(1358,1,1355,1),(1359,1,1356,2),(1360,1,1357,3),(1361,1,1358,4),(1362,3,1359,1),(1363,3,1360,2),(1364,3,1361,3),(1365,3,1362,4),(1366,1,1363,4),(1367,1,1364,3),(1368,1,1365,1),(1369,1,1366,2),(1370,3,1367,1),(1371,3,1368,2),(1372,3,1369,3),(1373,3,1370,4),(1374,1,1371,3),(1375,1,1372,1),(1376,1,1373,2),(1377,1,1374,4),(1378,3,1375,1),(1379,3,1376,2),(1380,3,1377,3),(1381,3,1378,4),(1382,1,1379,3),(1383,1,1380,4),(1384,1,1381,2),(1385,1,1382,1),(1386,3,1383,1),(1387,3,1384,2),(1388,3,1385,3),(1389,3,1386,4),(1390,1,1387,2),(1391,1,1388,1),(1392,1,1389,4),(1393,1,1390,3),(1394,3,1391,1),(1395,3,1392,2),(1396,3,1393,3),(1397,3,1394,4),(1398,1,1395,3),(1399,1,1396,1),(1400,1,1397,4),(1401,1,1398,2),(1402,3,1399,1),(1403,3,1400,2),(1404,3,1401,3),(1405,3,1402,4),(1406,1,1403,3),(1407,1,1404,2),(1408,1,1405,4),(1409,1,1406,1),(1410,3,1407,1),(1411,3,1408,2),(1412,3,1409,3),(1413,3,1410,4),(1414,1,1411,1),(1415,1,1412,3),(1416,1,1413,2),(1417,1,1414,4),(1418,3,1415,1),(1419,3,1416,2),(1420,3,1417,3),(1421,3,1418,4),(1422,1,1419,4),(1423,1,1420,3),(1424,1,1421,2),(1425,1,1422,1),(1426,3,1423,1),(1427,3,1424,2),(1428,3,1425,3),(1429,3,1426,4),(1430,1,1427,4),(1431,1,1428,2),(1432,1,1429,3),(1433,1,1430,1),(1434,3,1431,1),(1435,3,1432,2),(1436,3,1433,3),(1437,3,1434,4),(1438,1,1435,4),(1439,1,1436,2),(1440,1,1437,1),(1441,1,1438,3),(1442,3,1439,1),(1443,3,1440,2),(1444,3,1441,3),(1445,3,1442,4),(1446,1,1443,3),(1447,1,1444,4),(1448,1,1445,1),(1449,1,1446,2),(1450,3,1447,1),(1451,3,1448,2),(1452,3,1449,3),(1453,3,1450,4),(1454,1,1451,4),(1455,1,1452,3),(1456,1,1453,1),(1457,1,1454,2),(1458,3,1455,1),(1459,3,1456,2),(1460,3,1457,3),(1461,3,1458,4),(1462,1,1459,2),(1463,1,1460,1),(1464,1,1461,3),(1465,1,1462,4),(1466,3,1463,1),(1467,3,1464,2),(1468,3,1465,3),(1469,3,1466,4),(1470,2,1467,2),(1471,2,1468,6),(1472,2,1469,7),(1473,2,1470,1),(1474,2,1471,3),(1475,2,1472,4),(1476,2,1473,5),(1477,3,1474,1),(1478,3,1475,2),(1479,3,1476,3),(1480,3,1477,4),(1481,2,1478,2),(1482,2,1479,6),(1483,2,1480,7),(1484,2,1481,1),(1485,2,1482,3),(1486,2,1483,4),(1487,2,1484,5),(1488,3,1485,1),(1489,3,1486,2),(1490,3,1487,3),(1491,3,1488,4),(1492,2,1489,3),(1493,2,1490,1),(1494,2,1491,2),(1495,3,1492,1),(1496,3,1493,2),(1497,3,1494,3),(1498,3,1495,4),(1499,2,1496,3),(1500,2,1497,1),(1501,2,1498,2),(1502,3,1499,1),(1503,3,1500,2),(1504,3,1501,3),(1505,3,1502,4),(1506,2,1503,2),(1507,2,1504,6),(1508,2,1505,7),(1509,2,1506,1),(1510,2,1507,3),(1511,2,1508,4),(1512,2,1509,5),(1513,3,1510,1),(1514,3,1511,2),(1515,3,1512,3),(1516,3,1513,4),(1517,2,1514,3),(1518,2,1515,1),(1519,2,1516,2),(1520,3,1517,1),(1521,3,1518,2),(1522,3,1519,3),(1523,3,1520,4),(1524,3,1521,1),(1525,3,1522,2),(1526,3,1523,3),(1527,3,1524,4),(1528,3,1525,1),(1529,3,1526,2),(1530,3,1527,3),(1531,3,1528,4),(1532,2,1529,1),(1533,2,1530,2),(1534,3,1531,1),(1535,3,1532,2),(1536,3,1533,3),(1537,3,1534,4),(1538,2,1535,2),(1539,2,1536,6),(1540,2,1537,7),(1541,2,1538,1),(1542,2,1539,3),(1543,2,1540,4),(1544,2,1541,5),(1545,3,1542,1),(1546,3,1543,2),(1547,3,1544,3),(1548,3,1545,4),(1549,2,1546,2),(1550,2,1547,6),(1551,2,1548,7),(1552,2,1549,1),(1553,2,1550,3),(1554,2,1551,4),(1555,2,1552,5),(1556,3,1553,1),(1557,3,1554,2),(1558,3,1555,3),(1559,3,1556,4),(1560,2,1557,3),(1561,2,1558,1),(1562,2,1559,2),(1563,3,1560,1),(1564,3,1561,2),(1565,3,1562,3),(1566,3,1563,4),(1567,1,1564,2),(1568,1,1565,4),(1569,1,1566,1),(1570,1,1567,3),(1571,3,1568,1),(1572,3,1569,2),(1573,3,1570,3),(1574,3,1571,4),(1575,1,1572,3),(1576,1,1573,2),(1577,1,1574,1),(1578,1,1575,4),(1579,3,1576,1),(1580,3,1577,2),(1581,3,1578,3),(1582,3,1579,4),(1583,1,1580,2),(1584,1,1581,1),(1585,1,1582,3),(1586,1,1583,4),(1587,3,1584,1),(1588,3,1585,2),(1589,3,1586,3),(1590,3,1587,4),(1591,1,1588,1),(1592,1,1589,3),(1593,1,1590,2),(1594,1,1591,4),(1595,3,1592,1),(1596,3,1593,2),(1597,3,1594,3),(1598,3,1595,4),(1599,1,1596,1),(1600,1,1597,2),(1601,1,1598,4),(1602,1,1599,3),(1603,3,1600,1),(1604,3,1601,2),(1605,3,1602,3),(1606,3,1603,4),(1607,1,1604,1),(1608,1,1605,2),(1609,1,1606,4),(1610,1,1607,3),(1611,3,1608,1),(1612,3,1609,2),(1613,3,1610,3),(1614,3,1611,4),(1615,1,1612,4),(1616,1,1613,3),(1617,1,1614,1),(1618,1,1615,2),(1619,3,1616,1),(1620,3,1617,2),(1621,3,1618,3),(1622,3,1619,4),(1623,1,1620,2),(1624,1,1621,3),(1625,1,1622,4),(1626,1,1623,1),(1627,3,1624,1),(1628,3,1625,2),(1629,3,1626,3),(1630,3,1627,4),(1631,1,1628,2),(1632,1,1629,1),(1633,1,1630,4),(1634,1,1631,3),(1635,3,1632,1),(1636,3,1633,2),(1637,3,1634,3),(1638,3,1635,4),(1639,1,1636,1),(1640,1,1637,2),(1641,1,1638,3),(1642,1,1639,4),(1643,3,1640,1),(1644,3,1641,2),(1645,3,1642,3),(1646,3,1643,4),(1647,1,1644,1),(1648,1,1645,3),(1649,1,1646,4),(1650,1,1647,2),(1651,3,1648,1),(1652,3,1649,2),(1653,3,1650,3),(1654,3,1651,4),(1655,1,1652,2),(1656,1,1653,1),(1657,1,1654,4),(1658,1,1655,3),(1659,3,1656,1),(1660,3,1657,2),(1661,3,1658,3),(1662,3,1659,4),(1663,2,1660,1),(1664,2,1661,2),(1665,2,1662,3),(1666,2,1663,4),(1667,2,1664,5),(1668,2,1665,6),(1669,2,1666,7),(1670,2,1667,8),(1671,2,1668,9),(1672,2,1669,10),(1673,3,1670,1),(1674,3,1671,2),(1675,3,1672,3),(1676,3,1673,4),(1677,2,1674,1),(1678,2,1675,2),(1679,2,1676,3),(1680,2,1677,4),(1681,2,1678,5),(1682,2,1679,6),(1683,2,1680,7),(1684,2,1681,8),(1685,3,1682,1),(1686,3,1683,2),(1687,3,1684,3),(1688,3,1685,4),(1689,2,1686,1),(1690,2,1687,2),(1691,2,1688,3),(1692,2,1689,4),(1693,2,1690,5),(1694,2,1691,6),(1695,3,1692,1),(1696,3,1693,2),(1697,3,1694,3),(1698,3,1695,4),(1699,2,1696,1),(1700,2,1697,2),(1701,2,1698,3),(1702,2,1699,4),(1703,2,1700,5),(1704,2,1701,6),(1705,2,1702,7),(1706,2,1703,8),(1707,2,1704,9),(1708,3,1705,1),(1709,3,1706,2),(1710,3,1707,3),(1711,3,1708,4),(1712,2,1709,1),(1713,2,1710,2),(1714,2,1711,3),(1715,2,1712,4),(1716,2,1713,5),(1717,3,1714,1),(1718,3,1715,2),(1719,3,1716,3),(1720,3,1717,4),(1721,2,1718,1),(1722,2,1719,2),(1723,2,1720,3),(1724,2,1721,4),(1725,2,1722,5),(1726,2,1723,6),(1727,2,1724,7),(1728,2,1725,8),(1729,2,1726,9),(1730,2,1727,10),(1731,2,1728,11),(1732,3,1729,1),(1733,3,1730,2),(1734,3,1731,3),(1735,3,1732,4),(1736,2,1733,1),(1737,2,1734,2),(1738,2,1735,3),(1739,3,1736,1),(1740,3,1737,2),(1741,3,1738,3),(1742,3,1739,4),(1743,3,1740,1),(1744,3,1741,2),(1745,3,1742,3),(1746,3,1743,4),(1747,2,1744,1),(1748,3,1745,1),(1749,3,1746,2),(1750,3,1747,3),(1751,3,1748,4),(1752,2,1749,1),(1753,2,1750,2),(1754,2,1751,3),(1755,2,1752,4),(1756,3,1753,1),(1757,3,1754,2),(1758,3,1755,3),(1759,3,1756,4),(1760,2,1757,1),(1761,2,1758,2),(1762,3,1759,1),(1763,3,1760,2),(1764,3,1761,3),(1765,3,1762,4),(1766,2,1763,1),(1767,2,1764,2),(1768,2,1765,3),(1769,2,1766,4),(1770,2,1767,5),(1771,2,1768,6),(1772,2,1769,7),(1773,3,1770,1),(1774,3,1771,2),(1775,3,1772,3),(1776,3,1773,4),(1777,1,1774,3),(1778,1,1775,4),(1779,1,1776,1),(1780,1,1777,2),(1781,3,1778,1),(1782,3,1779,2),(1783,3,1780,3),(1784,3,1781,4),(1785,1,1782,4),(1786,1,1783,3),(1787,1,1784,2),(1788,1,1785,1),(1789,3,1786,1),(1790,3,1787,2),(1791,3,1788,3),(1792,3,1789,4),(1793,1,1790,2),(1794,1,1791,1),(1795,1,1792,3),(1796,1,1793,4),(1797,3,1794,1),(1798,3,1795,2),(1799,3,1796,3),(1800,3,1797,4),(1801,1,1798,1),(1802,1,1799,4),(1803,1,1800,2),(1804,1,1801,3),(1805,3,1802,1),(1806,3,1803,2),(1807,3,1804,3),(1808,3,1805,4),(1809,1,1806,2),(1810,1,1807,1),(1811,1,1808,4),(1812,1,1809,3),(1813,3,1810,1),(1814,3,1811,2),(1815,3,1812,3),(1816,3,1813,4),(1817,1,1814,2),(1818,1,1815,3),(1819,1,1816,4),(1820,1,1817,1),(1821,3,1818,1),(1822,3,1819,2),(1823,3,1820,3),(1824,3,1821,4),(1825,1,1822,4),(1826,1,1823,2),(1827,1,1824,1),(1828,1,1825,3),(1829,3,1826,1),(1830,3,1827,2),(1831,3,1828,3),(1832,3,1829,4),(1833,1,1830,2),(1834,1,1831,3),(1835,1,1832,4),(1836,1,1833,1),(1837,3,1834,1),(1838,3,1835,2),(1839,3,1836,3),(1840,3,1837,4),(1841,1,1838,2),(1842,1,1839,4),(1843,1,1840,3),(1844,1,1841,1),(1845,3,1842,1),(1846,3,1843,2),(1847,3,1844,3),(1848,3,1845,4),(1849,1,1846,2),(1850,1,1847,3),(1851,1,1848,1),(1852,1,1849,4),(1853,3,1850,1),(1854,3,1851,2),(1855,3,1852,3),(1856,3,1853,4),(1857,1,1854,4),(1858,1,1855,1),(1859,1,1856,2),(1860,1,1857,3),(1861,3,1858,1),(1862,3,1859,2),(1863,3,1860,3),(1864,3,1861,4),(1865,1,1862,1),(1866,1,1863,4),(1867,1,1864,3),(1868,1,1865,2),(1869,3,1866,1),(1870,3,1867,2),(1871,3,1868,3),(1872,3,1869,4),(1873,1,1870,1),(1874,1,1871,2),(1875,1,1872,3),(1876,1,1873,4),(1877,3,1874,2),(1878,3,1875,4),(1879,3,1876,3),(1880,3,1877,1),(1881,1,1878,4),(1882,1,1879,2),(1883,1,1880,1),(1884,1,1881,3),(1885,3,1882,1),(1886,3,1883,2),(1887,3,1884,4),(1888,3,1885,3),(1889,1,1886,2),(1890,1,1887,1),(1891,1,1888,3),(1892,1,1889,4),(1893,3,1890,4),(1894,3,1891,2),(1895,3,1892,3),(1896,3,1893,1),(1897,1,1894,2),(1898,1,1895,3),(1899,1,1896,1),(1900,1,1897,4),(1901,3,1898,2),(1902,3,1899,4),(1903,3,1900,1),(1904,3,1901,3),(1905,1,1902,3),(1906,1,1903,4),(1907,1,1904,2),(1908,1,1905,1),(1909,3,1906,1),(1910,3,1907,3),(1911,3,1908,4),(1912,3,1909,2),(1913,1,1910,3),(1914,1,1911,4),(1915,1,1912,2),(1916,1,1913,1),(1917,3,1914,2),(1918,3,1915,1),(1919,3,1916,4),(1920,3,1917,3),(1921,1,1918,1),(1922,1,1919,3),(1923,1,1920,2),(1924,1,1921,4),(1925,3,1922,1),(1926,3,1923,3),(1927,3,1924,4),(1928,3,1925,2),(1929,1,1926,4),(1930,1,1927,3),(1931,1,1928,1),(1932,1,1929,2),(1933,3,1930,1),(1934,3,1931,4),(1935,3,1932,2),(1936,3,1933,3),(1937,1,1934,3),(1938,1,1935,2),(1939,1,1936,1),(1940,1,1937,4),(1941,3,1938,1),(1942,3,1939,4),(1943,3,1940,3),(1944,3,1941,2),(1945,1,1942,3),(1946,1,1943,4),(1947,1,1944,5),(1948,1,1945,1),(1949,1,1946,2),(1950,3,1947,3),(1951,3,1948,1),(1952,3,1949,4),(1953,3,1950,2),(1954,1,1951,2),(1955,1,1952,4),(1956,1,1953,3),(1957,1,1954,1),(1958,3,1955,1),(1959,3,1956,2),(1960,3,1957,4),(1961,3,1958,3),(1962,1,1959,3),(1963,1,1960,4),(1964,1,1961,2),(1965,1,1962,1),(1966,3,1963,1),(1967,3,1964,3),(1968,3,1965,2),(1969,3,1966,4),(2121,2,2118,1),(2122,3,2119,1),(2123,3,2120,2),(2124,3,2121,3),(2125,3,2122,4),(2126,2,2123,2),(2127,2,2124,3),(2128,2,2125,1),(2129,2,2126,4),(2130,2,2127,6),(2131,2,2128,5),(2132,3,2129,1),(2133,3,2130,2),(2134,3,2131,3),(2135,3,2132,4),(2136,2,2133,1),(2137,2,2134,3),(2138,2,2135,4),(2139,2,2136,5),(2140,2,2137,2),(2141,2,2138,6),(2142,2,2139,9),(2143,2,2140,7),(2144,2,2141,10),(2145,2,2142,8),(2146,3,2143,1),(2147,3,2144,2),(2148,3,2145,3),(2149,3,2146,4),(2150,2,2147,1),(2151,2,2148,2),(2152,3,2149,1),(2153,3,2150,2),(2154,3,2151,3),(2155,3,2152,4),(2156,2,2153,1),(2157,2,2154,2),(2158,3,2155,1),(2159,3,2156,2),(2160,3,2157,3),(2161,3,2158,4),(2162,3,2159,1),(2163,3,2160,2),(2164,3,2161,3),(2165,3,2162,4),(2166,2,2163,1),(2167,2,2164,3),(2168,2,2165,4),(2169,2,2166,5),(2170,2,2167,2),(2171,2,2168,6),(2172,2,2169,9),(2173,2,2170,7),(2174,2,2171,10),(2175,2,2172,8),(2176,3,2173,1),(2177,3,2174,2),(2178,3,2175,3),(2179,3,2176,4),(2180,2,2177,1),(2181,2,2178,3),(2182,2,2179,4),(2183,2,2180,5),(2184,2,2181,2),(2185,2,2182,6),(2186,2,2183,9),(2187,2,2184,7),(2188,2,2185,10),(2189,2,2186,8),(2190,3,2187,1),(2191,3,2188,2),(2192,3,2189,3),(2193,3,2190,4),(2194,2,2191,2),(2195,2,2192,3),(2196,2,2193,4),(2197,2,2194,1),(2198,2,2195,5),(2199,2,2196,7),(2200,2,2197,6),(2201,3,2198,1),(2202,3,2199,2),(2203,3,2200,3),(2204,3,2201,4),(2211,2,2208,1),(2212,2,2209,3),(2213,2,2210,4),(2214,2,2211,5),(2215,2,2212,2),(2216,2,2213,6),(2217,2,2214,9),(2218,2,2215,7),(2219,2,2216,10),(2220,2,2217,8),(2221,3,2218,1),(2222,3,2219,2),(2223,3,2220,3),(2224,3,2221,4),(2225,2,2222,1),(2226,2,2223,3),(2227,2,2224,4),(2228,2,2225,5),(2229,2,2226,2),(2230,2,2227,6),(2231,2,2228,7),(2232,2,2229,9),(2233,2,2230,8),(2234,3,2231,1),(2235,3,2232,2),(2236,3,2233,3),(2237,3,2234,4),(2238,2,2235,1),(2239,2,2236,2),(2240,3,2237,1),(2241,3,2238,2),(2242,3,2239,3),(2243,3,2240,4),(2244,1,2241,2),(2245,1,2242,4),(2246,1,2243,3),(2247,1,2244,1),(2248,3,2245,1),(2249,3,2246,2),(2250,3,2247,3),(2251,3,2248,4),(2252,1,2249,1),(2253,1,2250,2),(2254,1,2251,3),(2255,1,2252,4),(2256,3,2253,1),(2257,3,2254,2),(2258,3,2255,3),(2259,3,2256,4),(2260,1,2257,1),(2261,1,2258,2),(2262,1,2259,4),(2263,1,2260,3),(2264,3,2261,1),(2265,3,2262,2),(2266,3,2263,3),(2267,3,2264,4),(2268,1,2265,4),(2269,1,2266,1),(2270,1,2267,2),(2271,1,2268,3),(2272,3,2269,1),(2273,3,2270,2),(2274,3,2271,3),(2275,3,2272,4),(2276,1,2273,3),(2277,1,2274,2),(2278,1,2275,4),(2279,1,2276,1),(2280,3,2277,1),(2281,3,2278,2),(2282,3,2279,3),(2283,3,2280,4),(2292,1,2289,4),(2293,1,2290,2),(2294,1,2291,1),(2295,1,2292,3),(2296,3,2293,1),(2297,3,2294,2),(2298,3,2295,3),(2299,3,2296,4),(2300,1,2297,2),(2301,1,2298,3),(2302,1,2299,4),(2303,1,2300,1),(2304,3,2301,1),(2305,3,2302,2),(2306,3,2303,3),(2307,3,2304,4),(2308,1,2305,1),(2309,1,2306,4),(2310,1,2307,3),(2311,1,2308,2),(2312,3,2309,1),(2313,3,2310,2),(2314,3,2311,3),(2315,3,2312,4),(2316,1,2313,3),(2317,1,2314,1),(2318,1,2315,2),(2319,1,2316,4),(2320,3,2317,1),(2321,3,2318,2),(2322,3,2319,3),(2323,3,2320,4),(2324,1,2321,1),(2325,1,2322,4),(2326,1,2323,3),(2327,1,2324,2),(2328,3,2325,1),(2329,3,2326,2),(2330,3,2327,3),(2331,3,2328,4),(2332,1,2329,4),(2333,1,2330,1),(2334,1,2331,3),(2335,1,2332,2),(2336,3,2333,1),(2337,3,2334,2),(2338,3,2335,3),(2339,3,2336,4),(2340,1,2337,2),(2341,1,2338,3),(2342,1,2339,1),(2343,1,2340,4),(2344,3,2341,1),(2345,3,2342,2),(2346,3,2343,3),(2347,3,2344,4),(2348,1,2345,4),(2349,1,2346,1),(2350,1,2347,2),(2351,1,2348,3),(2352,3,2349,1),(2353,3,2350,2),(2354,3,2351,3),(2355,3,2352,4),(2356,1,2353,4),(2357,1,2354,1),(2358,1,2355,2),(2359,1,2356,3),(2360,3,2357,1),(2361,3,2358,2),(2362,3,2359,3),(2363,3,2360,4),(2418,3,2415,1),(2419,3,2416,2),(2420,3,2417,3),(2421,3,2418,4),(2422,2,2419,1),(2423,2,2420,2),(2448,1,2445,1),(2449,1,2446,2),(2450,1,2447,3),(2451,1,2448,4),(2452,3,2449,1),(2453,3,2450,2),(2454,3,2451,3),(2455,3,2452,4),(2456,3,2453,1),(2457,3,2454,2),(2458,3,2455,3),(2459,3,2456,4),(2460,2,2457,1),(2461,2,2458,2),(2462,2,2459,3),(2463,2,2460,4),(2464,2,2461,5),(2465,2,2462,6),(2466,2,2463,7),(2467,2,2464,8);
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_varchar`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_attribute_varchar` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_link_attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Link Attribute ID',
  `link_id` int(10) unsigned NOT NULL COMMENT 'Link ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_LNK_ATTR_VCHR_PRD_LNK_ATTR_ID_LNK_ID` (`product_link_attribute_id`,`link_id`),
  KEY `CATALOG_PRODUCT_LINK_ATTRIBUTE_VARCHAR_LINK_ID` (`link_id`),
  CONSTRAINT `CAT_PRD_LNK_ATTR_VCHR_LNK_ID_CAT_PRD_LNK_LNK_ID` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DEE9C4DA61CFCC01DFCF50F0D79CEA51` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Varchar Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_attribute_varchar`
--

LOCK TABLES `catalog_product_link_attribute_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_type`
--

DROP TABLE IF EXISTS `catalog_product_link_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_link_type` (
  `link_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link Type ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  PRIMARY KEY (`link_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Link Type Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_link_type`
--

LOCK TABLES `catalog_product_link_type` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_type` DISABLE KEYS */;
INSERT INTO `catalog_product_link_type` VALUES (1,'relation'),(3,'super'),(4,'up_sell'),(5,'cross_sell');
/*!40000 ALTER TABLE `catalog_product_link_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option`
--

DROP TABLE IF EXISTS `catalog_product_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `type` varchar(50) DEFAULT NULL COMMENT 'Type',
  `is_require` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Is Required',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `max_characters` int(10) unsigned DEFAULT NULL COMMENT 'Max Characters',
  `file_extension` varchar(50) DEFAULT NULL COMMENT 'File Extension',
  `image_size_x` smallint(5) unsigned DEFAULT NULL COMMENT 'Image Size X',
  `image_size_y` smallint(5) unsigned DEFAULT NULL COMMENT 'Image Size Y',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRODUCT_ID` (`product_id`),
  CONSTRAINT `CAT_PRD_OPT_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option`
--

LOCK TABLES `catalog_product_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_price`
--

DROP TABLE IF EXISTS `catalog_product_option_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_price` (
  `option_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Price ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price',
  `price_type` varchar(7) NOT NULL DEFAULT 'fixed' COMMENT 'Price Type',
  PRIMARY KEY (`option_price_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_PRICE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_PRICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_OPT_PRICE_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_price`
--

LOCK TABLES `catalog_product_option_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_title`
--

DROP TABLE IF EXISTS `catalog_product_option_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_title` (
  `option_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Title ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`option_title_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_TITLE_OPTION_ID_STORE_ID` (`option_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_OPT_TTL_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_title`
--

LOCK TABLES `catalog_product_option_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_price`
--

DROP TABLE IF EXISTS `catalog_product_option_type_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_type_price` (
  `option_type_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type Price ID',
  `option_type_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price',
  `price_type` varchar(7) NOT NULL DEFAULT 'fixed' COMMENT 'Price Type',
  PRIMARY KEY (`option_type_price_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION_TYPE_ID_STORE_ID` (`option_type_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_B523E3378E8602F376CC415825576B7F` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Type Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_price`
--

LOCK TABLES `catalog_product_option_type_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_type_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_title`
--

DROP TABLE IF EXISTS `catalog_product_option_type_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_type_title` (
  `option_type_title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type Title ID',
  `option_type_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`option_type_title_id`),
  UNIQUE KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION_TYPE_ID_STORE_ID` (`option_type_id`,`store_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_C085B9CF2C2A302E8043FDEA1937D6A2` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Type Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_title`
--

LOCK TABLES `catalog_product_option_type_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_type_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_value`
--

DROP TABLE IF EXISTS `catalog_product_option_type_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_option_type_value` (
  `option_type_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option Type ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `sku` varchar(64) DEFAULT NULL COMMENT 'SKU',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION_ID` (`option_id`),
  CONSTRAINT `CAT_PRD_OPT_TYPE_VAL_OPT_ID_CAT_PRD_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Option Type Value Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_option_type_value`
--

LOCK TABLES `catalog_product_option_type_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_option_type_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_price_cl`
--

DROP TABLE IF EXISTS `catalog_product_price_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_price_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=231 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalog_product_price_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_price_cl`
--

LOCK TABLES `catalog_product_price_cl` WRITE;
/*!40000 ALTER TABLE `catalog_product_price_cl` DISABLE KEYS */;
INSERT INTO `catalog_product_price_cl` VALUES (1,14),(2,18),(3,14),(4,14),(5,14),(6,1),(7,1),(8,14),(9,14),(10,14),(11,14),(12,14),(13,14),(14,14),(15,14),(16,14),(17,14),(18,14),(19,14),(20,14),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,405),(47,14),(48,14),(49,14),(50,6),(51,14),(52,6),(53,14),(54,146),(55,690),(56,6),(57,14),(58,243),(59,1),(60,1),(61,1),(62,1),(63,1),(64,1),(65,1),(66,1),(67,1),(68,1),(69,1),(70,1),(71,1),(72,1),(73,1),(74,1),(75,1),(76,1),(77,1),(78,1),(79,1),(80,1),(81,1),(82,1),(83,1),(84,1),(85,14),(86,14),(87,14),(88,14),(89,14),(90,14),(91,14),(92,14),(93,14),(94,14),(95,14),(96,14),(97,14),(98,14),(99,14),(100,14),(101,14),(102,14),(103,14),(104,14),(105,14),(106,14),(107,14),(108,14),(109,14),(110,14),(111,15),(112,15),(113,15),(114,15),(115,15),(116,15),(117,15),(118,15),(119,15),(120,15),(121,15),(122,15),(123,15),(124,15),(125,15),(126,15),(127,15),(128,15),(129,15),(130,15),(131,15),(132,15),(133,15),(134,15),(135,15),(136,15),(137,15),(138,15),(139,15),(140,15),(141,15),(142,15),(143,15),(144,15),(145,15),(146,15),(147,15),(148,15),(149,15),(150,15),(151,15),(152,2041),(153,2041),(154,2041),(155,2041),(156,2041),(157,2041),(158,2041),(159,2041),(160,2041),(161,2041),(162,2041),(163,2041),(164,2041),(165,2041),(166,2041),(167,2041),(168,15),(169,15),(170,15),(171,15),(172,15),(173,15),(174,15),(175,15),(176,15),(177,15),(178,15),(179,15),(180,15),(181,15),(182,15),(183,15),(184,15),(185,15),(186,15),(187,15),(188,15),(189,15),(190,15),(191,15),(192,15),(193,15),(194,15),(195,15),(196,15),(197,15),(198,15),(199,15),(200,15),(201,15),(202,392),(203,1369),(204,3),(205,3),(206,3),(207,1),(208,1),(209,1),(210,1),(211,1),(212,1),(213,1),(214,1),(215,1),(216,1),(217,1),(218,1),(219,1),(220,1),(221,1),(222,1),(223,1),(224,1),(225,1),(226,1),(227,1),(228,1),(229,1),(230,1);
/*!40000 ALTER TABLE `catalog_product_price_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_relation`
--

DROP TABLE IF EXISTS `catalog_product_relation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_relation` (
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `child_id` int(10) unsigned NOT NULL COMMENT 'Child ID',
  PRIMARY KEY (`parent_id`,`child_id`),
  KEY `CATALOG_PRODUCT_RELATION_CHILD_ID` (`child_id`),
  CONSTRAINT `CAT_PRD_RELATION_CHILD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`child_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_RELATION_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Relation Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_relation`
--

LOCK TABLES `catalog_product_relation` WRITE;
/*!40000 ALTER TABLE `catalog_product_relation` DISABLE KEYS */;
INSERT INTO `catalog_product_relation` VALUES (45,21),(45,22),(45,26),(45,29),(45,32),(45,33),(45,34),(45,35),(46,33),(46,34),(46,35),(62,47),(62,48),(62,49),(62,50),(62,51),(62,52),(62,53),(62,54),(62,55),(62,56),(62,57),(62,58),(62,59),(62,60),(62,61),(78,63),(78,64),(78,65),(78,66),(78,67),(78,68),(78,69),(78,70),(78,71),(78,72),(78,73),(78,74),(78,75),(78,76),(78,77),(94,79),(94,80),(94,81),(94,82),(94,83),(94,84),(94,85),(94,86),(94,87),(94,88),(94,89),(94,90),(94,91),(94,92),(94,93),(110,95),(110,96),(110,97),(110,98),(110,99),(110,100),(110,101),(110,102),(110,103),(110,104),(110,105),(110,106),(110,107),(110,108),(110,109),(126,111),(126,112),(126,113),(126,114),(126,115),(126,116),(126,117),(126,118),(126,119),(126,120),(126,121),(126,122),(126,123),(126,124),(126,125),(142,127),(142,128),(142,129),(142,130),(142,131),(142,132),(142,133),(142,134),(142,135),(142,136),(142,137),(142,138),(142,139),(142,140),(142,141),(158,143),(158,144),(158,145),(158,146),(158,147),(158,148),(158,149),(158,150),(158,151),(158,152),(158,153),(158,154),(158,155),(158,156),(158,157),(174,159),(174,160),(174,161),(174,162),(174,163),(174,164),(174,165),(174,166),(174,167),(174,168),(174,169),(174,170),(174,171),(174,172),(174,173),(190,175),(190,176),(190,177),(190,178),(190,179),(190,180),(190,181),(190,182),(190,183),(190,184),(190,185),(190,186),(190,187),(190,188),(190,189),(206,191),(206,192),(206,193),(206,194),(206,195),(206,196),(206,197),(206,198),(206,199),(206,200),(206,201),(206,202),(206,203),(206,204),(206,205),(222,207),(222,208),(222,209),(222,210),(222,211),(222,212),(222,213),(222,214),(222,215),(222,216),(222,217),(222,218),(222,219),(222,220),(222,221),(238,223),(238,224),(238,225),(238,226),(238,227),(238,228),(238,229),(238,230),(238,231),(238,232),(238,233),(238,234),(238,235),(238,236),(238,237),(254,239),(254,240),(254,241),(254,242),(254,243),(254,244),(254,245),(254,246),(254,247),(254,248),(254,249),(254,250),(254,251),(254,252),(254,253),(270,255),(270,256),(270,257),(270,258),(270,259),(270,260),(270,261),(270,262),(270,263),(270,264),(270,265),(270,266),(270,267),(270,268),(270,269),(286,271),(286,272),(286,273),(286,274),(286,275),(286,276),(286,277),(286,278),(286,279),(286,280),(286,281),(286,282),(286,283),(286,284),(286,285),(302,287),(302,288),(302,289),(302,290),(302,291),(302,292),(302,293),(302,294),(302,295),(302,296),(302,297),(302,298),(302,299),(302,300),(302,301),(318,303),(318,304),(318,305),(318,306),(318,307),(318,308),(318,309),(318,310),(318,311),(318,312),(318,313),(318,314),(318,315),(318,316),(318,317),(334,319),(334,320),(334,321),(334,322),(334,323),(334,324),(334,325),(334,326),(334,327),(334,328),(334,329),(334,330),(334,331),(334,332),(334,333),(350,335),(350,336),(350,337),(350,338),(350,339),(350,340),(350,341),(350,342),(350,343),(350,344),(350,345),(350,346),(350,347),(350,348),(350,349),(366,351),(366,352),(366,353),(366,354),(366,355),(366,356),(366,357),(366,358),(366,359),(366,360),(366,361),(366,362),(366,363),(366,364),(366,365),(382,367),(382,368),(382,369),(382,370),(382,371),(382,372),(382,373),(382,374),(382,375),(382,376),(382,377),(382,378),(382,379),(382,380),(382,381),(398,383),(398,384),(398,385),(398,386),(398,387),(398,388),(398,389),(398,390),(398,391),(398,392),(398,393),(398,394),(398,395),(398,396),(398,397),(414,399),(414,400),(414,401),(414,402),(414,403),(414,404),(414,405),(414,406),(414,407),(414,408),(414,409),(414,410),(414,411),(414,412),(414,413),(430,415),(430,416),(430,417),(430,418),(430,419),(430,420),(430,421),(430,422),(430,423),(430,424),(430,425),(430,426),(430,427),(430,428),(430,429),(446,431),(446,432),(446,433),(446,434),(446,435),(446,436),(446,437),(446,438),(446,439),(446,440),(446,441),(446,442),(446,443),(446,444),(446,445),(462,447),(462,448),(462,449),(462,450),(462,451),(462,452),(462,453),(462,454),(462,455),(462,456),(462,457),(462,458),(462,459),(462,460),(462,461),(478,463),(478,464),(478,465),(478,466),(478,467),(478,468),(478,469),(478,470),(478,471),(478,472),(478,473),(478,474),(478,475),(478,476),(478,477),(494,479),(494,480),(494,481),(494,482),(494,483),(494,484),(494,485),(494,486),(494,487),(494,488),(494,489),(494,490),(494,491),(494,492),(494,493),(510,495),(510,496),(510,497),(510,498),(510,499),(510,500),(510,501),(510,502),(510,503),(510,504),(510,505),(510,506),(510,507),(510,508),(510,509),(526,511),(526,512),(526,513),(526,514),(526,515),(526,516),(526,517),(526,518),(526,519),(526,520),(526,521),(526,522),(526,523),(526,524),(526,525),(542,527),(542,528),(542,529),(542,530),(542,531),(542,532),(542,533),(542,534),(542,535),(542,536),(542,537),(542,538),(542,539),(542,540),(542,541),(558,543),(558,544),(558,545),(558,546),(558,547),(558,548),(558,549),(558,550),(558,551),(558,552),(558,553),(558,554),(558,555),(558,556),(558,557),(574,559),(574,560),(574,561),(574,562),(574,563),(574,564),(574,565),(574,566),(574,567),(574,568),(574,569),(574,570),(574,571),(574,572),(574,573),(590,575),(590,576),(590,577),(590,578),(590,579),(590,580),(590,581),(590,582),(590,583),(590,584),(590,585),(590,586),(590,587),(590,588),(590,589),(606,591),(606,592),(606,593),(606,594),(606,595),(606,596),(606,597),(606,598),(606,599),(606,600),(606,601),(606,602),(606,603),(606,604),(606,605),(622,607),(622,608),(622,609),(622,610),(622,611),(622,612),(622,613),(622,614),(622,615),(622,616),(622,617),(622,618),(622,619),(622,620),(622,621),(638,623),(638,624),(638,625),(638,626),(638,627),(638,628),(638,629),(638,630),(638,631),(638,632),(638,633),(638,634),(638,635),(638,636),(638,637),(654,639),(654,640),(654,641),(654,642),(654,643),(654,644),(654,645),(654,646),(654,647),(654,648),(654,649),(654,650),(654,651),(654,652),(654,653),(670,655),(670,656),(670,657),(670,658),(670,659),(670,660),(670,661),(670,662),(670,663),(670,664),(670,665),(670,666),(670,667),(670,668),(670,669),(676,671),(676,672),(676,673),(676,674),(676,675),(682,677),(682,678),(682,679),(682,680),(682,681),(688,683),(688,684),(688,685),(688,686),(688,687),(694,689),(694,690),(694,691),(694,692),(694,693),(700,695),(700,696),(700,697),(700,698),(700,699),(706,701),(706,702),(706,703),(706,704),(706,705),(712,707),(712,708),(712,709),(712,710),(712,711),(718,713),(718,714),(718,715),(718,716),(718,717),(724,719),(724,720),(724,721),(724,722),(724,723),(737,725),(737,726),(737,727),(737,728),(737,729),(737,730),(737,731),(737,732),(737,733),(737,734),(737,735),(737,736),(750,738),(750,739),(750,740),(750,741),(750,742),(750,743),(750,744),(750,745),(750,746),(750,747),(750,748),(750,749),(763,751),(763,752),(763,753),(763,754),(763,755),(763,756),(763,757),(763,758),(763,759),(763,760),(763,761),(763,762),(776,764),(776,765),(776,766),(776,767),(776,768),(776,769),(776,770),(776,771),(776,772),(776,773),(776,774),(776,775),(789,777),(789,778),(789,779),(789,780),(789,781),(789,782),(789,783),(789,784),(789,785),(789,786),(789,787),(789,788),(802,790),(802,791),(802,792),(802,793),(802,794),(802,795),(802,796),(802,797),(802,798),(802,799),(802,800),(802,801),(815,803),(815,804),(815,805),(815,806),(815,807),(815,808),(815,809),(815,810),(815,811),(815,812),(815,813),(815,814),(828,816),(828,817),(828,818),(828,819),(828,820),(828,821),(828,822),(828,823),(828,824),(828,825),(828,826),(828,827),(841,829),(841,830),(841,831),(841,832),(841,833),(841,834),(841,835),(841,836),(841,837),(841,838),(841,839),(841,840),(854,842),(854,843),(854,844),(854,845),(854,846),(854,847),(854,848),(854,849),(854,850),(854,851),(854,852),(854,853),(867,855),(867,856),(867,857),(867,858),(867,859),(867,860),(867,861),(867,862),(867,863),(867,864),(867,865),(867,866),(880,868),(880,869),(880,870),(880,871),(880,872),(880,873),(880,874),(880,875),(880,876),(880,877),(880,878),(880,879),(893,881),(893,882),(893,883),(893,884),(893,885),(893,886),(893,887),(893,888),(893,889),(893,890),(893,891),(893,892),(898,894),(898,895),(898,896),(898,897),(911,899),(911,900),(911,901),(911,902),(911,903),(911,904),(911,905),(911,906),(911,907),(911,908),(911,909),(911,910),(924,912),(924,913),(924,914),(924,915),(924,916),(924,917),(924,918),(924,919),(924,920),(924,921),(924,922),(924,923),(937,925),(937,926),(937,927),(937,928),(937,929),(937,930),(937,931),(937,932),(937,933),(937,934),(937,935),(937,936),(950,938),(950,939),(950,940),(950,941),(950,942),(950,943),(950,944),(950,945),(950,946),(950,947),(950,948),(950,949),(963,951),(963,952),(963,953),(963,954),(963,955),(963,956),(963,957),(963,958),(963,959),(963,960),(963,961),(963,962),(976,964),(976,965),(976,966),(976,967),(976,968),(976,969),(976,970),(976,971),(976,972),(976,973),(976,974),(976,975),(989,977),(989,978),(989,979),(989,980),(989,981),(989,982),(989,983),(989,984),(989,985),(989,986),(989,987),(989,988),(1002,990),(1002,991),(1002,992),(1002,993),(1002,994),(1002,995),(1002,996),(1002,997),(1002,998),(1002,999),(1002,1000),(1002,1001),(1015,1003),(1015,1004),(1015,1005),(1015,1006),(1015,1007),(1015,1008),(1015,1009),(1015,1010),(1015,1011),(1015,1012),(1015,1013),(1015,1014),(1028,1016),(1028,1017),(1028,1018),(1028,1019),(1028,1020),(1028,1021),(1028,1022),(1028,1023),(1028,1024),(1028,1025),(1028,1026),(1028,1027),(1044,1029),(1044,1030),(1044,1031),(1044,1032),(1044,1033),(1044,1034),(1044,1035),(1044,1036),(1044,1037),(1044,1038),(1044,1039),(1044,1040),(1044,1041),(1044,1042),(1044,1043),(1060,1045),(1060,1046),(1060,1047),(1060,1048),(1060,1049),(1060,1050),(1060,1051),(1060,1052),(1060,1053),(1060,1054),(1060,1055),(1060,1056),(1060,1057),(1060,1058),(1060,1059),(1076,1061),(1076,1062),(1076,1063),(1076,1064),(1076,1065),(1076,1066),(1076,1067),(1076,1068),(1076,1069),(1076,1070),(1076,1071),(1076,1072),(1076,1073),(1076,1074),(1076,1075),(1092,1077),(1092,1078),(1092,1079),(1092,1080),(1092,1081),(1092,1082),(1092,1083),(1092,1084),(1092,1085),(1092,1086),(1092,1087),(1092,1088),(1092,1089),(1092,1090),(1092,1091),(1108,1093),(1108,1094),(1108,1095),(1108,1096),(1108,1097),(1108,1098),(1108,1099),(1108,1100),(1108,1101),(1108,1102),(1108,1103),(1108,1104),(1108,1105),(1108,1106),(1108,1107),(1114,1109),(1114,1110),(1114,1111),(1114,1112),(1114,1113),(1130,1115),(1130,1116),(1130,1117),(1130,1118),(1130,1119),(1130,1120),(1130,1121),(1130,1122),(1130,1123),(1130,1124),(1130,1125),(1130,1126),(1130,1127),(1130,1128),(1130,1129),(1146,1131),(1146,1132),(1146,1133),(1146,1134),(1146,1135),(1146,1136),(1146,1137),(1146,1138),(1146,1139),(1146,1140),(1146,1141),(1146,1142),(1146,1143),(1146,1144),(1146,1145),(1162,1147),(1162,1148),(1162,1149),(1162,1150),(1162,1151),(1162,1152),(1162,1153),(1162,1154),(1162,1155),(1162,1156),(1162,1157),(1162,1158),(1162,1159),(1162,1160),(1162,1161),(1178,1163),(1178,1164),(1178,1165),(1178,1166),(1178,1167),(1178,1168),(1178,1169),(1178,1170),(1178,1171),(1178,1172),(1178,1173),(1178,1174),(1178,1175),(1178,1176),(1178,1177),(1194,1179),(1194,1180),(1194,1181),(1194,1182),(1194,1183),(1194,1184),(1194,1185),(1194,1186),(1194,1187),(1194,1188),(1194,1189),(1194,1190),(1194,1191),(1194,1192),(1194,1193),(1210,1195),(1210,1196),(1210,1197),(1210,1198),(1210,1199),(1210,1200),(1210,1201),(1210,1202),(1210,1203),(1210,1204),(1210,1205),(1210,1206),(1210,1207),(1210,1208),(1210,1209),(1220,1211),(1220,1212),(1220,1213),(1220,1214),(1220,1215),(1220,1216),(1220,1217),(1220,1218),(1220,1219),(1236,1221),(1236,1222),(1236,1223),(1236,1224),(1236,1225),(1236,1226),(1236,1227),(1236,1228),(1236,1229),(1236,1230),(1236,1231),(1236,1232),(1236,1233),(1236,1234),(1236,1235),(1252,1237),(1252,1238),(1252,1239),(1252,1240),(1252,1241),(1252,1242),(1252,1243),(1252,1244),(1252,1245),(1252,1246),(1252,1247),(1252,1248),(1252,1249),(1252,1250),(1252,1251),(1268,1253),(1268,1254),(1268,1255),(1268,1256),(1268,1257),(1268,1258),(1268,1259),(1268,1260),(1268,1261),(1268,1262),(1268,1263),(1268,1264),(1268,1265),(1268,1266),(1268,1267),(1284,1269),(1284,1270),(1284,1271),(1284,1272),(1284,1273),(1284,1274),(1284,1275),(1284,1276),(1284,1277),(1284,1278),(1284,1279),(1284,1280),(1284,1281),(1284,1282),(1284,1283),(1300,1285),(1300,1286),(1300,1287),(1300,1288),(1300,1289),(1300,1290),(1300,1291),(1300,1292),(1300,1293),(1300,1294),(1300,1295),(1300,1296),(1300,1297),(1300,1298),(1300,1299),(1316,1301),(1316,1302),(1316,1303),(1316,1304),(1316,1305),(1316,1306),(1316,1307),(1316,1308),(1316,1309),(1316,1310),(1316,1311),(1316,1312),(1316,1313),(1316,1314),(1316,1315),(1332,1317),(1332,1318),(1332,1319),(1332,1320),(1332,1321),(1332,1322),(1332,1323),(1332,1324),(1332,1325),(1332,1326),(1332,1327),(1332,1328),(1332,1329),(1332,1330),(1332,1331),(1348,1333),(1348,1334),(1348,1335),(1348,1336),(1348,1337),(1348,1338),(1348,1339),(1348,1340),(1348,1341),(1348,1342),(1348,1343),(1348,1344),(1348,1345),(1348,1346),(1348,1347),(1364,1349),(1364,1350),(1364,1351),(1364,1352),(1364,1353),(1364,1354),(1364,1355),(1364,1356),(1364,1357),(1364,1358),(1364,1359),(1364,1360),(1364,1361),(1364,1362),(1364,1363),(1380,1365),(1380,1366),(1380,1367),(1380,1368),(1380,1369),(1380,1370),(1380,1371),(1380,1372),(1380,1373),(1380,1374),(1380,1375),(1380,1376),(1380,1377),(1380,1378),(1380,1379),(1396,1381),(1396,1382),(1396,1383),(1396,1384),(1396,1385),(1396,1386),(1396,1387),(1396,1388),(1396,1389),(1396,1390),(1396,1391),(1396,1392),(1396,1393),(1396,1394),(1396,1395),(1412,1397),(1412,1398),(1412,1399),(1412,1400),(1412,1401),(1412,1402),(1412,1403),(1412,1404),(1412,1405),(1412,1406),(1412,1407),(1412,1408),(1412,1409),(1412,1410),(1412,1411),(1428,1413),(1428,1414),(1428,1415),(1428,1416),(1428,1417),(1428,1418),(1428,1419),(1428,1420),(1428,1421),(1428,1422),(1428,1423),(1428,1424),(1428,1425),(1428,1426),(1428,1427),(1444,1429),(1444,1430),(1444,1431),(1444,1432),(1444,1433),(1444,1434),(1444,1435),(1444,1436),(1444,1437),(1444,1438),(1444,1439),(1444,1440),(1444,1441),(1444,1442),(1444,1443),(1460,1445),(1460,1446),(1460,1447),(1460,1448),(1460,1449),(1460,1450),(1460,1451),(1460,1452),(1460,1453),(1460,1454),(1460,1455),(1460,1456),(1460,1457),(1460,1458),(1460,1459),(1476,1461),(1476,1462),(1476,1463),(1476,1464),(1476,1465),(1476,1466),(1476,1467),(1476,1468),(1476,1469),(1476,1470),(1476,1471),(1476,1472),(1476,1473),(1476,1474),(1476,1475),(1492,1477),(1492,1478),(1492,1479),(1492,1480),(1492,1481),(1492,1482),(1492,1483),(1492,1484),(1492,1485),(1492,1486),(1492,1487),(1492,1488),(1492,1489),(1492,1490),(1492,1491),(1508,1493),(1508,1494),(1508,1495),(1508,1496),(1508,1497),(1508,1498),(1508,1499),(1508,1500),(1508,1501),(1508,1502),(1508,1503),(1508,1504),(1508,1505),(1508,1506),(1508,1507),(1524,1509),(1524,1510),(1524,1511),(1524,1512),(1524,1513),(1524,1514),(1524,1515),(1524,1516),(1524,1517),(1524,1518),(1524,1519),(1524,1520),(1524,1521),(1524,1522),(1524,1523),(1540,1525),(1540,1526),(1540,1527),(1540,1528),(1540,1529),(1540,1530),(1540,1531),(1540,1532),(1540,1533),(1540,1534),(1540,1535),(1540,1536),(1540,1537),(1540,1538),(1540,1539),(1556,1541),(1556,1542),(1556,1543),(1556,1544),(1556,1545),(1556,1546),(1556,1547),(1556,1548),(1556,1549),(1556,1550),(1556,1551),(1556,1552),(1556,1553),(1556,1554),(1556,1555),(1572,1557),(1572,1558),(1572,1559),(1572,1560),(1572,1561),(1572,1562),(1572,1563),(1572,1564),(1572,1565),(1572,1566),(1572,1567),(1572,1568),(1572,1569),(1572,1570),(1572,1571),(1588,1573),(1588,1574),(1588,1575),(1588,1576),(1588,1577),(1588,1578),(1588,1579),(1588,1580),(1588,1581),(1588,1582),(1588,1583),(1588,1584),(1588,1585),(1588,1586),(1588,1587),(1604,1589),(1604,1590),(1604,1591),(1604,1592),(1604,1593),(1604,1594),(1604,1595),(1604,1596),(1604,1597),(1604,1598),(1604,1599),(1604,1600),(1604,1601),(1604,1602),(1604,1603),(1620,1605),(1620,1606),(1620,1607),(1620,1608),(1620,1609),(1620,1610),(1620,1611),(1620,1612),(1620,1613),(1620,1614),(1620,1615),(1620,1616),(1620,1617),(1620,1618),(1620,1619),(1636,1621),(1636,1622),(1636,1623),(1636,1624),(1636,1625),(1636,1626),(1636,1627),(1636,1628),(1636,1629),(1636,1630),(1636,1631),(1636,1632),(1636,1633),(1636,1634),(1636,1635),(1652,1637),(1652,1638),(1652,1639),(1652,1640),(1652,1641),(1652,1642),(1652,1643),(1652,1644),(1652,1645),(1652,1646),(1652,1647),(1652,1648),(1652,1649),(1652,1650),(1652,1651),(1668,1653),(1668,1654),(1668,1655),(1668,1656),(1668,1657),(1668,1658),(1668,1659),(1668,1660),(1668,1661),(1668,1662),(1668,1663),(1668,1664),(1668,1665),(1668,1666),(1668,1667),(1684,1669),(1684,1670),(1684,1671),(1684,1672),(1684,1673),(1684,1674),(1684,1675),(1684,1676),(1684,1677),(1684,1678),(1684,1679),(1684,1680),(1684,1681),(1684,1682),(1684,1683),(1700,1685),(1700,1686),(1700,1687),(1700,1688),(1700,1689),(1700,1690),(1700,1691),(1700,1692),(1700,1693),(1700,1694),(1700,1695),(1700,1696),(1700,1697),(1700,1698),(1700,1699),(1716,1701),(1716,1702),(1716,1703),(1716,1704),(1716,1705),(1716,1706),(1716,1707),(1716,1708),(1716,1709),(1716,1710),(1716,1711),(1716,1712),(1716,1713),(1716,1714),(1716,1715),(1732,1717),(1732,1718),(1732,1719),(1732,1720),(1732,1721),(1732,1722),(1732,1723),(1732,1724),(1732,1725),(1732,1726),(1732,1727),(1732,1728),(1732,1729),(1732,1730),(1732,1731),(1748,1733),(1748,1734),(1748,1735),(1748,1736),(1748,1737),(1748,1738),(1748,1739),(1748,1740),(1748,1741),(1748,1742),(1748,1743),(1748,1744),(1748,1745),(1748,1746),(1748,1747),(1764,1749),(1764,1750),(1764,1751),(1764,1752),(1764,1753),(1764,1754),(1764,1755),(1764,1756),(1764,1757),(1764,1758),(1764,1759),(1764,1760),(1764,1761),(1764,1762),(1764,1763),(1780,1765),(1780,1766),(1780,1767),(1780,1768),(1780,1769),(1780,1770),(1780,1771),(1780,1772),(1780,1773),(1780,1774),(1780,1775),(1780,1776),(1780,1777),(1780,1778),(1780,1779),(1796,1781),(1796,1782),(1796,1783),(1796,1784),(1796,1785),(1796,1786),(1796,1787),(1796,1788),(1796,1789),(1796,1790),(1796,1791),(1796,1792),(1796,1793),(1796,1794),(1796,1795),(1812,1797),(1812,1798),(1812,1799),(1812,1800),(1812,1801),(1812,1802),(1812,1803),(1812,1804),(1812,1805),(1812,1806),(1812,1807),(1812,1808),(1812,1809),(1812,1810),(1812,1811),(1819,1813),(1819,1814),(1819,1815),(1819,1816),(1819,1817),(1819,1818),(1826,1820),(1826,1821),(1826,1822),(1826,1823),(1826,1824),(1826,1825),(1833,1827),(1833,1828),(1833,1829),(1833,1830),(1833,1831),(1833,1832),(1840,1834),(1840,1835),(1840,1836),(1840,1837),(1840,1838),(1840,1839),(1847,1841),(1847,1842),(1847,1843),(1847,1844),(1847,1845),(1847,1846),(1854,1848),(1854,1849),(1854,1850),(1854,1851),(1854,1852),(1854,1853),(1861,1855),(1861,1856),(1861,1857),(1861,1858),(1861,1859),(1861,1860),(1868,1862),(1868,1863),(1868,1864),(1868,1865),(1868,1866),(1868,1867),(1875,1869),(1875,1870),(1875,1871),(1875,1872),(1875,1873),(1875,1874),(1882,1876),(1882,1877),(1882,1878),(1882,1879),(1882,1880),(1882,1881),(1889,1883),(1889,1884),(1889,1885),(1889,1886),(1889,1887),(1889,1888),(1896,1890),(1896,1891),(1896,1892),(1896,1893),(1896,1894),(1896,1895),(1903,1897),(1903,1898),(1903,1899),(1903,1900),(1903,1901),(1903,1902),(1919,1904),(1919,1905),(1919,1906),(1919,1907),(1919,1908),(1919,1909),(1919,1910),(1919,1911),(1919,1912),(1919,1913),(1919,1914),(1919,1915),(1919,1916),(1919,1917),(1919,1918),(1935,1920),(1935,1921),(1935,1922),(1935,1923),(1935,1924),(1935,1925),(1935,1926),(1935,1927),(1935,1928),(1935,1929),(1935,1930),(1935,1931),(1935,1932),(1935,1933),(1935,1934),(1951,1936),(1951,1937),(1951,1938),(1951,1939),(1951,1940),(1951,1941),(1951,1942),(1951,1943),(1951,1944),(1951,1945),(1951,1946),(1951,1947),(1951,1948),(1951,1949),(1951,1950),(1967,1952),(1967,1953),(1967,1954),(1967,1955),(1967,1956),(1967,1957),(1967,1958),(1967,1959),(1967,1960),(1967,1961),(1967,1962),(1967,1963),(1967,1964),(1967,1965),(1967,1966),(1983,1968),(1983,1969),(1983,1970),(1983,1971),(1983,1972),(1983,1973),(1983,1974),(1983,1975),(1983,1976),(1983,1977),(1983,1978),(1983,1979),(1983,1980),(1983,1981),(1983,1982),(1990,1984),(1990,1985),(1990,1986),(1990,1987),(1990,1988),(1990,1989),(1997,1991),(1997,1992),(1997,1993),(1997,1994),(1997,1995),(1997,1996),(2003,1998),(2003,1999),(2003,2000),(2003,2001),(2003,2002),(2010,2004),(2010,2005),(2010,2006),(2010,2007),(2010,2008),(2010,2009),(2017,2011),(2017,2012),(2017,2013),(2017,2014),(2017,2015),(2017,2016),(2024,2018),(2024,2019),(2024,2020),(2024,2021),(2024,2022),(2024,2023),(2040,2025),(2040,2026),(2040,2027),(2040,2028),(2040,2029),(2040,2030),(2040,2031),(2040,2032),(2040,2033),(2040,2034),(2040,2035),(2040,2036),(2040,2037),(2040,2038),(2040,2039);
/*!40000 ALTER TABLE `catalog_product_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_super_attribute` (
  `product_super_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product Super Attribute ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `position` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Position',
  PRIMARY KEY (`product_super_attribute_id`),
  UNIQUE KEY `CATALOG_PRODUCT_SUPER_ATTRIBUTE_PRODUCT_ID_ATTRIBUTE_ID` (`product_id`,`attribute_id`),
  CONSTRAINT `CAT_PRD_SPR_ATTR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=296 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Super Attribute Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute`
--

LOCK TABLES `catalog_product_super_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute` VALUES (2,62,144,0),(3,62,93,1),(4,78,144,0),(5,78,93,1),(6,94,144,0),(7,94,93,1),(8,110,144,0),(9,110,93,1),(10,126,144,0),(11,126,93,1),(12,142,144,0),(13,142,93,1),(14,158,144,0),(15,158,93,1),(16,174,144,0),(17,174,93,1),(18,190,144,0),(19,190,93,1),(20,206,144,0),(21,206,93,1),(22,222,144,0),(23,222,93,1),(24,238,144,0),(25,238,93,1),(26,254,144,0),(27,254,93,1),(28,270,144,0),(29,270,93,1),(30,286,144,0),(31,286,93,1),(32,302,144,0),(33,302,93,1),(34,318,144,0),(35,318,93,1),(36,334,144,0),(37,334,93,1),(38,350,144,0),(39,350,93,1),(40,366,144,0),(41,366,93,1),(42,382,144,0),(43,382,93,1),(44,398,144,0),(45,398,93,1),(46,414,144,0),(47,414,93,1),(48,430,144,0),(49,430,93,1),(50,446,144,0),(51,446,93,1),(52,462,144,0),(53,462,93,1),(54,478,144,0),(55,478,93,1),(56,494,144,0),(57,494,93,1),(58,510,144,0),(59,510,93,1),(60,526,144,0),(61,526,93,1),(62,542,144,0),(63,542,93,1),(64,558,144,0),(65,558,93,1),(66,574,144,0),(67,574,93,1),(68,590,144,0),(69,590,93,1),(70,606,144,0),(71,606,93,1),(72,622,144,0),(73,622,93,1),(74,638,144,0),(75,638,93,1),(76,654,144,0),(77,654,93,1),(78,670,144,0),(79,670,93,1),(80,676,144,0),(81,676,93,1),(82,682,144,0),(83,682,93,1),(84,688,144,0),(85,688,93,1),(86,694,144,0),(87,694,93,1),(88,700,144,0),(89,700,93,1),(90,706,144,0),(91,706,93,1),(92,712,144,0),(93,712,93,1),(94,718,144,0),(95,718,93,1),(96,724,144,0),(97,724,93,1),(98,737,144,0),(99,737,93,1),(100,750,144,0),(101,750,93,1),(102,763,144,0),(103,763,93,1),(104,776,144,0),(105,776,93,1),(106,789,144,0),(107,789,93,1),(108,802,144,0),(109,802,93,1),(110,815,144,0),(111,815,93,1),(112,828,144,0),(113,828,93,1),(114,841,144,0),(115,841,93,1),(116,854,144,0),(117,854,93,1),(118,867,144,0),(119,867,93,1),(120,880,144,0),(121,880,93,1),(122,893,144,0),(123,893,93,1),(124,898,144,0),(125,898,93,1),(126,911,144,0),(127,911,93,1),(128,924,144,0),(129,924,93,1),(130,937,144,0),(131,937,93,1),(132,950,144,0),(133,950,93,1),(134,963,144,0),(135,963,93,1),(136,976,144,0),(137,976,93,1),(138,989,144,0),(139,989,93,1),(140,1002,144,0),(141,1002,93,1),(142,1015,144,0),(143,1015,93,1),(144,1028,144,0),(145,1028,93,1),(146,1044,144,0),(147,1044,93,1),(148,1060,144,0),(149,1060,93,1),(150,1076,144,0),(151,1076,93,1),(152,1092,144,0),(153,1092,93,1),(154,1108,144,0),(155,1108,93,1),(156,1114,144,0),(157,1114,93,1),(158,1130,144,0),(159,1130,93,1),(160,1146,144,0),(161,1146,93,1),(162,1162,144,0),(163,1162,93,1),(164,1178,144,0),(165,1178,93,1),(166,1194,144,0),(167,1194,93,1),(168,1210,144,0),(169,1210,93,1),(170,1220,144,0),(171,1220,93,1),(172,1236,144,0),(173,1236,93,1),(174,1252,144,0),(175,1252,93,1),(176,1268,144,0),(177,1268,93,1),(178,1284,144,0),(179,1284,93,1),(180,1300,144,0),(181,1300,93,1),(182,1316,144,0),(183,1316,93,1),(184,1332,144,0),(185,1332,93,1),(186,1348,144,0),(187,1348,93,1),(188,1364,144,0),(189,1364,93,1),(190,1380,144,0),(191,1380,93,1),(192,1396,144,0),(193,1396,93,1),(194,1412,144,0),(195,1412,93,1),(196,1428,144,0),(197,1428,93,1),(198,1444,144,0),(199,1444,93,1),(200,1460,144,0),(201,1460,93,1),(202,1476,144,0),(203,1476,93,1),(204,1492,144,0),(205,1492,93,1),(206,1508,144,0),(207,1508,93,1),(208,1524,144,0),(209,1524,93,1),(210,1540,144,0),(211,1540,93,1),(212,1556,144,0),(213,1556,93,1),(214,1572,144,0),(215,1572,93,1),(216,1588,144,0),(217,1588,93,1),(218,1604,144,0),(219,1604,93,1),(220,1620,144,0),(221,1620,93,1),(222,1636,144,0),(223,1636,93,1),(224,1652,144,0),(225,1652,93,1),(226,1668,144,0),(227,1668,93,1),(228,1684,144,0),(229,1684,93,1),(230,1700,144,0),(231,1700,93,1),(232,1716,144,0),(233,1716,93,1),(234,1732,144,0),(235,1732,93,1),(236,1748,144,0),(237,1748,93,1),(238,1764,144,0),(239,1764,93,1),(240,1780,144,0),(241,1780,93,1),(242,1796,144,0),(243,1796,93,1),(244,1812,144,0),(245,1812,93,1),(246,1819,144,0),(247,1819,93,1),(248,1826,144,0),(249,1826,93,1),(250,1833,144,0),(251,1833,93,1),(252,1840,144,0),(253,1840,93,1),(254,1847,144,0),(255,1847,93,1),(256,1854,144,0),(257,1854,93,1),(258,1861,144,0),(259,1861,93,1),(260,1868,144,0),(261,1868,93,1),(262,1875,144,0),(263,1875,93,1),(264,1882,144,0),(265,1882,93,1),(266,1889,144,0),(267,1889,93,1),(268,1896,144,0),(269,1896,93,1),(270,1903,144,0),(271,1903,93,1),(272,1919,144,0),(273,1919,93,1),(274,1935,144,0),(275,1935,93,1),(276,1951,144,0),(277,1951,93,1),(278,1967,144,0),(279,1967,93,1),(280,1983,144,0),(281,1983,93,1),(282,1990,144,0),(283,1990,93,1),(284,1997,144,0),(285,1997,93,1),(286,2003,144,0),(287,2003,93,1),(288,2010,144,0),(289,2010,93,1),(290,2017,144,0),(291,2017,93,1),(292,2024,144,0),(293,2024,93,1),(294,2040,144,0),(295,2040,93,1);
/*!40000 ALTER TABLE `catalog_product_super_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_label`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_super_attribute_label` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `product_super_attribute_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product Super Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `use_default` smallint(5) unsigned DEFAULT 0 COMMENT 'Use Default Value',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CAT_PRD_SPR_ATTR_LBL_PRD_SPR_ATTR_ID_STORE_ID` (`product_super_attribute_id`,`store_id`),
  KEY `CATALOG_PRODUCT_SUPER_ATTRIBUTE_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `CATALOG_PRODUCT_SUPER_ATTRIBUTE_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_309442281DF7784210ED82B2CC51E5D5` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=295 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Super Attribute Label Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_attribute_label`
--

LOCK TABLES `catalog_product_super_attribute_label` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` DISABLE KEYS */;
INSERT INTO `catalog_product_super_attribute_label` VALUES (1,2,0,0,'Size'),(2,3,0,0,'Color'),(3,4,0,0,'Size'),(4,5,0,0,'Color'),(5,6,0,0,'Size'),(6,7,0,0,'Color'),(7,8,0,0,'Size'),(8,9,0,0,'Color'),(9,10,0,0,'Size'),(10,11,0,0,'Color'),(11,12,0,0,'Size'),(12,13,0,0,'Color'),(13,14,0,0,'Size'),(14,15,0,0,'Color'),(15,16,0,0,'Size'),(16,17,0,0,'Color'),(17,18,0,0,'Size'),(18,19,0,0,'Color'),(19,20,0,0,'Size'),(20,21,0,0,'Color'),(21,22,0,0,'Size'),(22,23,0,0,'Color'),(23,24,0,0,'Size'),(24,25,0,0,'Color'),(25,26,0,0,'Size'),(26,27,0,0,'Color'),(27,28,0,0,'Size'),(28,29,0,0,'Color'),(29,30,0,0,'Size'),(30,31,0,0,'Color'),(31,32,0,0,'Size'),(32,33,0,0,'Color'),(33,34,0,0,'Size'),(34,35,0,0,'Color'),(35,36,0,0,'Size'),(36,37,0,0,'Color'),(37,38,0,0,'Size'),(38,39,0,0,'Color'),(39,40,0,0,'Size'),(40,41,0,0,'Color'),(41,42,0,0,'Size'),(42,43,0,0,'Color'),(43,44,0,0,'Size'),(44,45,0,0,'Color'),(45,46,0,0,'Size'),(46,47,0,0,'Color'),(47,48,0,0,'Size'),(48,49,0,0,'Color'),(49,50,0,0,'Size'),(50,51,0,0,'Color'),(51,52,0,0,'Size'),(52,53,0,0,'Color'),(53,54,0,0,'Size'),(54,55,0,0,'Color'),(55,56,0,0,'Size'),(56,57,0,0,'Color'),(57,58,0,0,'Size'),(58,59,0,0,'Color'),(59,60,0,0,'Size'),(60,61,0,0,'Color'),(61,62,0,0,'Size'),(62,63,0,0,'Color'),(63,64,0,0,'Size'),(64,65,0,0,'Color'),(65,66,0,0,'Size'),(66,67,0,0,'Color'),(67,68,0,0,'Size'),(68,69,0,0,'Color'),(69,70,0,0,'Size'),(70,71,0,0,'Color'),(71,72,0,0,'Size'),(72,73,0,0,'Color'),(73,74,0,0,'Size'),(74,75,0,0,'Color'),(75,76,0,0,'Size'),(76,77,0,0,'Color'),(77,78,0,0,'Size'),(78,79,0,0,'Color'),(79,80,0,0,'Size'),(80,81,0,0,'Color'),(81,82,0,0,'Size'),(82,83,0,0,'Color'),(83,84,0,0,'Size'),(84,85,0,0,'Color'),(85,86,0,0,'Size'),(86,87,0,0,'Color'),(87,88,0,0,'Size'),(88,89,0,0,'Color'),(89,90,0,0,'Size'),(90,91,0,0,'Color'),(91,92,0,0,'Size'),(92,93,0,0,'Color'),(93,94,0,0,'Size'),(94,95,0,0,'Color'),(95,96,0,0,'Size'),(96,97,0,0,'Color'),(97,98,0,0,'Size'),(98,99,0,0,'Color'),(99,100,0,0,'Size'),(100,101,0,0,'Color'),(101,102,0,0,'Size'),(102,103,0,0,'Color'),(103,104,0,0,'Size'),(104,105,0,0,'Color'),(105,106,0,0,'Size'),(106,107,0,0,'Color'),(107,108,0,0,'Size'),(108,109,0,0,'Color'),(109,110,0,0,'Size'),(110,111,0,0,'Color'),(111,112,0,0,'Size'),(112,113,0,0,'Color'),(113,114,0,0,'Size'),(114,115,0,0,'Color'),(115,116,0,0,'Size'),(116,117,0,0,'Color'),(117,118,0,0,'Size'),(118,119,0,0,'Color'),(119,120,0,0,'Size'),(120,121,0,0,'Color'),(121,122,0,0,'Size'),(122,123,0,0,'Color'),(123,124,0,0,'Size'),(124,125,0,0,'Color'),(125,126,0,0,'Size'),(126,127,0,0,'Color'),(127,128,0,0,'Size'),(128,129,0,0,'Color'),(129,130,0,0,'Size'),(130,131,0,0,'Color'),(131,132,0,0,'Size'),(132,133,0,0,'Color'),(133,134,0,0,'Size'),(134,135,0,0,'Color'),(135,136,0,0,'Size'),(136,137,0,0,'Color'),(137,138,0,0,'Size'),(138,139,0,0,'Color'),(139,140,0,0,'Size'),(140,141,0,0,'Color'),(141,142,0,0,'Size'),(142,143,0,0,'Color'),(143,144,0,0,'Size'),(144,145,0,0,'Color'),(145,146,0,0,'Size'),(146,147,0,0,'Color'),(147,148,0,0,'Size'),(148,149,0,0,'Color'),(149,150,0,0,'Size'),(150,151,0,0,'Color'),(151,152,0,0,'Size'),(152,153,0,0,'Color'),(153,154,0,0,'Size'),(154,155,0,0,'Color'),(155,156,0,0,'Size'),(156,157,0,0,'Color'),(157,158,0,0,'Size'),(158,159,0,0,'Color'),(159,160,0,0,'Size'),(160,161,0,0,'Color'),(161,162,0,0,'Size'),(162,163,0,0,'Color'),(163,164,0,0,'Size'),(164,165,0,0,'Color'),(165,166,0,0,'Size'),(166,167,0,0,'Color'),(167,168,0,0,'Size'),(168,169,0,0,'Color'),(169,170,0,0,'Size'),(170,171,0,0,'Color'),(171,172,0,0,'Size'),(172,173,0,0,'Color'),(173,174,0,0,'Size'),(174,175,0,0,'Color'),(175,176,0,0,'Size'),(176,177,0,0,'Color'),(177,178,0,0,'Size'),(178,179,0,0,'Color'),(179,180,0,0,'Size'),(180,181,0,0,'Color'),(181,182,0,0,'Size'),(182,183,0,0,'Color'),(183,184,0,0,'Size'),(184,185,0,0,'Color'),(185,186,0,0,'Size'),(186,187,0,0,'Color'),(187,188,0,0,'Size'),(188,189,0,0,'Color'),(189,190,0,0,'Size'),(190,191,0,0,'Color'),(191,192,0,0,'Size'),(192,193,0,0,'Color'),(193,194,0,0,'Size'),(194,195,0,0,'Color'),(195,196,0,0,'Size'),(196,197,0,0,'Color'),(197,198,0,0,'Size'),(198,199,0,0,'Color'),(199,200,0,0,'Size'),(200,201,0,0,'Color'),(201,202,0,0,'Size'),(202,203,0,0,'Color'),(203,204,0,0,'Size'),(204,205,0,0,'Color'),(205,206,0,0,'Size'),(206,207,0,0,'Color'),(207,208,0,0,'Size'),(208,209,0,0,'Color'),(209,210,0,0,'Size'),(210,211,0,0,'Color'),(211,212,0,0,'Size'),(212,213,0,0,'Color'),(213,214,0,0,'Size'),(214,215,0,0,'Color'),(215,216,0,0,'Size'),(216,217,0,0,'Color'),(217,218,0,0,'Size'),(218,219,0,0,'Color'),(219,220,0,0,'Size'),(220,221,0,0,'Color'),(221,222,0,0,'Size'),(222,223,0,0,'Color'),(223,224,0,0,'Size'),(224,225,0,0,'Color'),(225,226,0,0,'Size'),(226,227,0,0,'Color'),(227,228,0,0,'Size'),(228,229,0,0,'Color'),(229,230,0,0,'Size'),(230,231,0,0,'Color'),(231,232,0,0,'Size'),(232,233,0,0,'Color'),(233,234,0,0,'Size'),(234,235,0,0,'Color'),(235,236,0,0,'Size'),(236,237,0,0,'Color'),(237,238,0,0,'Size'),(238,239,0,0,'Color'),(239,240,0,0,'Size'),(240,241,0,0,'Color'),(241,242,0,0,'Size'),(242,243,0,0,'Color'),(243,244,0,0,'Size'),(244,245,0,0,'Color'),(245,246,0,0,'Size'),(246,247,0,0,'Color'),(247,248,0,0,'Size'),(248,249,0,0,'Color'),(249,250,0,0,'Size'),(250,251,0,0,'Color'),(251,252,0,0,'Size'),(252,253,0,0,'Color'),(253,254,0,0,'Size'),(254,255,0,0,'Color'),(255,256,0,0,'Size'),(256,257,0,0,'Color'),(257,258,0,0,'Size'),(258,259,0,0,'Color'),(259,260,0,0,'Size'),(260,261,0,0,'Color'),(261,262,0,0,'Size'),(262,263,0,0,'Color'),(263,264,0,0,'Size'),(264,265,0,0,'Color'),(265,266,0,0,'Size'),(266,267,0,0,'Color'),(267,268,0,0,'Size'),(268,269,0,0,'Color'),(269,270,0,0,'Size'),(270,271,0,0,'Color'),(271,272,0,0,'Size'),(272,273,0,0,'Color'),(273,274,0,0,'Size'),(274,275,0,0,'Color'),(275,276,0,0,'Size'),(276,277,0,0,'Color'),(277,278,0,0,'Size'),(278,279,0,0,'Color'),(279,280,0,0,'Size'),(280,281,0,0,'Color'),(281,282,0,0,'Size'),(282,283,0,0,'Color'),(283,284,0,0,'Size'),(284,285,0,0,'Color'),(285,286,0,0,'Size'),(286,287,0,0,'Color'),(287,288,0,0,'Size'),(288,289,0,0,'Color'),(289,290,0,0,'Size'),(290,291,0,0,'Color'),(291,292,0,0,'Size'),(292,293,0,0,'Color'),(293,294,0,0,'Size'),(294,295,0,0,'Color');
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_link`
--

DROP TABLE IF EXISTS `catalog_product_super_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_super_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent ID',
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `CATALOG_PRODUCT_SUPER_LINK_PRODUCT_ID_PARENT_ID` (`product_id`,`parent_id`),
  KEY `CATALOG_PRODUCT_SUPER_LINK_PARENT_ID` (`parent_id`),
  CONSTRAINT `CAT_PRD_SPR_LNK_PARENT_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_SPR_LNK_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2100 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product Super Link Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_super_link`
--

LOCK TABLES `catalog_product_super_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_link` DISABLE KEYS */;
INSERT INTO `catalog_product_super_link` VALUES (1,47,62),(2,48,62),(3,49,62),(4,50,62),(5,51,62),(6,52,62),(7,53,62),(8,54,62),(9,55,62),(10,56,62),(11,57,62),(12,58,62),(13,59,62),(14,60,62),(15,61,62),(16,63,78),(17,64,78),(18,65,78),(19,66,78),(20,67,78),(21,68,78),(22,69,78),(23,70,78),(24,71,78),(25,72,78),(26,73,78),(27,74,78),(28,75,78),(29,76,78),(30,77,78),(31,79,94),(32,80,94),(33,81,94),(34,82,94),(35,83,94),(36,84,94),(37,85,94),(38,86,94),(39,87,94),(40,88,94),(41,89,94),(42,90,94),(43,91,94),(44,92,94),(45,93,94),(46,95,110),(47,96,110),(48,97,110),(49,98,110),(50,99,110),(51,100,110),(52,101,110),(53,102,110),(54,103,110),(55,104,110),(56,105,110),(57,106,110),(58,107,110),(59,108,110),(60,109,110),(61,111,126),(62,112,126),(63,113,126),(64,114,126),(65,115,126),(66,116,126),(67,117,126),(68,118,126),(69,119,126),(70,120,126),(71,121,126),(72,122,126),(73,123,126),(74,124,126),(75,125,126),(76,127,142),(77,128,142),(78,129,142),(79,130,142),(80,131,142),(81,132,142),(82,133,142),(83,134,142),(84,135,142),(85,136,142),(86,137,142),(87,138,142),(88,139,142),(89,140,142),(90,141,142),(91,143,158),(92,144,158),(93,145,158),(94,146,158),(95,147,158),(96,148,158),(97,149,158),(98,150,158),(99,151,158),(100,152,158),(101,153,158),(102,154,158),(103,155,158),(104,156,158),(105,157,158),(106,159,174),(107,160,174),(108,161,174),(109,162,174),(110,163,174),(111,164,174),(112,165,174),(113,166,174),(114,167,174),(115,168,174),(116,169,174),(117,170,174),(118,171,174),(119,172,174),(120,173,174),(121,175,190),(122,176,190),(123,177,190),(124,178,190),(125,179,190),(126,180,190),(127,181,190),(128,182,190),(129,183,190),(130,184,190),(131,185,190),(132,186,190),(133,187,190),(134,188,190),(135,189,190),(136,191,206),(137,192,206),(138,193,206),(139,194,206),(140,195,206),(141,196,206),(142,197,206),(143,198,206),(144,199,206),(145,200,206),(146,201,206),(147,202,206),(148,203,206),(149,204,206),(150,205,206),(151,207,222),(152,208,222),(153,209,222),(154,210,222),(155,211,222),(156,212,222),(157,213,222),(158,214,222),(159,215,222),(160,216,222),(161,217,222),(162,218,222),(163,219,222),(164,220,222),(165,221,222),(166,223,238),(167,224,238),(168,225,238),(169,226,238),(170,227,238),(171,228,238),(172,229,238),(173,230,238),(174,231,238),(175,232,238),(176,233,238),(177,234,238),(178,235,238),(179,236,238),(180,237,238),(196,239,254),(197,240,254),(198,241,254),(199,242,254),(200,243,254),(201,244,254),(202,245,254),(203,246,254),(204,247,254),(205,248,254),(206,249,254),(207,250,254),(208,251,254),(209,252,254),(210,253,254),(211,255,270),(212,256,270),(213,257,270),(214,258,270),(215,259,270),(216,260,270),(217,261,270),(218,262,270),(219,263,270),(220,264,270),(221,265,270),(222,266,270),(223,267,270),(224,268,270),(225,269,270),(226,271,286),(227,272,286),(228,273,286),(229,274,286),(230,275,286),(231,276,286),(232,277,286),(233,278,286),(234,279,286),(235,280,286),(236,281,286),(237,282,286),(238,283,286),(239,284,286),(240,285,286),(241,287,302),(242,288,302),(243,289,302),(244,290,302),(245,291,302),(246,292,302),(247,293,302),(248,294,302),(249,295,302),(250,296,302),(251,297,302),(252,298,302),(253,299,302),(254,300,302),(255,301,302),(256,303,318),(257,304,318),(258,305,318),(259,306,318),(260,307,318),(261,308,318),(262,309,318),(263,310,318),(264,311,318),(265,312,318),(266,313,318),(267,314,318),(268,315,318),(269,316,318),(270,317,318),(271,319,334),(272,320,334),(273,321,334),(274,322,334),(275,323,334),(276,324,334),(277,325,334),(278,326,334),(279,327,334),(280,328,334),(281,329,334),(282,330,334),(283,331,334),(284,332,334),(285,333,334),(301,335,350),(302,336,350),(303,337,350),(304,338,350),(305,339,350),(306,340,350),(307,341,350),(308,342,350),(309,343,350),(310,344,350),(311,345,350),(312,346,350),(313,347,350),(314,348,350),(315,349,350),(316,351,366),(317,352,366),(318,353,366),(319,354,366),(320,355,366),(321,356,366),(322,357,366),(323,358,366),(324,359,366),(325,360,366),(326,361,366),(327,362,366),(328,363,366),(329,364,366),(330,365,366),(331,367,382),(332,368,382),(333,369,382),(334,370,382),(335,371,382),(336,372,382),(337,373,382),(338,374,382),(339,375,382),(340,376,382),(341,377,382),(342,378,382),(343,379,382),(344,380,382),(345,381,382),(346,383,398),(347,384,398),(348,385,398),(349,386,398),(350,387,398),(351,388,398),(352,389,398),(353,390,398),(354,391,398),(355,392,398),(356,393,398),(357,394,398),(358,395,398),(359,396,398),(360,397,398),(361,399,414),(362,400,414),(363,401,414),(364,402,414),(365,403,414),(366,404,414),(367,405,414),(368,406,414),(369,407,414),(370,408,414),(371,409,414),(372,410,414),(373,411,414),(374,412,414),(375,413,414),(376,415,430),(377,416,430),(378,417,430),(379,418,430),(380,419,430),(381,420,430),(382,421,430),(383,422,430),(384,423,430),(385,424,430),(386,425,430),(387,426,430),(388,427,430),(389,428,430),(390,429,430),(391,431,446),(392,432,446),(393,433,446),(394,434,446),(395,435,446),(396,436,446),(397,437,446),(398,438,446),(399,439,446),(400,440,446),(401,441,446),(402,442,446),(403,443,446),(404,444,446),(405,445,446),(421,447,462),(422,448,462),(423,449,462),(424,450,462),(425,451,462),(426,452,462),(427,453,462),(428,454,462),(429,455,462),(430,456,462),(431,457,462),(432,458,462),(433,459,462),(434,460,462),(435,461,462),(436,463,478),(437,464,478),(438,465,478),(439,466,478),(440,467,478),(441,468,478),(442,469,478),(443,470,478),(444,471,478),(445,472,478),(446,473,478),(447,474,478),(448,475,478),(449,476,478),(450,477,478),(451,479,494),(452,480,494),(453,481,494),(454,482,494),(455,483,494),(456,484,494),(457,485,494),(458,486,494),(459,487,494),(460,488,494),(461,489,494),(462,490,494),(463,491,494),(464,492,494),(465,493,494),(466,495,510),(467,496,510),(468,497,510),(469,498,510),(470,499,510),(471,500,510),(472,501,510),(473,502,510),(474,503,510),(475,504,510),(476,505,510),(477,506,510),(478,507,510),(479,508,510),(480,509,510),(481,511,526),(482,512,526),(483,513,526),(484,514,526),(485,515,526),(486,516,526),(487,517,526),(488,518,526),(489,519,526),(490,520,526),(491,521,526),(492,522,526),(493,523,526),(494,524,526),(495,525,526),(496,527,542),(497,528,542),(498,529,542),(499,530,542),(500,531,542),(501,532,542),(502,533,542),(503,534,542),(504,535,542),(505,536,542),(506,537,542),(507,538,542),(508,539,542),(509,540,542),(510,541,542),(526,543,558),(527,544,558),(528,545,558),(529,546,558),(530,547,558),(531,548,558),(532,549,558),(533,550,558),(534,551,558),(535,552,558),(536,553,558),(537,554,558),(538,555,558),(539,556,558),(540,557,558),(541,559,574),(542,560,574),(543,561,574),(544,562,574),(545,563,574),(546,564,574),(547,565,574),(548,566,574),(549,567,574),(550,568,574),(551,569,574),(552,570,574),(553,571,574),(554,572,574),(555,573,574),(556,575,590),(557,576,590),(558,577,590),(559,578,590),(560,579,590),(561,580,590),(562,581,590),(563,582,590),(564,583,590),(565,584,590),(566,585,590),(567,586,590),(568,587,590),(569,588,590),(570,589,590),(571,591,606),(572,592,606),(573,593,606),(574,594,606),(575,595,606),(576,596,606),(577,597,606),(578,598,606),(579,599,606),(580,600,606),(581,601,606),(582,602,606),(583,603,606),(584,604,606),(585,605,606),(586,607,622),(587,608,622),(588,609,622),(589,610,622),(590,611,622),(591,612,622),(592,613,622),(593,614,622),(594,615,622),(595,616,622),(596,617,622),(597,618,622),(598,619,622),(599,620,622),(600,621,622),(601,623,638),(602,624,638),(603,625,638),(604,626,638),(605,627,638),(606,628,638),(607,629,638),(608,630,638),(609,631,638),(610,632,638),(611,633,638),(612,634,638),(613,635,638),(614,636,638),(615,637,638),(631,639,654),(632,640,654),(633,641,654),(634,642,654),(635,643,654),(636,644,654),(637,645,654),(638,646,654),(639,647,654),(640,648,654),(641,649,654),(642,650,654),(643,651,654),(644,652,654),(645,653,654),(646,655,670),(647,656,670),(648,657,670),(649,658,670),(650,659,670),(651,660,670),(652,661,670),(653,662,670),(654,663,670),(655,664,670),(656,665,670),(657,666,670),(658,667,670),(659,668,670),(660,669,670),(661,671,676),(662,672,676),(663,673,676),(664,674,676),(665,675,676),(666,677,682),(667,678,682),(668,679,682),(669,680,682),(670,681,682),(671,683,688),(672,684,688),(673,685,688),(674,686,688),(675,687,688),(676,689,694),(677,690,694),(678,691,694),(679,692,694),(680,693,694),(681,695,700),(682,696,700),(683,697,700),(684,698,700),(685,699,700),(686,701,706),(687,702,706),(688,703,706),(689,704,706),(690,705,706),(691,707,712),(692,708,712),(693,709,712),(694,710,712),(695,711,712),(696,713,718),(697,714,718),(698,715,718),(699,716,718),(700,717,718),(701,719,724),(702,720,724),(703,721,724),(704,722,724),(705,723,724),(706,725,737),(707,726,737),(708,727,737),(709,728,737),(710,729,737),(711,730,737),(712,731,737),(713,732,737),(714,733,737),(715,734,737),(716,735,737),(717,736,737),(733,738,750),(734,739,750),(735,740,750),(736,741,750),(737,742,750),(738,743,750),(739,744,750),(740,745,750),(741,746,750),(742,747,750),(743,748,750),(744,749,750),(745,751,763),(746,752,763),(747,753,763),(748,754,763),(749,755,763),(750,756,763),(751,757,763),(752,758,763),(753,759,763),(754,760,763),(755,761,763),(756,762,763),(757,764,776),(758,765,776),(759,766,776),(760,767,776),(761,768,776),(762,769,776),(763,770,776),(764,771,776),(765,772,776),(766,773,776),(767,774,776),(768,775,776),(769,777,789),(770,778,789),(771,779,789),(772,780,789),(773,781,789),(774,782,789),(775,783,789),(776,784,789),(777,785,789),(778,786,789),(779,787,789),(780,788,789),(781,790,802),(782,791,802),(783,792,802),(784,793,802),(785,794,802),(786,795,802),(787,796,802),(788,797,802),(789,798,802),(790,799,802),(791,800,802),(792,801,802),(793,803,815),(794,804,815),(795,805,815),(796,806,815),(797,807,815),(798,808,815),(799,809,815),(800,810,815),(801,811,815),(802,812,815),(803,813,815),(804,814,815),(805,816,828),(806,817,828),(807,818,828),(808,819,828),(809,820,828),(810,821,828),(811,822,828),(812,823,828),(813,824,828),(814,825,828),(815,826,828),(816,827,828),(817,829,841),(818,830,841),(819,831,841),(820,832,841),(821,833,841),(822,834,841),(823,835,841),(824,836,841),(825,837,841),(826,838,841),(827,839,841),(828,840,841),(841,842,854),(842,843,854),(843,844,854),(844,845,854),(845,846,854),(846,847,854),(847,848,854),(848,849,854),(849,850,854),(850,851,854),(851,852,854),(852,853,854),(853,855,867),(854,856,867),(855,857,867),(856,858,867),(857,859,867),(858,860,867),(859,861,867),(860,862,867),(861,863,867),(862,864,867),(863,865,867),(864,866,867),(865,868,880),(866,869,880),(867,870,880),(868,871,880),(869,872,880),(870,873,880),(871,874,880),(872,875,880),(873,876,880),(874,877,880),(875,878,880),(876,879,880),(877,881,893),(878,882,893),(879,883,893),(880,884,893),(881,885,893),(882,886,893),(883,887,893),(884,888,893),(885,889,893),(886,890,893),(887,891,893),(888,892,893),(889,894,898),(890,895,898),(891,896,898),(892,897,898),(893,899,911),(894,900,911),(895,901,911),(896,902,911),(897,903,911),(898,904,911),(899,905,911),(900,906,911),(901,907,911),(902,908,911),(903,909,911),(904,910,911),(905,912,924),(906,913,924),(907,914,924),(908,915,924),(909,916,924),(910,917,924),(911,918,924),(912,919,924),(913,920,924),(914,921,924),(915,922,924),(916,923,924),(917,925,937),(918,926,937),(919,927,937),(920,928,937),(921,929,937),(922,930,937),(923,931,937),(924,932,937),(925,933,937),(926,934,937),(927,935,937),(928,936,937),(941,938,950),(942,939,950),(943,940,950),(944,941,950),(945,942,950),(946,943,950),(947,944,950),(948,945,950),(949,946,950),(950,947,950),(951,948,950),(952,949,950),(953,951,963),(954,952,963),(955,953,963),(956,954,963),(957,955,963),(958,956,963),(959,957,963),(960,958,963),(961,959,963),(962,960,963),(963,961,963),(964,962,963),(965,964,976),(966,965,976),(967,966,976),(968,967,976),(969,968,976),(970,969,976),(971,970,976),(972,971,976),(973,972,976),(974,973,976),(975,974,976),(976,975,976),(977,977,989),(978,978,989),(979,979,989),(980,980,989),(981,981,989),(982,982,989),(983,983,989),(984,984,989),(985,985,989),(986,986,989),(987,987,989),(988,988,989),(989,990,1002),(990,991,1002),(991,992,1002),(992,993,1002),(993,994,1002),(994,995,1002),(995,996,1002),(996,997,1002),(997,998,1002),(998,999,1002),(999,1000,1002),(1000,1001,1002),(1001,1003,1015),(1002,1004,1015),(1003,1005,1015),(1004,1006,1015),(1005,1007,1015),(1006,1008,1015),(1007,1009,1015),(1008,1010,1015),(1009,1011,1015),(1010,1012,1015),(1011,1013,1015),(1012,1014,1015),(1013,1016,1028),(1014,1017,1028),(1015,1018,1028),(1016,1019,1028),(1017,1020,1028),(1018,1021,1028),(1019,1022,1028),(1020,1023,1028),(1021,1024,1028),(1022,1025,1028),(1023,1026,1028),(1024,1027,1028),(1025,1029,1044),(1026,1030,1044),(1027,1031,1044),(1028,1032,1044),(1029,1033,1044),(1030,1034,1044),(1031,1035,1044),(1032,1036,1044),(1033,1037,1044),(1034,1038,1044),(1035,1039,1044),(1036,1040,1044),(1037,1041,1044),(1038,1042,1044),(1039,1043,1044),(1052,1045,1060),(1053,1046,1060),(1054,1047,1060),(1055,1048,1060),(1056,1049,1060),(1057,1050,1060),(1058,1051,1060),(1059,1052,1060),(1060,1053,1060),(1061,1054,1060),(1062,1055,1060),(1063,1056,1060),(1064,1057,1060),(1065,1058,1060),(1066,1059,1060),(1067,1061,1076),(1068,1062,1076),(1069,1063,1076),(1070,1064,1076),(1071,1065,1076),(1072,1066,1076),(1073,1067,1076),(1074,1068,1076),(1075,1069,1076),(1076,1070,1076),(1077,1071,1076),(1078,1072,1076),(1079,1073,1076),(1080,1074,1076),(1081,1075,1076),(1082,1077,1092),(1083,1078,1092),(1084,1079,1092),(1085,1080,1092),(1086,1081,1092),(1087,1082,1092),(1088,1083,1092),(1089,1084,1092),(1090,1085,1092),(1091,1086,1092),(1092,1087,1092),(1093,1088,1092),(1094,1089,1092),(1095,1090,1092),(1096,1091,1092),(1097,1093,1108),(1098,1094,1108),(1099,1095,1108),(1100,1096,1108),(1101,1097,1108),(1102,1098,1108),(1103,1099,1108),(1104,1100,1108),(1105,1101,1108),(1106,1102,1108),(1107,1103,1108),(1108,1104,1108),(1109,1105,1108),(1110,1106,1108),(1111,1107,1108),(1112,1109,1114),(1113,1110,1114),(1114,1111,1114),(1115,1112,1114),(1116,1113,1114),(1117,1115,1130),(1118,1116,1130),(1119,1117,1130),(1120,1118,1130),(1121,1119,1130),(1122,1120,1130),(1123,1121,1130),(1124,1122,1130),(1125,1123,1130),(1126,1124,1130),(1127,1125,1130),(1128,1126,1130),(1129,1127,1130),(1130,1128,1130),(1131,1129,1130),(1132,1131,1146),(1133,1132,1146),(1134,1133,1146),(1135,1134,1146),(1136,1135,1146),(1137,1136,1146),(1138,1137,1146),(1139,1138,1146),(1140,1139,1146),(1141,1140,1146),(1142,1141,1146),(1143,1142,1146),(1144,1143,1146),(1145,1144,1146),(1146,1145,1146),(1162,1147,1162),(1163,1148,1162),(1164,1149,1162),(1165,1150,1162),(1166,1151,1162),(1167,1152,1162),(1168,1153,1162),(1169,1154,1162),(1170,1155,1162),(1171,1156,1162),(1172,1157,1162),(1173,1158,1162),(1174,1159,1162),(1175,1160,1162),(1176,1161,1162),(1177,1163,1178),(1178,1164,1178),(1179,1165,1178),(1180,1166,1178),(1181,1167,1178),(1182,1168,1178),(1183,1169,1178),(1184,1170,1178),(1185,1171,1178),(1186,1172,1178),(1187,1173,1178),(1188,1174,1178),(1189,1175,1178),(1190,1176,1178),(1191,1177,1178),(1192,1179,1194),(1193,1180,1194),(1194,1181,1194),(1195,1182,1194),(1196,1183,1194),(1197,1184,1194),(1198,1185,1194),(1199,1186,1194),(1200,1187,1194),(1201,1188,1194),(1202,1189,1194),(1203,1190,1194),(1204,1191,1194),(1205,1192,1194),(1206,1193,1194),(1207,1195,1210),(1208,1196,1210),(1209,1197,1210),(1210,1198,1210),(1211,1199,1210),(1212,1200,1210),(1213,1201,1210),(1214,1202,1210),(1215,1203,1210),(1216,1204,1210),(1217,1205,1210),(1218,1206,1210),(1219,1207,1210),(1220,1208,1210),(1221,1209,1210),(1222,1211,1220),(1223,1212,1220),(1224,1213,1220),(1225,1214,1220),(1226,1215,1220),(1227,1216,1220),(1228,1217,1220),(1229,1218,1220),(1230,1219,1220),(1231,1221,1236),(1232,1222,1236),(1233,1223,1236),(1234,1224,1236),(1235,1225,1236),(1236,1226,1236),(1237,1227,1236),(1238,1228,1236),(1239,1229,1236),(1240,1230,1236),(1241,1231,1236),(1242,1232,1236),(1243,1233,1236),(1244,1234,1236),(1245,1235,1236),(1261,1237,1252),(1262,1238,1252),(1263,1239,1252),(1264,1240,1252),(1265,1241,1252),(1266,1242,1252),(1267,1243,1252),(1268,1244,1252),(1269,1245,1252),(1270,1246,1252),(1271,1247,1252),(1272,1248,1252),(1273,1249,1252),(1274,1250,1252),(1275,1251,1252),(1276,1253,1268),(1277,1254,1268),(1278,1255,1268),(1279,1256,1268),(1280,1257,1268),(1281,1258,1268),(1282,1259,1268),(1283,1260,1268),(1284,1261,1268),(1285,1262,1268),(1286,1263,1268),(1287,1264,1268),(1288,1265,1268),(1289,1266,1268),(1290,1267,1268),(1291,1269,1284),(1292,1270,1284),(1293,1271,1284),(1294,1272,1284),(1295,1273,1284),(1296,1274,1284),(1297,1275,1284),(1298,1276,1284),(1299,1277,1284),(1300,1278,1284),(1301,1279,1284),(1302,1280,1284),(1303,1281,1284),(1304,1282,1284),(1305,1283,1284),(1306,1285,1300),(1307,1286,1300),(1308,1287,1300),(1309,1288,1300),(1310,1289,1300),(1311,1290,1300),(1312,1291,1300),(1313,1292,1300),(1314,1293,1300),(1315,1294,1300),(1316,1295,1300),(1317,1296,1300),(1318,1297,1300),(1319,1298,1300),(1320,1299,1300),(1321,1301,1316),(1322,1302,1316),(1323,1303,1316),(1324,1304,1316),(1325,1305,1316),(1326,1306,1316),(1327,1307,1316),(1328,1308,1316),(1329,1309,1316),(1330,1310,1316),(1331,1311,1316),(1332,1312,1316),(1333,1313,1316),(1334,1314,1316),(1335,1315,1316),(1336,1317,1332),(1337,1318,1332),(1338,1319,1332),(1339,1320,1332),(1340,1321,1332),(1341,1322,1332),(1342,1323,1332),(1343,1324,1332),(1344,1325,1332),(1345,1326,1332),(1346,1327,1332),(1347,1328,1332),(1348,1329,1332),(1349,1330,1332),(1350,1331,1332),(1366,1333,1348),(1367,1334,1348),(1368,1335,1348),(1369,1336,1348),(1370,1337,1348),(1371,1338,1348),(1372,1339,1348),(1373,1340,1348),(1374,1341,1348),(1375,1342,1348),(1376,1343,1348),(1377,1344,1348),(1378,1345,1348),(1379,1346,1348),(1380,1347,1348),(1381,1349,1364),(1382,1350,1364),(1383,1351,1364),(1384,1352,1364),(1385,1353,1364),(1386,1354,1364),(1387,1355,1364),(1388,1356,1364),(1389,1357,1364),(1390,1358,1364),(1391,1359,1364),(1392,1360,1364),(1393,1361,1364),(1394,1362,1364),(1395,1363,1364),(1396,1365,1380),(1397,1366,1380),(1398,1367,1380),(1399,1368,1380),(1400,1369,1380),(1401,1370,1380),(1402,1371,1380),(1403,1372,1380),(1404,1373,1380),(1405,1374,1380),(1406,1375,1380),(1407,1376,1380),(1408,1377,1380),(1409,1378,1380),(1410,1379,1380),(1411,1381,1396),(1412,1382,1396),(1413,1383,1396),(1414,1384,1396),(1415,1385,1396),(1416,1386,1396),(1417,1387,1396),(1418,1388,1396),(1419,1389,1396),(1420,1390,1396),(1421,1391,1396),(1422,1392,1396),(1423,1393,1396),(1424,1394,1396),(1425,1395,1396),(1426,1397,1412),(1427,1398,1412),(1428,1399,1412),(1429,1400,1412),(1430,1401,1412),(1431,1402,1412),(1432,1403,1412),(1433,1404,1412),(1434,1405,1412),(1435,1406,1412),(1436,1407,1412),(1437,1408,1412),(1438,1409,1412),(1439,1410,1412),(1440,1411,1412),(1441,1413,1428),(1442,1414,1428),(1443,1415,1428),(1444,1416,1428),(1445,1417,1428),(1446,1418,1428),(1447,1419,1428),(1448,1420,1428),(1449,1421,1428),(1450,1422,1428),(1451,1423,1428),(1452,1424,1428),(1453,1425,1428),(1454,1426,1428),(1455,1427,1428),(1456,1429,1444),(1457,1430,1444),(1458,1431,1444),(1459,1432,1444),(1460,1433,1444),(1461,1434,1444),(1462,1435,1444),(1463,1436,1444),(1464,1437,1444),(1465,1438,1444),(1466,1439,1444),(1467,1440,1444),(1468,1441,1444),(1469,1442,1444),(1470,1443,1444),(1486,1445,1460),(1487,1446,1460),(1488,1447,1460),(1489,1448,1460),(1490,1449,1460),(1491,1450,1460),(1492,1451,1460),(1493,1452,1460),(1494,1453,1460),(1495,1454,1460),(1496,1455,1460),(1497,1456,1460),(1498,1457,1460),(1499,1458,1460),(1500,1459,1460),(1501,1461,1476),(1502,1462,1476),(1503,1463,1476),(1504,1464,1476),(1505,1465,1476),(1506,1466,1476),(1507,1467,1476),(1508,1468,1476),(1509,1469,1476),(1510,1470,1476),(1511,1471,1476),(1512,1472,1476),(1513,1473,1476),(1514,1474,1476),(1515,1475,1476),(1516,1477,1492),(1517,1478,1492),(1518,1479,1492),(1519,1480,1492),(1520,1481,1492),(1521,1482,1492),(1522,1483,1492),(1523,1484,1492),(1524,1485,1492),(1525,1486,1492),(1526,1487,1492),(1527,1488,1492),(1528,1489,1492),(1529,1490,1492),(1530,1491,1492),(1531,1493,1508),(1532,1494,1508),(1533,1495,1508),(1534,1496,1508),(1535,1497,1508),(1536,1498,1508),(1537,1499,1508),(1538,1500,1508),(1539,1501,1508),(1540,1502,1508),(1541,1503,1508),(1542,1504,1508),(1543,1505,1508),(1544,1506,1508),(1545,1507,1508),(1546,1509,1524),(1547,1510,1524),(1548,1511,1524),(1549,1512,1524),(1550,1513,1524),(1551,1514,1524),(1552,1515,1524),(1553,1516,1524),(1554,1517,1524),(1555,1518,1524),(1556,1519,1524),(1557,1520,1524),(1558,1521,1524),(1559,1522,1524),(1560,1523,1524),(1561,1525,1540),(1562,1526,1540),(1563,1527,1540),(1564,1528,1540),(1565,1529,1540),(1566,1530,1540),(1567,1531,1540),(1568,1532,1540),(1569,1533,1540),(1570,1534,1540),(1571,1535,1540),(1572,1536,1540),(1573,1537,1540),(1574,1538,1540),(1575,1539,1540),(1591,1541,1556),(1592,1542,1556),(1593,1543,1556),(1594,1544,1556),(1595,1545,1556),(1596,1546,1556),(1597,1547,1556),(1598,1548,1556),(1599,1549,1556),(1600,1550,1556),(1601,1551,1556),(1602,1552,1556),(1603,1553,1556),(1604,1554,1556),(1605,1555,1556),(1606,1557,1572),(1607,1558,1572),(1608,1559,1572),(1609,1560,1572),(1610,1561,1572),(1611,1562,1572),(1612,1563,1572),(1613,1564,1572),(1614,1565,1572),(1615,1566,1572),(1616,1567,1572),(1617,1568,1572),(1618,1569,1572),(1619,1570,1572),(1620,1571,1572),(1621,1573,1588),(1622,1574,1588),(1623,1575,1588),(1624,1576,1588),(1625,1577,1588),(1626,1578,1588),(1627,1579,1588),(1628,1580,1588),(1629,1581,1588),(1630,1582,1588),(1631,1583,1588),(1632,1584,1588),(1633,1585,1588),(1634,1586,1588),(1635,1587,1588),(1636,1589,1604),(1637,1590,1604),(1638,1591,1604),(1639,1592,1604),(1640,1593,1604),(1641,1594,1604),(1642,1595,1604),(1643,1596,1604),(1644,1597,1604),(1645,1598,1604),(1646,1599,1604),(1647,1600,1604),(1648,1601,1604),(1649,1602,1604),(1650,1603,1604),(1651,1605,1620),(1652,1606,1620),(1653,1607,1620),(1654,1608,1620),(1655,1609,1620),(1656,1610,1620),(1657,1611,1620),(1658,1612,1620),(1659,1613,1620),(1660,1614,1620),(1661,1615,1620),(1662,1616,1620),(1663,1617,1620),(1664,1618,1620),(1665,1619,1620),(1666,1621,1636),(1667,1622,1636),(1668,1623,1636),(1669,1624,1636),(1670,1625,1636),(1671,1626,1636),(1672,1627,1636),(1673,1628,1636),(1674,1629,1636),(1675,1630,1636),(1676,1631,1636),(1677,1632,1636),(1678,1633,1636),(1679,1634,1636),(1680,1635,1636),(1696,1637,1652),(1697,1638,1652),(1698,1639,1652),(1699,1640,1652),(1700,1641,1652),(1701,1642,1652),(1702,1643,1652),(1703,1644,1652),(1704,1645,1652),(1705,1646,1652),(1706,1647,1652),(1707,1648,1652),(1708,1649,1652),(1709,1650,1652),(1710,1651,1652),(1711,1653,1668),(1712,1654,1668),(1713,1655,1668),(1714,1656,1668),(1715,1657,1668),(1716,1658,1668),(1717,1659,1668),(1718,1660,1668),(1719,1661,1668),(1720,1662,1668),(1721,1663,1668),(1722,1664,1668),(1723,1665,1668),(1724,1666,1668),(1725,1667,1668),(1726,1669,1684),(1727,1670,1684),(1728,1671,1684),(1729,1672,1684),(1730,1673,1684),(1731,1674,1684),(1732,1675,1684),(1733,1676,1684),(1734,1677,1684),(1735,1678,1684),(1736,1679,1684),(1737,1680,1684),(1738,1681,1684),(1739,1682,1684),(1740,1683,1684),(1741,1685,1700),(1742,1686,1700),(1743,1687,1700),(1744,1688,1700),(1745,1689,1700),(1746,1690,1700),(1747,1691,1700),(1748,1692,1700),(1749,1693,1700),(1750,1694,1700),(1751,1695,1700),(1752,1696,1700),(1753,1697,1700),(1754,1698,1700),(1755,1699,1700),(1756,1701,1716),(1757,1702,1716),(1758,1703,1716),(1759,1704,1716),(1760,1705,1716),(1761,1706,1716),(1762,1707,1716),(1763,1708,1716),(1764,1709,1716),(1765,1710,1716),(1766,1711,1716),(1767,1712,1716),(1768,1713,1716),(1769,1714,1716),(1770,1715,1716),(1771,1717,1732),(1772,1718,1732),(1773,1719,1732),(1774,1720,1732),(1775,1721,1732),(1776,1722,1732),(1777,1723,1732),(1778,1724,1732),(1779,1725,1732),(1780,1726,1732),(1781,1727,1732),(1782,1728,1732),(1783,1729,1732),(1784,1730,1732),(1785,1731,1732),(1801,1733,1748),(1802,1734,1748),(1803,1735,1748),(1804,1736,1748),(1805,1737,1748),(1806,1738,1748),(1807,1739,1748),(1808,1740,1748),(1809,1741,1748),(1810,1742,1748),(1811,1743,1748),(1812,1744,1748),(1813,1745,1748),(1814,1746,1748),(1815,1747,1748),(1816,1749,1764),(1817,1750,1764),(1818,1751,1764),(1819,1752,1764),(1820,1753,1764),(1821,1754,1764),(1822,1755,1764),(1823,1756,1764),(1824,1757,1764),(1825,1758,1764),(1826,1759,1764),(1827,1760,1764),(1828,1761,1764),(1829,1762,1764),(1830,1763,1764),(1831,1765,1780),(1832,1766,1780),(1833,1767,1780),(1834,1768,1780),(1835,1769,1780),(1836,1770,1780),(1837,1771,1780),(1838,1772,1780),(1839,1773,1780),(1840,1774,1780),(1841,1775,1780),(1842,1776,1780),(1843,1777,1780),(1844,1778,1780),(1845,1779,1780),(1846,1781,1796),(1847,1782,1796),(1848,1783,1796),(1849,1784,1796),(1850,1785,1796),(1851,1786,1796),(1852,1787,1796),(1853,1788,1796),(1854,1789,1796),(1855,1790,1796),(1856,1791,1796),(1857,1792,1796),(1858,1793,1796),(1859,1794,1796),(1860,1795,1796),(1861,1797,1812),(1862,1798,1812),(1863,1799,1812),(1864,1800,1812),(1865,1801,1812),(1866,1802,1812),(1867,1803,1812),(1868,1804,1812),(1869,1805,1812),(1870,1806,1812),(1871,1807,1812),(1872,1808,1812),(1873,1809,1812),(1874,1810,1812),(1875,1811,1812),(1876,1813,1819),(1877,1814,1819),(1878,1815,1819),(1879,1816,1819),(1880,1817,1819),(1881,1818,1819),(1882,1820,1826),(1883,1821,1826),(1884,1822,1826),(1885,1823,1826),(1886,1824,1826),(1887,1825,1826),(1888,1827,1833),(1889,1828,1833),(1890,1829,1833),(1891,1830,1833),(1892,1831,1833),(1893,1832,1833),(1894,1834,1840),(1895,1835,1840),(1896,1836,1840),(1897,1837,1840),(1898,1838,1840),(1899,1839,1840),(1915,1841,1847),(1916,1842,1847),(1917,1843,1847),(1918,1844,1847),(1919,1845,1847),(1920,1846,1847),(1921,1848,1854),(1922,1849,1854),(1923,1850,1854),(1924,1851,1854),(1925,1852,1854),(1926,1853,1854),(1927,1855,1861),(1928,1856,1861),(1929,1857,1861),(1930,1858,1861),(1931,1859,1861),(1932,1860,1861),(1933,1862,1868),(1934,1863,1868),(1935,1864,1868),(1936,1865,1868),(1937,1866,1868),(1938,1867,1868),(1939,1869,1875),(1940,1870,1875),(1941,1871,1875),(1942,1872,1875),(1943,1873,1875),(1944,1874,1875),(1945,1876,1882),(1946,1877,1882),(1947,1878,1882),(1948,1879,1882),(1949,1880,1882),(1950,1881,1882),(1951,1883,1889),(1952,1884,1889),(1953,1885,1889),(1954,1886,1889),(1955,1887,1889),(1956,1888,1889),(1957,1890,1896),(1958,1891,1896),(1959,1892,1896),(1960,1893,1896),(1961,1894,1896),(1962,1895,1896),(1963,1897,1903),(1964,1898,1903),(1965,1899,1903),(1966,1900,1903),(1967,1901,1903),(1968,1902,1903),(1969,1904,1919),(1970,1905,1919),(1971,1906,1919),(1972,1907,1919),(1973,1908,1919),(1974,1909,1919),(1975,1910,1919),(1976,1911,1919),(1977,1912,1919),(1978,1913,1919),(1979,1914,1919),(1980,1915,1919),(1981,1916,1919),(1982,1917,1919),(1983,1918,1919),(1984,1920,1935),(1985,1921,1935),(1986,1922,1935),(1987,1923,1935),(1988,1924,1935),(1989,1925,1935),(1990,1926,1935),(1991,1927,1935),(1992,1928,1935),(1993,1929,1935),(1994,1930,1935),(1995,1931,1935),(1996,1932,1935),(1997,1933,1935),(1998,1934,1935),(2005,1936,1951),(2006,1937,1951),(2007,1938,1951),(2008,1939,1951),(2009,1940,1951),(2010,1941,1951),(2011,1942,1951),(2012,1943,1951),(2013,1944,1951),(2014,1945,1951),(2015,1946,1951),(2016,1947,1951),(2017,1948,1951),(2018,1949,1951),(2019,1950,1951),(2020,1952,1967),(2021,1953,1967),(2022,1954,1967),(2023,1955,1967),(2024,1956,1967),(2025,1957,1967),(2026,1958,1967),(2027,1959,1967),(2028,1960,1967),(2029,1961,1967),(2030,1962,1967),(2031,1963,1967),(2032,1964,1967),(2033,1965,1967),(2034,1966,1967),(2035,1968,1983),(2036,1969,1983),(2037,1970,1983),(2038,1971,1983),(2039,1972,1983),(2040,1973,1983),(2041,1974,1983),(2042,1975,1983),(2043,1976,1983),(2044,1977,1983),(2045,1978,1983),(2046,1979,1983),(2047,1980,1983),(2048,1981,1983),(2049,1982,1983),(2050,1984,1990),(2051,1985,1990),(2052,1986,1990),(2053,1987,1990),(2054,1988,1990),(2055,1989,1990),(2056,1991,1997),(2057,1992,1997),(2058,1993,1997),(2059,1994,1997),(2060,1995,1997),(2061,1996,1997),(2062,1998,2003),(2063,1999,2003),(2064,2000,2003),(2065,2001,2003),(2066,2002,2003),(2067,2004,2010),(2068,2005,2010),(2069,2006,2010),(2070,2007,2010),(2071,2008,2010),(2072,2009,2010),(2073,2011,2017),(2074,2012,2017),(2075,2013,2017),(2076,2014,2017),(2077,2015,2017),(2078,2016,2017),(2079,2018,2024),(2080,2019,2024),(2081,2020,2024),(2082,2021,2024),(2083,2022,2024),(2084,2023,2024),(2085,2025,2040),(2086,2026,2040),(2087,2027,2040),(2088,2028,2040),(2089,2029,2040),(2090,2030,2040),(2091,2031,2040),(2092,2032,2040),(2093,2033,2040),(2094,2034,2040),(2095,2035,2040),(2096,2036,2040),(2097,2037,2040),(2098,2038,2040),(2099,2039,2040);
/*!40000 ALTER TABLE `catalog_product_super_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_website`
--

DROP TABLE IF EXISTS `catalog_product_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_product_website` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`product_id`,`website_id`),
  KEY `CATALOG_PRODUCT_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CATALOG_PRODUCT_WEBSITE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_PRD_WS_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Product To Website Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_product_website`
--

LOCK TABLES `catalog_product_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_website` DISABLE KEYS */;
INSERT INTO `catalog_product_website` VALUES (1,1),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(50,1),(51,1),(52,1),(53,1),(54,1),(55,1),(56,1),(57,1),(58,1),(59,1),(60,1),(61,1),(62,1),(63,1),(64,1),(65,1),(66,1),(67,1),(68,1),(69,1),(70,1),(71,1),(72,1),(73,1),(74,1),(75,1),(76,1),(77,1),(78,1),(79,1),(80,1),(81,1),(82,1),(83,1),(84,1),(85,1),(86,1),(87,1),(88,1),(89,1),(90,1),(91,1),(92,1),(93,1),(94,1),(95,1),(96,1),(97,1),(98,1),(99,1),(100,1),(101,1),(102,1),(103,1),(104,1),(105,1),(106,1),(107,1),(108,1),(109,1),(110,1),(111,1),(112,1),(113,1),(114,1),(115,1),(116,1),(117,1),(118,1),(119,1),(120,1),(121,1),(122,1),(123,1),(124,1),(125,1),(126,1),(127,1),(128,1),(129,1),(130,1),(131,1),(132,1),(133,1),(134,1),(135,1),(136,1),(137,1),(138,1),(139,1),(140,1),(141,1),(142,1),(143,1),(144,1),(145,1),(146,1),(147,1),(148,1),(149,1),(150,1),(151,1),(152,1),(153,1),(154,1),(155,1),(156,1),(157,1),(158,1),(159,1),(160,1),(161,1),(162,1),(163,1),(164,1),(165,1),(166,1),(167,1),(168,1),(169,1),(170,1),(171,1),(172,1),(173,1),(174,1),(175,1),(176,1),(177,1),(178,1),(179,1),(180,1),(181,1),(182,1),(183,1),(184,1),(185,1),(186,1),(187,1),(188,1),(189,1),(190,1),(191,1),(192,1),(193,1),(194,1),(195,1),(196,1),(197,1),(198,1),(199,1),(200,1),(201,1),(202,1),(203,1),(204,1),(205,1),(206,1),(207,1),(208,1),(209,1),(210,1),(211,1),(212,1),(213,1),(214,1),(215,1),(216,1),(217,1),(218,1),(219,1),(220,1),(221,1),(222,1),(223,1),(224,1),(225,1),(226,1),(227,1),(228,1),(229,1),(230,1),(231,1),(232,1),(233,1),(234,1),(235,1),(236,1),(237,1),(238,1),(239,1),(240,1),(241,1),(242,1),(243,1),(244,1),(245,1),(246,1),(247,1),(248,1),(249,1),(250,1),(251,1),(252,1),(253,1),(254,1),(255,1),(256,1),(257,1),(258,1),(259,1),(260,1),(261,1),(262,1),(263,1),(264,1),(265,1),(266,1),(267,1),(268,1),(269,1),(270,1),(271,1),(272,1),(273,1),(274,1),(275,1),(276,1),(277,1),(278,1),(279,1),(280,1),(281,1),(282,1),(283,1),(284,1),(285,1),(286,1),(287,1),(288,1),(289,1),(290,1),(291,1),(292,1),(293,1),(294,1),(295,1),(296,1),(297,1),(298,1),(299,1),(300,1),(301,1),(302,1),(303,1),(304,1),(305,1),(306,1),(307,1),(308,1),(309,1),(310,1),(311,1),(312,1),(313,1),(314,1),(315,1),(316,1),(317,1),(318,1),(319,1),(320,1),(321,1),(322,1),(323,1),(324,1),(325,1),(326,1),(327,1),(328,1),(329,1),(330,1),(331,1),(332,1),(333,1),(334,1),(335,1),(336,1),(337,1),(338,1),(339,1),(340,1),(341,1),(342,1),(343,1),(344,1),(345,1),(346,1),(347,1),(348,1),(349,1),(350,1),(351,1),(352,1),(353,1),(354,1),(355,1),(356,1),(357,1),(358,1),(359,1),(360,1),(361,1),(362,1),(363,1),(364,1),(365,1),(366,1),(367,1),(368,1),(369,1),(370,1),(371,1),(372,1),(373,1),(374,1),(375,1),(376,1),(377,1),(378,1),(379,1),(380,1),(381,1),(382,1),(383,1),(384,1),(385,1),(386,1),(387,1),(388,1),(389,1),(390,1),(391,1),(392,1),(393,1),(394,1),(395,1),(396,1),(397,1),(398,1),(399,1),(400,1),(401,1),(402,1),(403,1),(404,1),(405,1),(406,1),(407,1),(408,1),(409,1),(410,1),(411,1),(412,1),(413,1),(414,1),(415,1),(416,1),(417,1),(418,1),(419,1),(420,1),(421,1),(422,1),(423,1),(424,1),(425,1),(426,1),(427,1),(428,1),(429,1),(430,1),(431,1),(432,1),(433,1),(434,1),(435,1),(436,1),(437,1),(438,1),(439,1),(440,1),(441,1),(442,1),(443,1),(444,1),(445,1),(446,1),(447,1),(448,1),(449,1),(450,1),(451,1),(452,1),(453,1),(454,1),(455,1),(456,1),(457,1),(458,1),(459,1),(460,1),(461,1),(462,1),(463,1),(464,1),(465,1),(466,1),(467,1),(468,1),(469,1),(470,1),(471,1),(472,1),(473,1),(474,1),(475,1),(476,1),(477,1),(478,1),(479,1),(480,1),(481,1),(482,1),(483,1),(484,1),(485,1),(486,1),(487,1),(488,1),(489,1),(490,1),(491,1),(492,1),(493,1),(494,1),(495,1),(496,1),(497,1),(498,1),(499,1),(500,1),(501,1),(502,1),(503,1),(504,1),(505,1),(506,1),(507,1),(508,1),(509,1),(510,1),(511,1),(512,1),(513,1),(514,1),(515,1),(516,1),(517,1),(518,1),(519,1),(520,1),(521,1),(522,1),(523,1),(524,1),(525,1),(526,1),(527,1),(528,1),(529,1),(530,1),(531,1),(532,1),(533,1),(534,1),(535,1),(536,1),(537,1),(538,1),(539,1),(540,1),(541,1),(542,1),(543,1),(544,1),(545,1),(546,1),(547,1),(548,1),(549,1),(550,1),(551,1),(552,1),(553,1),(554,1),(555,1),(556,1),(557,1),(558,1),(559,1),(560,1),(561,1),(562,1),(563,1),(564,1),(565,1),(566,1),(567,1),(568,1),(569,1),(570,1),(571,1),(572,1),(573,1),(574,1),(575,1),(576,1),(577,1),(578,1),(579,1),(580,1),(581,1),(582,1),(583,1),(584,1),(585,1),(586,1),(587,1),(588,1),(589,1),(590,1),(591,1),(592,1),(593,1),(594,1),(595,1),(596,1),(597,1),(598,1),(599,1),(600,1),(601,1),(602,1),(603,1),(604,1),(605,1),(606,1),(607,1),(608,1),(609,1),(610,1),(611,1),(612,1),(613,1),(614,1),(615,1),(616,1),(617,1),(618,1),(619,1),(620,1),(621,1),(622,1),(623,1),(624,1),(625,1),(626,1),(627,1),(628,1),(629,1),(630,1),(631,1),(632,1),(633,1),(634,1),(635,1),(636,1),(637,1),(638,1),(639,1),(640,1),(641,1),(642,1),(643,1),(644,1),(645,1),(646,1),(647,1),(648,1),(649,1),(650,1),(651,1),(652,1),(653,1),(654,1),(655,1),(656,1),(657,1),(658,1),(659,1),(660,1),(661,1),(662,1),(663,1),(664,1),(665,1),(666,1),(667,1),(668,1),(669,1),(670,1),(671,1),(672,1),(673,1),(674,1),(675,1),(676,1),(677,1),(678,1),(679,1),(680,1),(681,1),(682,1),(683,1),(684,1),(685,1),(686,1),(687,1),(688,1),(689,1),(690,1),(691,1),(692,1),(693,1),(694,1),(695,1),(696,1),(697,1),(698,1),(699,1),(700,1),(701,1),(702,1),(703,1),(704,1),(705,1),(706,1),(707,1),(708,1),(709,1),(710,1),(711,1),(712,1),(713,1),(714,1),(715,1),(716,1),(717,1),(718,1),(719,1),(720,1),(721,1),(722,1),(723,1),(724,1),(725,1),(726,1),(727,1),(728,1),(729,1),(730,1),(731,1),(732,1),(733,1),(734,1),(735,1),(736,1),(737,1),(738,1),(739,1),(740,1),(741,1),(742,1),(743,1),(744,1),(745,1),(746,1),(747,1),(748,1),(749,1),(750,1),(751,1),(752,1),(753,1),(754,1),(755,1),(756,1),(757,1),(758,1),(759,1),(760,1),(761,1),(762,1),(763,1),(764,1),(765,1),(766,1),(767,1),(768,1),(769,1),(770,1),(771,1),(772,1),(773,1),(774,1),(775,1),(776,1),(777,1),(778,1),(779,1),(780,1),(781,1),(782,1),(783,1),(784,1),(785,1),(786,1),(787,1),(788,1),(789,1),(790,1),(791,1),(792,1),(793,1),(794,1),(795,1),(796,1),(797,1),(798,1),(799,1),(800,1),(801,1),(802,1),(803,1),(804,1),(805,1),(806,1),(807,1),(808,1),(809,1),(810,1),(811,1),(812,1),(813,1),(814,1),(815,1),(816,1),(817,1),(818,1),(819,1),(820,1),(821,1),(822,1),(823,1),(824,1),(825,1),(826,1),(827,1),(828,1),(829,1),(830,1),(831,1),(832,1),(833,1),(834,1),(835,1),(836,1),(837,1),(838,1),(839,1),(840,1),(841,1),(842,1),(843,1),(844,1),(845,1),(846,1),(847,1),(848,1),(849,1),(850,1),(851,1),(852,1),(853,1),(854,1),(855,1),(856,1),(857,1),(858,1),(859,1),(860,1),(861,1),(862,1),(863,1),(864,1),(865,1),(866,1),(867,1),(868,1),(869,1),(870,1),(871,1),(872,1),(873,1),(874,1),(875,1),(876,1),(877,1),(878,1),(879,1),(880,1),(881,1),(882,1),(883,1),(884,1),(885,1),(886,1),(887,1),(888,1),(889,1),(890,1),(891,1),(892,1),(893,1),(894,1),(895,1),(896,1),(897,1),(898,1),(899,1),(900,1),(901,1),(902,1),(903,1),(904,1),(905,1),(906,1),(907,1),(908,1),(909,1),(910,1),(911,1),(912,1),(913,1),(914,1),(915,1),(916,1),(917,1),(918,1),(919,1),(920,1),(921,1),(922,1),(923,1),(924,1),(925,1),(926,1),(927,1),(928,1),(929,1),(930,1),(931,1),(932,1),(933,1),(934,1),(935,1),(936,1),(937,1),(938,1),(939,1),(940,1),(941,1),(942,1),(943,1),(944,1),(945,1),(946,1),(947,1),(948,1),(949,1),(950,1),(951,1),(952,1),(953,1),(954,1),(955,1),(956,1),(957,1),(958,1),(959,1),(960,1),(961,1),(962,1),(963,1),(964,1),(965,1),(966,1),(967,1),(968,1),(969,1),(970,1),(971,1),(972,1),(973,1),(974,1),(975,1),(976,1),(977,1),(978,1),(979,1),(980,1),(981,1),(982,1),(983,1),(984,1),(985,1),(986,1),(987,1),(988,1),(989,1),(990,1),(991,1),(992,1),(993,1),(994,1),(995,1),(996,1),(997,1),(998,1),(999,1),(1000,1),(1001,1),(1002,1),(1003,1),(1004,1),(1005,1),(1006,1),(1007,1),(1008,1),(1009,1),(1010,1),(1011,1),(1012,1),(1013,1),(1014,1),(1015,1),(1016,1),(1017,1),(1018,1),(1019,1),(1020,1),(1021,1),(1022,1),(1023,1),(1024,1),(1025,1),(1026,1),(1027,1),(1028,1),(1029,1),(1030,1),(1031,1),(1032,1),(1033,1),(1034,1),(1035,1),(1036,1),(1037,1),(1038,1),(1039,1),(1040,1),(1041,1),(1042,1),(1043,1),(1044,1),(1045,1),(1046,1),(1047,1),(1048,1),(1049,1),(1050,1),(1051,1),(1052,1),(1053,1),(1054,1),(1055,1),(1056,1),(1057,1),(1058,1),(1059,1),(1060,1),(1061,1),(1062,1),(1063,1),(1064,1),(1065,1),(1066,1),(1067,1),(1068,1),(1069,1),(1070,1),(1071,1),(1072,1),(1073,1),(1074,1),(1075,1),(1076,1),(1077,1),(1078,1),(1079,1),(1080,1),(1081,1),(1082,1),(1083,1),(1084,1),(1085,1),(1086,1),(1087,1),(1088,1),(1089,1),(1090,1),(1091,1),(1092,1),(1093,1),(1094,1),(1095,1),(1096,1),(1097,1),(1098,1),(1099,1),(1100,1),(1101,1),(1102,1),(1103,1),(1104,1),(1105,1),(1106,1),(1107,1),(1108,1),(1109,1),(1110,1),(1111,1),(1112,1),(1113,1),(1114,1),(1115,1),(1116,1),(1117,1),(1118,1),(1119,1),(1120,1),(1121,1),(1122,1),(1123,1),(1124,1),(1125,1),(1126,1),(1127,1),(1128,1),(1129,1),(1130,1),(1131,1),(1132,1),(1133,1),(1134,1),(1135,1),(1136,1),(1137,1),(1138,1),(1139,1),(1140,1),(1141,1),(1142,1),(1143,1),(1144,1),(1145,1),(1146,1),(1147,1),(1148,1),(1149,1),(1150,1),(1151,1),(1152,1),(1153,1),(1154,1),(1155,1),(1156,1),(1157,1),(1158,1),(1159,1),(1160,1),(1161,1),(1162,1),(1163,1),(1164,1),(1165,1),(1166,1),(1167,1),(1168,1),(1169,1),(1170,1),(1171,1),(1172,1),(1173,1),(1174,1),(1175,1),(1176,1),(1177,1),(1178,1),(1179,1),(1180,1),(1181,1),(1182,1),(1183,1),(1184,1),(1185,1),(1186,1),(1187,1),(1188,1),(1189,1),(1190,1),(1191,1),(1192,1),(1193,1),(1194,1),(1195,1),(1196,1),(1197,1),(1198,1),(1199,1),(1200,1),(1201,1),(1202,1),(1203,1),(1204,1),(1205,1),(1206,1),(1207,1),(1208,1),(1209,1),(1210,1),(1211,1),(1212,1),(1213,1),(1214,1),(1215,1),(1216,1),(1217,1),(1218,1),(1219,1),(1220,1),(1221,1),(1222,1),(1223,1),(1224,1),(1225,1),(1226,1),(1227,1),(1228,1),(1229,1),(1230,1),(1231,1),(1232,1),(1233,1),(1234,1),(1235,1),(1236,1),(1237,1),(1238,1),(1239,1),(1240,1),(1241,1),(1242,1),(1243,1),(1244,1),(1245,1),(1246,1),(1247,1),(1248,1),(1249,1),(1250,1),(1251,1),(1252,1),(1253,1),(1254,1),(1255,1),(1256,1),(1257,1),(1258,1),(1259,1),(1260,1),(1261,1),(1262,1),(1263,1),(1264,1),(1265,1),(1266,1),(1267,1),(1268,1),(1269,1),(1270,1),(1271,1),(1272,1),(1273,1),(1274,1),(1275,1),(1276,1),(1277,1),(1278,1),(1279,1),(1280,1),(1281,1),(1282,1),(1283,1),(1284,1),(1285,1),(1286,1),(1287,1),(1288,1),(1289,1),(1290,1),(1291,1),(1292,1),(1293,1),(1294,1),(1295,1),(1296,1),(1297,1),(1298,1),(1299,1),(1300,1),(1301,1),(1302,1),(1303,1),(1304,1),(1305,1),(1306,1),(1307,1),(1308,1),(1309,1),(1310,1),(1311,1),(1312,1),(1313,1),(1314,1),(1315,1),(1316,1),(1317,1),(1318,1),(1319,1),(1320,1),(1321,1),(1322,1),(1323,1),(1324,1),(1325,1),(1326,1),(1327,1),(1328,1),(1329,1),(1330,1),(1331,1),(1332,1),(1333,1),(1334,1),(1335,1),(1336,1),(1337,1),(1338,1),(1339,1),(1340,1),(1341,1),(1342,1),(1343,1),(1344,1),(1345,1),(1346,1),(1347,1),(1348,1),(1349,1),(1350,1),(1351,1),(1352,1),(1353,1),(1354,1),(1355,1),(1356,1),(1357,1),(1358,1),(1359,1),(1360,1),(1361,1),(1362,1),(1363,1),(1364,1),(1365,1),(1366,1),(1367,1),(1368,1),(1369,1),(1370,1),(1371,1),(1372,1),(1373,1),(1374,1),(1375,1),(1376,1),(1377,1),(1378,1),(1379,1),(1380,1),(1381,1),(1382,1),(1383,1),(1384,1),(1385,1),(1386,1),(1387,1),(1388,1),(1389,1),(1390,1),(1391,1),(1392,1),(1393,1),(1394,1),(1395,1),(1396,1),(1397,1),(1398,1),(1399,1),(1400,1),(1401,1),(1402,1),(1403,1),(1404,1),(1405,1),(1406,1),(1407,1),(1408,1),(1409,1),(1410,1),(1411,1),(1412,1),(1413,1),(1414,1),(1415,1),(1416,1),(1417,1),(1418,1),(1419,1),(1420,1),(1421,1),(1422,1),(1423,1),(1424,1),(1425,1),(1426,1),(1427,1),(1428,1),(1429,1),(1430,1),(1431,1),(1432,1),(1433,1),(1434,1),(1435,1),(1436,1),(1437,1),(1438,1),(1439,1),(1440,1),(1441,1),(1442,1),(1443,1),(1444,1),(1445,1),(1446,1),(1447,1),(1448,1),(1449,1),(1450,1),(1451,1),(1452,1),(1453,1),(1454,1),(1455,1),(1456,1),(1457,1),(1458,1),(1459,1),(1460,1),(1461,1),(1462,1),(1463,1),(1464,1),(1465,1),(1466,1),(1467,1),(1468,1),(1469,1),(1470,1),(1471,1),(1472,1),(1473,1),(1474,1),(1475,1),(1476,1),(1477,1),(1478,1),(1479,1),(1480,1),(1481,1),(1482,1),(1483,1),(1484,1),(1485,1),(1486,1),(1487,1),(1488,1),(1489,1),(1490,1),(1491,1),(1492,1),(1493,1),(1494,1),(1495,1),(1496,1),(1497,1),(1498,1),(1499,1),(1500,1),(1501,1),(1502,1),(1503,1),(1504,1),(1505,1),(1506,1),(1507,1),(1508,1),(1509,1),(1510,1),(1511,1),(1512,1),(1513,1),(1514,1),(1515,1),(1516,1),(1517,1),(1518,1),(1519,1),(1520,1),(1521,1),(1522,1),(1523,1),(1524,1),(1525,1),(1526,1),(1527,1),(1528,1),(1529,1),(1530,1),(1531,1),(1532,1),(1533,1),(1534,1),(1535,1),(1536,1),(1537,1),(1538,1),(1539,1),(1540,1),(1541,1),(1542,1),(1543,1),(1544,1),(1545,1),(1546,1),(1547,1),(1548,1),(1549,1),(1550,1),(1551,1),(1552,1),(1553,1),(1554,1),(1555,1),(1556,1),(1557,1),(1558,1),(1559,1),(1560,1),(1561,1),(1562,1),(1563,1),(1564,1),(1565,1),(1566,1),(1567,1),(1568,1),(1569,1),(1570,1),(1571,1),(1572,1),(1573,1),(1574,1),(1575,1),(1576,1),(1577,1),(1578,1),(1579,1),(1580,1),(1581,1),(1582,1),(1583,1),(1584,1),(1585,1),(1586,1),(1587,1),(1588,1),(1589,1),(1590,1),(1591,1),(1592,1),(1593,1),(1594,1),(1595,1),(1596,1),(1597,1),(1598,1),(1599,1),(1600,1),(1601,1),(1602,1),(1603,1),(1604,1),(1605,1),(1606,1),(1607,1),(1608,1),(1609,1),(1610,1),(1611,1),(1612,1),(1613,1),(1614,1),(1615,1),(1616,1),(1617,1),(1618,1),(1619,1),(1620,1),(1621,1),(1622,1),(1623,1),(1624,1),(1625,1),(1626,1),(1627,1),(1628,1),(1629,1),(1630,1),(1631,1),(1632,1),(1633,1),(1634,1),(1635,1),(1636,1),(1637,1),(1638,1),(1639,1),(1640,1),(1641,1),(1642,1),(1643,1),(1644,1),(1645,1),(1646,1),(1647,1),(1648,1),(1649,1),(1650,1),(1651,1),(1652,1),(1653,1),(1654,1),(1655,1),(1656,1),(1657,1),(1658,1),(1659,1),(1660,1),(1661,1),(1662,1),(1663,1),(1664,1),(1665,1),(1666,1),(1667,1),(1668,1),(1669,1),(1670,1),(1671,1),(1672,1),(1673,1),(1674,1),(1675,1),(1676,1),(1677,1),(1678,1),(1679,1),(1680,1),(1681,1),(1682,1),(1683,1),(1684,1),(1685,1),(1686,1),(1687,1),(1688,1),(1689,1),(1690,1),(1691,1),(1692,1),(1693,1),(1694,1),(1695,1),(1696,1),(1697,1),(1698,1),(1699,1),(1700,1),(1701,1),(1702,1),(1703,1),(1704,1),(1705,1),(1706,1),(1707,1),(1708,1),(1709,1),(1710,1),(1711,1),(1712,1),(1713,1),(1714,1),(1715,1),(1716,1),(1717,1),(1718,1),(1719,1),(1720,1),(1721,1),(1722,1),(1723,1),(1724,1),(1725,1),(1726,1),(1727,1),(1728,1),(1729,1),(1730,1),(1731,1),(1732,1),(1733,1),(1734,1),(1735,1),(1736,1),(1737,1),(1738,1),(1739,1),(1740,1),(1741,1),(1742,1),(1743,1),(1744,1),(1745,1),(1746,1),(1747,1),(1748,1),(1749,1),(1750,1),(1751,1),(1752,1),(1753,1),(1754,1),(1755,1),(1756,1),(1757,1),(1758,1),(1759,1),(1760,1),(1761,1),(1762,1),(1763,1),(1764,1),(1765,1),(1766,1),(1767,1),(1768,1),(1769,1),(1770,1),(1771,1),(1772,1),(1773,1),(1774,1),(1775,1),(1776,1),(1777,1),(1778,1),(1779,1),(1780,1),(1781,1),(1782,1),(1783,1),(1784,1),(1785,1),(1786,1),(1787,1),(1788,1),(1789,1),(1790,1),(1791,1),(1792,1),(1793,1),(1794,1),(1795,1),(1796,1),(1797,1),(1798,1),(1799,1),(1800,1),(1801,1),(1802,1),(1803,1),(1804,1),(1805,1),(1806,1),(1807,1),(1808,1),(1809,1),(1810,1),(1811,1),(1812,1),(1813,1),(1814,1),(1815,1),(1816,1),(1817,1),(1818,1),(1819,1),(1820,1),(1821,1),(1822,1),(1823,1),(1824,1),(1825,1),(1826,1),(1827,1),(1828,1),(1829,1),(1830,1),(1831,1),(1832,1),(1833,1),(1834,1),(1835,1),(1836,1),(1837,1),(1838,1),(1839,1),(1840,1),(1841,1),(1842,1),(1843,1),(1844,1),(1845,1),(1846,1),(1847,1),(1848,1),(1849,1),(1850,1),(1851,1),(1852,1),(1853,1),(1854,1),(1855,1),(1856,1),(1857,1),(1858,1),(1859,1),(1860,1),(1861,1),(1862,1),(1863,1),(1864,1),(1865,1),(1866,1),(1867,1),(1868,1),(1869,1),(1870,1),(1871,1),(1872,1),(1873,1),(1874,1),(1875,1),(1876,1),(1877,1),(1878,1),(1879,1),(1880,1),(1881,1),(1882,1),(1883,1),(1884,1),(1885,1),(1886,1),(1887,1),(1888,1),(1889,1),(1890,1),(1891,1),(1892,1),(1893,1),(1894,1),(1895,1),(1896,1),(1897,1),(1898,1),(1899,1),(1900,1),(1901,1),(1902,1),(1903,1),(1904,1),(1905,1),(1906,1),(1907,1),(1908,1),(1909,1),(1910,1),(1911,1),(1912,1),(1913,1),(1914,1),(1915,1),(1916,1),(1917,1),(1918,1),(1919,1),(1920,1),(1921,1),(1922,1),(1923,1),(1924,1),(1925,1),(1926,1),(1927,1),(1928,1),(1929,1),(1930,1),(1931,1),(1932,1),(1933,1),(1934,1),(1935,1),(1936,1),(1937,1),(1938,1),(1939,1),(1940,1),(1941,1),(1942,1),(1943,1),(1944,1),(1945,1),(1946,1),(1947,1),(1948,1),(1949,1),(1950,1),(1951,1),(1952,1),(1953,1),(1954,1),(1955,1),(1956,1),(1957,1),(1958,1),(1959,1),(1960,1),(1961,1),(1962,1),(1963,1),(1964,1),(1965,1),(1966,1),(1967,1),(1968,1),(1969,1),(1970,1),(1971,1),(1972,1),(1973,1),(1974,1),(1975,1),(1976,1),(1977,1),(1978,1),(1979,1),(1980,1),(1981,1),(1982,1),(1983,1),(1984,1),(1985,1),(1986,1),(1987,1),(1988,1),(1989,1),(1990,1),(1991,1),(1992,1),(1993,1),(1994,1),(1995,1),(1996,1),(1997,1),(1998,1),(1999,1),(2000,1),(2001,1),(2002,1),(2003,1),(2004,1),(2005,1),(2006,1),(2007,1),(2008,1),(2009,1),(2010,1),(2011,1),(2012,1),(2013,1),(2014,1),(2015,1),(2016,1),(2017,1),(2018,1),(2019,1),(2020,1),(2021,1),(2022,1),(2023,1),(2024,1),(2025,1),(2026,1),(2027,1),(2028,1),(2029,1),(2030,1),(2031,1),(2032,1),(2033,1),(2034,1),(2035,1),(2036,1),(2037,1),(2038,1),(2039,1),(2040,1);
/*!40000 ALTER TABLE `catalog_product_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_url_rewrite_product_category`
--

DROP TABLE IF EXISTS `catalog_url_rewrite_product_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalog_url_rewrite_product_category` (
  `url_rewrite_id` int(10) unsigned NOT NULL COMMENT 'url_rewrite_id',
  `category_id` int(10) unsigned NOT NULL COMMENT 'category_id',
  `product_id` int(10) unsigned NOT NULL COMMENT 'product_id',
  PRIMARY KEY (`url_rewrite_id`),
  KEY `CAT_URL_REWRITE_PRD_CTGR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` (`product_id`),
  KEY `CATALOG_URL_REWRITE_PRODUCT_CATEGORY_CATEGORY_ID_PRODUCT_ID` (`category_id`,`product_id`),
  CONSTRAINT `CAT_URL_REWRITE_PRD_CTGR_CTGR_ID_CAT_CTGR_ENTT_ENTT_ID` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CAT_URL_REWRITE_PRD_CTGR_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_BB79E64705D7F17FE181F23144528FC8` FOREIGN KEY (`url_rewrite_id`) REFERENCES `url_rewrite` (`url_rewrite_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='url_rewrite_relation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalog_url_rewrite_product_category`
--

LOCK TABLES `catalog_url_rewrite_product_category` WRITE;
/*!40000 ALTER TABLE `catalog_url_rewrite_product_category` DISABLE KEYS */;
INSERT INTO `catalog_url_rewrite_product_category` VALUES (1546,3,1),(1549,3,1),(15,3,2),(839,3,2),(19,3,3),(843,3,3),(22,3,4),(846,3,4),(27,3,5),(851,3,5),(32,3,6),(856,3,6),(35,3,7),(859,3,7),(38,3,8),(862,3,8),(41,3,9),(865,3,9),(44,3,10),(868,3,10),(48,3,11),(872,3,11),(52,3,12),(876,3,12),(55,3,13),(879,3,13),(60,3,14),(884,3,14),(64,3,15),(888,3,15),(67,3,16),(891,3,16),(71,3,17),(895,3,17),(74,3,18),(898,3,18),(77,3,19),(901,3,19),(82,3,20),(906,3,20),(85,3,21),(909,3,21),(88,3,22),(912,3,22),(91,3,23),(915,3,23),(94,3,36),(918,3,36),(97,3,37),(921,3,37),(100,3,38),(924,3,38),(105,3,39),(929,3,39),(110,3,40),(934,3,40),(115,3,41),(939,3,41),(118,3,42),(942,3,42),(121,3,43),(945,3,43),(124,3,44),(948,3,44),(129,3,45),(953,3,45),(132,3,46),(956,3,46),(1547,4,1),(1550,4,1),(17,4,2),(841,4,2),(20,4,3),(844,4,3),(24,4,4),(848,4,4),(29,4,5),(853,4,5),(33,4,6),(857,4,6),(36,4,7),(860,4,7),(39,4,8),(863,4,8),(42,4,9),(866,4,9),(46,4,10),(870,4,10),(50,4,11),(874,4,11),(53,4,12),(877,4,12),(57,4,13),(881,4,13),(62,4,14),(886,4,14),(65,5,15),(889,5,15),(69,5,16),(893,5,16),(72,5,17),(896,5,17),(75,5,18),(899,5,18),(79,5,19),(903,5,19),(83,5,20),(907,5,20),(86,5,21),(910,5,21),(89,5,22),(913,5,22),(92,5,23),(916,5,23),(130,5,45),(954,5,45),(133,5,46),(957,5,46),(95,6,36),(919,6,36),(98,6,37),(922,6,37),(102,6,38),(926,6,38),(107,6,39),(931,6,39),(112,6,40),(936,6,40),(116,6,41),(940,6,41),(119,6,42),(943,6,42),(122,6,43),(946,6,43),(126,6,44),(950,6,44),(16,7,2),(840,7,2),(23,7,4),(847,7,4),(28,7,5),(852,7,5),(45,7,10),(869,7,10),(49,7,11),(873,7,11),(56,7,13),(880,7,13),(61,7,14),(885,7,14),(68,7,16),(892,7,16),(78,7,19),(902,7,19),(101,7,38),(925,7,38),(106,7,39),(930,7,39),(111,7,40),(935,7,40),(125,7,44),(949,7,44),(25,8,4),(849,8,4),(30,8,5),(854,8,5),(58,8,13),(882,8,13),(80,8,19),(904,8,19),(103,8,38),(927,8,38),(108,8,39),(932,8,39),(113,8,40),(937,8,40),(127,8,44),(951,8,44),(333,8,763),(1122,8,763),(340,8,789),(1131,8,789),(348,8,815),(1141,8,815),(352,8,828),(1146,8,828),(356,8,841),(1151,8,841),(400,8,950),(1188,8,950),(413,8,1002),(1205,8,1002),(421,8,1044),(1216,8,1044),(443,8,1130),(1237,8,1130),(460,8,1178),(1251,8,1178),(745,8,1220),(1263,8,1220),(757,8,1268),(1275,8,1268),(782,8,1348),(1295,8,1348),(787,8,1364),(1300,8,1364),(522,8,1412),(1315,8,1412),(530,8,1444),(1325,8,1444),(541,8,1460),(1331,8,1460),(546,8,1476),(1337,8,1476),(590,8,1636),(1385,8,1636),(609,8,1716),(1403,8,1716),(650,8,1833),(1444,8,1833),(700,8,1919),(1494,8,1919),(717,8,1951),(1503,8,1951),(728,8,1997),(1518,8,1997),(169,12,62),(961,12,62),(172,12,78),(964,12,78),(174,12,94),(968,12,94),(177,12,110),(972,12,110),(180,12,126),(975,12,126),(182,12,142),(978,12,142),(190,12,158),(981,12,158),(192,12,174),(984,12,174),(194,12,190),(987,12,190),(196,12,206),(990,12,206),(198,12,222),(993,12,222),(200,12,238),(996,12,238),(208,12,254),(999,12,254),(210,12,270),(1002,12,270),(212,12,286),(1005,12,286),(214,12,302),(1009,12,302),(217,12,318),(1012,12,318),(219,12,334),(1015,12,334),(228,12,350),(1018,12,350),(230,12,366),(1021,12,366),(232,12,382),(1024,12,382),(234,12,398),(1028,12,398),(237,12,414),(1031,12,414),(239,12,430),(1034,12,430),(241,12,446),(1037,12,446),(249,12,462),(1041,12,462),(252,12,478),(1044,12,478),(254,12,494),(1047,12,494),(256,12,510),(1050,12,510),(258,12,526),(1053,12,526),(260,12,542),(1056,12,542),(268,12,558),(1059,12,558),(270,12,574),(1062,12,574),(272,12,590),(1065,12,590),(274,12,606),(1068,12,606),(276,12,622),(1071,12,622),(278,12,638),(1074,12,638),(292,12,654),(1077,12,654),(294,12,670),(1080,12,670),(296,12,676),(1083,12,676),(298,12,682),(1086,12,682),(300,12,688),(1089,12,688),(302,12,694),(1093,12,694),(305,12,700),(1096,12,700),(307,12,706),(1099,12,706),(309,12,712),(1102,12,712),(311,12,718),(1106,12,718),(314,12,724),(1109,12,724),(316,13,737),(1113,13,737),(327,13,750),(1118,13,750),(331,13,763),(1123,13,763),(335,13,776),(1127,13,776),(338,13,789),(1132,13,789),(342,13,802),(1137,13,802),(346,13,815),(1142,13,815),(350,13,828),(1147,13,828),(354,13,841),(1153,13,841),(367,13,854),(1158,13,854),(371,13,867),(1163,13,867),(375,13,880),(1167,13,880),(378,13,893),(1171,13,893),(381,13,898),(1174,13,898),(383,13,911),(1178,13,911),(386,13,924),(1181,13,924),(388,13,937),(1185,13,937),(399,13,950),(1189,13,950),(402,13,963),(1194,13,963),(406,13,976),(1198,13,976),(409,13,989),(1202,13,989),(412,13,1002),(1206,13,1002),(415,13,1015),(1209,13,1015),(417,13,1028),(1213,13,1028),(209,14,270),(1001,14,270),(211,14,286),(1004,14,286),(213,14,302),(1007,14,302),(216,14,318),(1011,14,318),(218,14,334),(1014,14,334),(227,14,350),(1017,14,350),(229,14,366),(1020,14,366),(231,14,382),(1023,14,382),(233,14,398),(1026,14,398),(236,14,414),(1030,14,414),(238,14,430),(1033,14,430),(168,15,62),(959,15,62),(171,15,78),(963,15,78),(173,15,94),(966,15,94),(176,15,110),(970,15,110),(179,15,126),(974,15,126),(181,15,142),(977,15,142),(189,15,158),(980,15,158),(191,15,174),(983,15,174),(193,15,190),(986,15,190),(195,15,206),(989,15,206),(197,15,222),(992,15,222),(199,15,238),(995,15,238),(207,15,254),(998,15,254),(240,16,446),(1036,16,446),(248,16,462),(1039,16,462),(251,16,478),(1043,16,478),(253,16,494),(1046,16,494),(255,16,510),(1049,16,510),(257,16,526),(1052,16,526),(259,16,542),(1055,16,542),(267,16,558),(1058,16,558),(269,16,574),(1061,16,574),(271,16,590),(1064,16,590),(273,16,606),(1067,16,606),(275,16,622),(1070,16,622),(277,17,638),(1073,17,638),(291,17,654),(1076,17,654),(293,17,670),(1079,17,670),(295,17,676),(1082,17,676),(297,17,682),(1085,17,682),(299,17,688),(1088,17,688),(301,17,694),(1091,17,694),(304,17,700),(1095,17,700),(306,17,706),(1098,17,706),(308,17,712),(1101,17,712),(310,17,718),(1104,17,718),(313,17,724),(1108,17,724),(315,18,737),(1111,18,737),(326,18,750),(1115,18,750),(330,18,763),(1120,18,763),(334,18,776),(1125,18,776),(337,18,789),(1129,18,789),(341,18,802),(1134,18,802),(345,18,815),(1139,18,815),(349,18,828),(1144,18,828),(353,18,841),(1149,18,841),(366,18,854),(1155,18,854),(370,18,867),(1160,18,867),(374,18,880),(1165,18,880),(377,19,893),(1169,19,893),(380,19,898),(1173,19,898),(382,19,911),(1176,19,911),(385,19,924),(1180,19,924),(387,19,937),(1183,19,937),(398,19,950),(1187,19,950),(401,19,963),(1191,19,963),(405,19,976),(1196,19,976),(408,19,989),(1200,19,989),(411,19,1002),(1204,19,1002),(414,19,1015),(1208,19,1015),(416,19,1028),(1211,19,1028),(420,21,1044),(1218,21,1044),(431,21,1060),(1222,21,1060),(434,21,1076),(1225,21,1076),(436,21,1092),(1228,21,1092),(438,21,1108),(1231,21,1108),(440,21,1114),(1234,21,1114),(442,21,1130),(1239,21,1130),(446,21,1146),(1244,21,1146),(456,21,1162),(1248,21,1162),(459,21,1178),(1252,21,1178),(462,21,1194),(1256,21,1194),(465,21,1210),(1260,21,1210),(747,21,1220),(1265,21,1220),(751,21,1236),(1269,21,1236),(754,21,1252),(1272,21,1252),(759,21,1268),(1277,21,1268),(762,21,1284),(1280,21,1284),(770,21,1300),(1283,21,1300),(775,21,1316),(1288,21,1316),(779,21,1332),(1292,21,1332),(784,21,1348),(1297,21,1348),(788,21,1364),(1301,21,1364),(767,21,1380),(1306,21,1380),(793,21,1396),(1311,21,1396),(520,21,1412),(1316,21,1412),(524,21,1428),(1321,21,1428),(528,21,1444),(1327,21,1444),(539,21,1460),(1333,21,1460),(544,21,1476),(1339,21,1476),(549,21,1492),(1344,21,1492),(553,21,1508),(1350,21,1508),(558,21,1524),(1355,21,1524),(562,21,1540),(1361,21,1540),(573,21,1556),(1366,21,1556),(577,21,1572),(1370,21,1572),(580,21,1588),(1374,21,1588),(583,21,1604),(1379,21,1604),(587,21,1620),(1382,21,1620),(589,21,1636),(1387,21,1636),(599,21,1652),(1390,21,1652),(601,21,1668),(1393,21,1668),(603,21,1684),(1397,21,1684),(606,21,1700),(1400,21,1700),(608,21,1716),(1405,21,1716),(612,21,1732),(1409,21,1732),(624,21,1748),(1413,21,1748),(627,21,1764),(1416,21,1764),(629,21,1780),(1420,21,1780),(632,21,1796),(1425,21,1796),(636,21,1812),(1430,21,1812),(640,22,1819),(1435,22,1819),(644,22,1826),(1440,22,1826),(648,22,1833),(1445,22,1833),(652,22,1840),(1449,22,1840),(666,22,1847),(1454,22,1847),(670,22,1854),(1459,22,1854),(674,22,1861),(1464,22,1861),(678,22,1868),(1468,22,1868),(681,22,1875),(1472,22,1875),(684,22,1882),(1477,22,1882),(688,22,1889),(1481,22,1889),(691,22,1896),(1486,22,1896),(695,22,1903),(1491,22,1903),(699,22,1919),(1496,22,1919),(703,22,1935),(1500,22,1935),(716,22,1951),(1505,22,1951),(720,22,1967),(1508,22,1967),(722,22,1983),(1512,22,1983),(725,22,1990),(1515,22,1990),(727,22,1997),(1519,22,1997),(730,22,2003),(1523,22,2003),(733,22,2010),(1526,22,2010),(735,22,2017),(1530,22,2017),(738,22,2024),(1534,22,2024),(741,22,2040),(1538,22,2040),(744,23,1220),(1262,23,1220),(749,23,1236),(1267,23,1236),(753,23,1252),(1271,23,1252),(756,23,1268),(1274,23,1268),(761,23,1284),(1279,23,1284),(769,23,1300),(1282,23,1300),(772,23,1316),(1285,23,1316),(777,23,1332),(1290,23,1332),(781,23,1348),(1294,23,1348),(786,23,1364),(1299,23,1364),(764,23,1380),(1303,23,1380),(790,23,1396),(1308,23,1396),(419,24,1044),(1215,24,1044),(430,24,1060),(1220,24,1060),(433,24,1076),(1224,24,1076),(435,24,1092),(1227,24,1092),(437,24,1108),(1230,24,1108),(439,24,1114),(1233,24,1114),(441,24,1130),(1236,24,1130),(445,24,1146),(1241,24,1146),(455,24,1162),(1246,24,1162),(458,24,1178),(1250,24,1178),(461,24,1194),(1254,24,1194),(464,24,1210),(1258,24,1210),(519,25,1412),(1313,25,1412),(523,25,1428),(1318,25,1428),(527,25,1444),(1323,25,1444),(538,25,1460),(1329,25,1460),(543,25,1476),(1335,25,1476),(548,25,1492),(1341,25,1492),(552,25,1508),(1346,25,1508),(557,25,1524),(1352,25,1524),(561,25,1540),(1357,25,1540),(572,25,1556),(1363,25,1556),(576,25,1572),(1368,25,1572),(579,25,1588),(1372,25,1588),(582,26,1604),(1376,26,1604),(586,26,1620),(1381,26,1620),(588,26,1636),(1384,26,1636),(598,26,1652),(1389,26,1652),(600,26,1668),(1392,26,1668),(602,26,1684),(1395,26,1684),(605,26,1700),(1399,26,1700),(607,26,1716),(1402,26,1716),(611,26,1732),(1407,26,1732),(623,26,1748),(1411,26,1748),(626,26,1764),(1415,26,1764),(628,26,1780),(1418,26,1780),(631,26,1796),(1422,26,1796),(635,26,1812),(1427,26,1812),(639,27,1819),(1432,27,1819),(643,27,1826),(1437,27,1826),(647,27,1833),(1442,27,1833),(651,27,1840),(1447,27,1840),(665,27,1847),(1451,27,1847),(669,27,1854),(1456,27,1854),(673,27,1861),(1461,27,1861),(677,27,1868),(1466,27,1868),(680,27,1875),(1470,27,1875),(683,27,1882),(1474,27,1882),(687,27,1889),(1479,27,1889),(690,27,1896),(1483,27,1896),(694,27,1903),(1488,27,1903),(698,28,1919),(1493,28,1919),(702,28,1935),(1498,28,1935),(715,28,1951),(1502,28,1951),(719,28,1967),(1507,28,1967),(721,28,1983),(1510,28,1983),(724,28,1990),(1514,28,1990),(726,28,1997),(1517,28,1997),(729,28,2003),(1521,28,2003),(732,28,2010),(1525,28,2010),(734,28,2017),(1528,28,2017),(737,28,2024),(1532,28,2024),(740,28,2040),(1536,28,2040),(432,30,1060),(1221,30,1060),(447,30,1146),(1242,30,1146),(750,30,1236),(1268,30,1236),(773,30,1316),(1286,30,1316),(765,30,1380),(1304,30,1380),(791,30,1396),(1309,30,1396),(551,30,1492),(1343,30,1492),(555,30,1508),(1348,30,1508),(564,30,1540),(1359,30,1540),(584,30,1604),(1377,30,1604),(633,30,1796),(1423,30,1796),(637,30,1812),(1428,30,1812),(704,30,1935),(1499,30,1935),(723,30,1983),(1511,30,1983),(403,31,963),(1192,31,963),(407,31,976),(1197,31,976),(418,31,1028),(1212,31,1028),(317,32,737),(1112,32,737),(328,32,750),(1116,32,750),(332,32,763),(1121,32,763),(336,32,776),(1126,32,776),(339,32,789),(1130,32,789),(343,32,802),(1135,32,802),(347,32,815),(1140,32,815),(351,32,828),(1145,32,828),(355,32,841),(1150,32,841),(368,32,854),(1156,32,854),(372,32,867),(1161,32,867),(376,32,880),(1166,32,880),(641,32,1819),(1433,32,1819),(645,32,1826),(1438,32,1826),(649,32,1833),(1443,32,1833),(653,32,1840),(1448,32,1840),(667,32,1847),(1452,32,1847),(671,32,1854),(1457,32,1854),(675,32,1861),(1462,32,1861),(679,32,1868),(1467,32,1868),(682,32,1875),(1471,32,1875),(685,32,1882),(1475,32,1882),(689,32,1889),(1480,32,1889),(692,32,1896),(1484,32,1896),(696,32,1903),(1489,32,1903),(521,33,1412),(1314,33,1412),(525,33,1428),(1319,33,1428),(529,33,1444),(1324,33,1444),(540,33,1460),(1330,33,1460),(545,33,1476),(1336,33,1476),(550,33,1492),(1342,33,1492),(554,33,1508),(1347,33,1508),(559,33,1524),(1353,33,1524),(563,33,1540),(1358,33,1540),(574,33,1556),(1364,33,1556),(578,33,1572),(1369,33,1572),(581,33,1588),(1373,33,1588),(357,34,841),(1152,34,841),(369,34,854),(1157,34,854),(373,34,867),(1162,34,867),(379,34,893),(1170,34,893),(404,34,963),(1193,34,963),(422,34,1044),(1217,34,1044),(444,34,1130),(1238,34,1130),(463,34,1194),(1255,34,1194),(746,34,1220),(1264,34,1220),(774,34,1316),(1287,34,1316),(778,34,1332),(1291,34,1332),(547,34,1476),(1338,34,1476),(565,34,1540),(1360,34,1540),(610,34,1716),(1404,34,1716),(625,34,1748),(1412,34,1748),(638,34,1812),(1429,34,1812),(668,34,1847),(1453,34,1847),(672,34,1854),(1458,34,1854),(697,34,1903),(1490,34,1903),(739,34,2024),(1533,34,2024),(742,34,2040),(1537,34,2040),(329,35,750),(1117,35,750),(384,35,911),(1177,35,911),(389,35,937),(1184,35,937),(410,35,989),(1201,35,989),(448,35,1146),(1243,35,1146),(466,35,1210),(1259,35,1210),(758,35,1268),(1276,35,1268),(783,35,1348),(1296,35,1348),(766,35,1380),(1305,35,1380),(792,35,1396),(1310,35,1396),(526,35,1428),(1320,35,1428),(560,35,1524),(1354,35,1524),(575,35,1556),(1365,35,1556),(591,35,1636),(1386,35,1636),(613,35,1732),(1408,35,1732),(630,35,1780),(1419,35,1780),(634,35,1796),(1424,35,1796),(642,35,1819),(1434,35,1819),(646,35,1826),(1439,35,1826),(676,35,1861),(1463,35,1861),(693,35,1896),(1485,35,1896),(718,35,1951),(1504,35,1951),(731,35,2003),(1522,35,2003),(170,36,62),(960,36,62),(175,36,94),(967,36,94),(178,36,110),(971,36,110),(215,36,302),(1008,36,302),(235,36,398),(1027,36,398),(250,36,462),(1040,36,462),(303,36,694),(1092,36,694),(312,36,718),(1105,36,718),(344,36,802),(1136,36,802),(457,36,1162),(1247,36,1162),(531,36,1444),(1326,36,1444),(542,36,1460),(1332,36,1460),(556,36,1508),(1349,36,1508),(585,36,1604),(1378,36,1604),(604,36,1684),(1396,36,1684),(686,36,1882),(1476,36,1882),(701,36,1919),(1495,36,1919),(736,36,2017),(1529,36,2017);
/*!40000 ALTER TABLE `catalog_url_rewrite_product_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock`
--

DROP TABLE IF EXISTS `cataloginventory_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock` (
  `stock_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Stock ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_name` varchar(255) DEFAULT NULL COMMENT 'Stock Name',
  PRIMARY KEY (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock`
--

LOCK TABLES `cataloginventory_stock` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock` VALUES (1,0,'Default');
/*!40000 ALTER TABLE `cataloginventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_cl`
--

DROP TABLE IF EXISTS `cataloginventory_stock_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='cataloginventory_stock_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_cl`
--

LOCK TABLES `cataloginventory_stock_cl` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_cl` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_cl` VALUES (1,3),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1);
/*!40000 ALTER TABLE `cataloginventory_stock_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_item`
--

DROP TABLE IF EXISTS `cataloginventory_stock_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `stock_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Stock ID',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `min_qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Min Qty',
  `use_config_min_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Min Qty',
  `is_qty_decimal` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Qty Decimal',
  `backorders` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Backorders',
  `use_config_backorders` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Backorders',
  `min_sale_qty` decimal(12,4) NOT NULL DEFAULT 1.0000 COMMENT 'Min Sale Qty',
  `use_config_min_sale_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Min Sale Qty',
  `max_sale_qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Max Sale Qty',
  `use_config_max_sale_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Max Sale Qty',
  `is_in_stock` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is In Stock',
  `low_stock_date` timestamp NULL DEFAULT NULL COMMENT 'Low Stock Date',
  `notify_stock_qty` decimal(12,4) DEFAULT NULL COMMENT 'Notify Stock Qty',
  `use_config_notify_stock_qty` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Notify Stock Qty',
  `manage_stock` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Manage Stock',
  `use_config_manage_stock` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Manage Stock',
  `stock_status_changed_auto` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Stock Status Changed Automatically',
  `use_config_qty_increments` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Qty Increments',
  `qty_increments` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Increments',
  `use_config_enable_qty_inc` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Use Config Enable Qty Increments',
  `enable_qty_increments` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Enable Qty Increments',
  `is_decimal_divided` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Divided into Multiple Boxes for Shipping',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`item_id`),
  UNIQUE KEY `CATALOGINVENTORY_STOCK_ITEM_PRODUCT_ID_STOCK_ID` (`product_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_ITEM_WEBSITE_ID` (`website_id`),
  KEY `CATALOGINVENTORY_STOCK_ITEM_WEBSITE_ID_PRODUCT_ID` (`website_id`,`product_id`),
  KEY `CATALOGINVENTORY_STOCK_ITEM_STOCK_ID` (`stock_id`),
  CONSTRAINT `CATINV_STOCK_ITEM_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `CATINV_STOCK_ITEM_STOCK_ID_CATINV_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2042 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_item`
--

LOCK TABLES `cataloginventory_stock_item` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_item` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_item` VALUES (1,1,1,1000.0000,0.0000,1,0,0,1,1.0000,1,10000.0000,1,1,NULL,1.0000,1,1,1,0,1,1.0000,1,0,0,0),(2,2,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(3,3,1,94.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(4,4,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(5,5,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(6,6,1,94.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(7,7,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(8,8,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(9,9,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(10,10,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(11,11,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(12,12,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(13,13,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(14,14,1,94990.0000,0.0000,1,0,0,1,1.0000,1,10000.0000,1,1,NULL,1.0000,1,1,1,0,1,1.0000,1,0,0,0),(15,15,1,100.0000,0.0000,1,0,0,1,1.0000,1,10000.0000,1,1,NULL,1.0000,1,1,1,0,1,1.0000,1,0,0,0),(16,16,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(17,17,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(18,18,1,80.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(19,19,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(20,20,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(21,21,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(22,22,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(23,23,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(24,24,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(25,25,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(26,26,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(27,27,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(28,28,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(29,29,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(30,30,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(31,31,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(32,32,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(33,33,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(34,34,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(35,35,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(36,36,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(37,37,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(38,38,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(39,39,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(40,40,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(41,41,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(42,42,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(43,43,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(44,44,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(45,45,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(46,46,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(47,47,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(48,48,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(49,49,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(50,50,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(51,51,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(52,52,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(53,53,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(54,54,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(55,55,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(56,56,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(57,57,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(58,58,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(59,59,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(60,60,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(61,61,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(62,62,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(63,63,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(64,64,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(65,65,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(66,66,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(67,67,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(68,68,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(69,69,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(70,70,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(71,71,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(72,72,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(73,73,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(74,74,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(75,75,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(76,76,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(77,77,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(78,78,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(79,79,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(80,80,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(81,81,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(82,82,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(83,83,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(84,84,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(85,85,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(86,86,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(87,87,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(88,88,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(89,89,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(90,90,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(91,91,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(92,92,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(93,93,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(94,94,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(95,95,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(96,96,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(97,97,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(98,98,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(99,99,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(100,100,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(101,101,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(102,102,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(103,103,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(104,104,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(105,105,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(106,106,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(107,107,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(108,108,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(109,109,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(110,110,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(111,111,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(112,112,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(113,113,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(114,114,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(115,115,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(116,116,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(117,117,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(118,118,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(119,119,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(120,120,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(121,121,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(122,122,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(123,123,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(124,124,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(125,125,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(126,126,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(127,127,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(128,128,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(129,129,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(130,130,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(131,131,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(132,132,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(133,133,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(134,134,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(135,135,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(136,136,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(137,137,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(138,138,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(139,139,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(140,140,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(141,141,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(142,142,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(143,143,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(144,144,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(145,145,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(146,146,1,97.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(147,147,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(148,148,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(149,149,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(150,150,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(151,151,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(152,152,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(153,153,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(154,154,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(155,155,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(156,156,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(157,157,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(158,158,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(159,159,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(160,160,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(161,161,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(162,162,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(163,163,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(164,164,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(165,165,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(166,166,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(167,167,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(168,168,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(169,169,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(170,170,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(171,171,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(172,172,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(173,173,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(174,174,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(175,175,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(176,176,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(177,177,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(178,178,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(179,179,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(180,180,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(181,181,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(182,182,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(183,183,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(184,184,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(185,185,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(186,186,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(187,187,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(188,188,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(189,189,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(190,190,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(191,191,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(192,192,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(193,193,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(194,194,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(195,195,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(196,196,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(197,197,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(198,198,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(199,199,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(200,200,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(201,201,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(202,202,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(203,203,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(204,204,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(205,205,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(206,206,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(207,207,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(208,208,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(209,209,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(210,210,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(211,211,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(212,212,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(213,213,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(214,214,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(215,215,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(216,216,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(217,217,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(218,218,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(219,219,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(220,220,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(221,221,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(222,222,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(223,223,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(224,224,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(225,225,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(226,226,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(227,227,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(228,228,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(229,229,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(230,230,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(231,231,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(232,232,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(233,233,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(234,234,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(235,235,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(236,236,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(237,237,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(238,238,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(239,239,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(240,240,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(241,241,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(242,242,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(243,243,1,96.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(244,244,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(245,245,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(246,246,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(247,247,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(248,248,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(249,249,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(250,250,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(251,251,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(252,252,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(253,253,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(254,254,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(255,255,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(256,256,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(257,257,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(258,258,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(259,259,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(260,260,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(261,261,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(262,262,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(263,263,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(264,264,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(265,265,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(266,266,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(267,267,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(268,268,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(269,269,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(270,270,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(271,271,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(272,272,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(273,273,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(274,274,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(275,275,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(276,276,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(277,277,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(278,278,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(279,279,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(280,280,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(281,281,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(282,282,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(283,283,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(284,284,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(285,285,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(286,286,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(287,287,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(288,288,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(289,289,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(290,290,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(291,291,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(292,292,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(293,293,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(294,294,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(295,295,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(296,296,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(297,297,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(298,298,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(299,299,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(300,300,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(301,301,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(302,302,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(303,303,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(304,304,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(305,305,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(306,306,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(307,307,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(308,308,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(309,309,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(310,310,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(311,311,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(312,312,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(313,313,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(314,314,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(315,315,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(316,316,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(317,317,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(318,318,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(319,319,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(320,320,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(321,321,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(322,322,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(323,323,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(324,324,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(325,325,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(326,326,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(327,327,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(328,328,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(329,329,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(330,330,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(331,331,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(332,332,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(333,333,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(334,334,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(335,335,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(336,336,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(337,337,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(338,338,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(339,339,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(340,340,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(341,341,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(342,342,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(343,343,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(344,344,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(345,345,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(346,346,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(347,347,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(348,348,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(349,349,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(350,350,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(351,351,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(352,352,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(353,353,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(354,354,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(355,355,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(356,356,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(357,357,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(358,358,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(359,359,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(360,360,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(361,361,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(362,362,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(363,363,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(364,364,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(365,365,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(366,366,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(367,367,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(368,368,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(369,369,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(370,370,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(371,371,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(372,372,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(373,373,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(374,374,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(375,375,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(376,376,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(377,377,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(378,378,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(379,379,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(380,380,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(381,381,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(382,382,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(383,383,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(384,384,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(385,385,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(386,386,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(387,387,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(388,388,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(389,389,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(390,390,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(391,391,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(392,392,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(393,393,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(394,394,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(395,395,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(396,396,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(397,397,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(398,398,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(399,399,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(400,400,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(401,401,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(402,402,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(403,403,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(404,404,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(405,405,1,94.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(406,406,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(407,407,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(408,408,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(409,409,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(410,410,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(411,411,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(412,412,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(413,413,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(414,414,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(415,415,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(416,416,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(417,417,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(418,418,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(419,419,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(420,420,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(421,421,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(422,422,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(423,423,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(424,424,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(425,425,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(426,426,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(427,427,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(428,428,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(429,429,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(430,430,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(431,431,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(432,432,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(433,433,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(434,434,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(435,435,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(436,436,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(437,437,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(438,438,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(439,439,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(440,440,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(441,441,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(442,442,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(443,443,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(444,444,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(445,445,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(446,446,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(447,447,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(448,448,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(449,449,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(450,450,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(451,451,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(452,452,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(453,453,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(454,454,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(455,455,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(456,456,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(457,457,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(458,458,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(459,459,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(460,460,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(461,461,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(462,462,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(463,463,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(464,464,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(465,465,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(466,466,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(467,467,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(468,468,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(469,469,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(470,470,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(471,471,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(472,472,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(473,473,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(474,474,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(475,475,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(476,476,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(477,477,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(478,478,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(479,479,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(480,480,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(481,481,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(482,482,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(483,483,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(484,484,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(485,485,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(486,486,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(487,487,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(488,488,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(489,489,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(490,490,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(491,491,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(492,492,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(493,493,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(494,494,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(495,495,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(496,496,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(497,497,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(498,498,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(499,499,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(500,500,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(501,501,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(502,502,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(503,503,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(504,504,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(505,505,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(506,506,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(507,507,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(508,508,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(509,509,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(510,510,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(511,511,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(512,512,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(513,513,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(514,514,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(515,515,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(516,516,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(517,517,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(518,518,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(519,519,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(520,520,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(521,521,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(522,522,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(523,523,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(524,524,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(525,525,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(526,526,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(527,527,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(528,528,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(529,529,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(530,530,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(531,531,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(532,532,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(533,533,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(534,534,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(535,535,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(536,536,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(537,537,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(538,538,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(539,539,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(540,540,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(541,541,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(542,542,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(543,543,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(544,544,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(545,545,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(546,546,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(547,547,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(548,548,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(549,549,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(550,550,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(551,551,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(552,552,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(553,553,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(554,554,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(555,555,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(556,556,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(557,557,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(558,558,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(559,559,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(560,560,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(561,561,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(562,562,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(563,563,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(564,564,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(565,565,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(566,566,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(567,567,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(568,568,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(569,569,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(570,570,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(571,571,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(572,572,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(573,573,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(574,574,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(575,575,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(576,576,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(577,577,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(578,578,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(579,579,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(580,580,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(581,581,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(582,582,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(583,583,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(584,584,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(585,585,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(586,586,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(587,587,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(588,588,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(589,589,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(590,590,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(591,591,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(592,592,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(593,593,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(594,594,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(595,595,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(596,596,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(597,597,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(598,598,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(599,599,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(600,600,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(601,601,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(602,602,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(603,603,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(604,604,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(605,605,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(606,606,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(607,607,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(608,608,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(609,609,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(610,610,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(611,611,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(612,612,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(613,613,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(614,614,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(615,615,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(616,616,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(617,617,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(618,618,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(619,619,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(620,620,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(621,621,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(622,622,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(623,623,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(624,624,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(625,625,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(626,626,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(627,627,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(628,628,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(629,629,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(630,630,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(631,631,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(632,632,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(633,633,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(634,634,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(635,635,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(636,636,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(637,637,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(638,638,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(639,639,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(640,640,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(641,641,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(642,642,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(643,643,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(644,644,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(645,645,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(646,646,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(647,647,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(648,648,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(649,649,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(650,650,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(651,651,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(652,652,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(653,653,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(654,654,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(655,655,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(656,656,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(657,657,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(658,658,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(659,659,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(660,660,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(661,661,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(662,662,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(663,663,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(664,664,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(665,665,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(666,666,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(667,667,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(668,668,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(669,669,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(670,670,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(671,671,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(672,672,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(673,673,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(674,674,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(675,675,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(676,676,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(677,677,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(678,678,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(679,679,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(680,680,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(681,681,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(682,682,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(683,683,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(684,684,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(685,685,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(686,686,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(687,687,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(688,688,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(689,689,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(690,690,1,97.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(691,691,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(692,692,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(693,693,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(694,694,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(695,695,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(696,696,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(697,697,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(698,698,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(699,699,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(700,700,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(701,701,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(702,702,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(703,703,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(704,704,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(705,705,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(706,706,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(707,707,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(708,708,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(709,709,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(710,710,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(711,711,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(712,712,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(713,713,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(714,714,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(715,715,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(716,716,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(717,717,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(718,718,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(719,719,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(720,720,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(721,721,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(722,722,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(723,723,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(724,724,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(725,725,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(726,726,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(727,727,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(728,728,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(729,729,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(730,730,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(731,731,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(732,732,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(733,733,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(734,734,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(735,735,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(736,736,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(737,737,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(738,738,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(739,739,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(740,740,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(741,741,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(742,742,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(743,743,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(744,744,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(745,745,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(746,746,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(747,747,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(748,748,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(749,749,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(750,750,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(751,751,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(752,752,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(753,753,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(754,754,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(755,755,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(756,756,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(757,757,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(758,758,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(759,759,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(760,760,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(761,761,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(762,762,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(763,763,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(764,764,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(765,765,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(766,766,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(767,767,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(768,768,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(769,769,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(770,770,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(771,771,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(772,772,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(773,773,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(774,774,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(775,775,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(776,776,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(777,777,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(778,778,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(779,779,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(780,780,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(781,781,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(782,782,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(783,783,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(784,784,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(785,785,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(786,786,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(787,787,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(788,788,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(789,789,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(790,790,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(791,791,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(792,792,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(793,793,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(794,794,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(795,795,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(796,796,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(797,797,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(798,798,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(799,799,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(800,800,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(801,801,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(802,802,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(803,803,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(804,804,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(805,805,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(806,806,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(807,807,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(808,808,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(809,809,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(810,810,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(811,811,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(812,812,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(813,813,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(814,814,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(815,815,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(816,816,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(817,817,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(818,818,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(819,819,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(820,820,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(821,821,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(822,822,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(823,823,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(824,824,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(825,825,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(826,826,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(827,827,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(828,828,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(829,829,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(830,830,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(831,831,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(832,832,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(833,833,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(834,834,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(835,835,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(836,836,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(837,837,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(838,838,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(839,839,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(840,840,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(841,841,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(842,842,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(843,843,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(844,844,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(845,845,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(846,846,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(847,847,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(848,848,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(849,849,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(850,850,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(851,851,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(852,852,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(853,853,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(854,854,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(855,855,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(856,856,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(857,857,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(858,858,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(859,859,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(860,860,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(861,861,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(862,862,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(863,863,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(864,864,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(865,865,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(866,866,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(867,867,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(868,868,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(869,869,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(870,870,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(871,871,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(872,872,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(873,873,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(874,874,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(875,875,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(876,876,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(877,877,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(878,878,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(879,879,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(880,880,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(881,881,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(882,882,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(883,883,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(884,884,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(885,885,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(886,886,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(887,887,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(888,888,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(889,889,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(890,890,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(891,891,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(892,892,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(893,893,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(894,894,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(895,895,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(896,896,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(897,897,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(898,898,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(899,899,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(900,900,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(901,901,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(902,902,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(903,903,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(904,904,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(905,905,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(906,906,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(907,907,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(908,908,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(909,909,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(910,910,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(911,911,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(912,912,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(913,913,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(914,914,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(915,915,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(916,916,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(917,917,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(918,918,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(919,919,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(920,920,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(921,921,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(922,922,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(923,923,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(924,924,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(925,925,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(926,926,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(927,927,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(928,928,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(929,929,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(930,930,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(931,931,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(932,932,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(933,933,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(934,934,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(935,935,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(936,936,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(937,937,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(938,938,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(939,939,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(940,940,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(941,941,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(942,942,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(943,943,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(944,944,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(945,945,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(946,946,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(947,947,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(948,948,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(949,949,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(950,950,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(951,951,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(952,952,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(953,953,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(954,954,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(955,955,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(956,956,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(957,957,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(958,958,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(959,959,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(960,960,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(961,961,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(962,962,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(963,963,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(964,964,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(965,965,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(966,966,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(967,967,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(968,968,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(969,969,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(970,970,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(971,971,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(972,972,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(973,973,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(974,974,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(975,975,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(976,976,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(977,977,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(978,978,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(979,979,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(980,980,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(981,981,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(982,982,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(983,983,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(984,984,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(985,985,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(986,986,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(987,987,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(988,988,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(989,989,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(990,990,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(991,991,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(992,992,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(993,993,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(994,994,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(995,995,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(996,996,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(997,997,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(998,998,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(999,999,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1000,1000,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1001,1001,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1002,1002,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1003,1003,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1004,1004,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1005,1005,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1006,1006,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1007,1007,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1008,1008,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1009,1009,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1010,1010,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1011,1011,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1012,1012,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1013,1013,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1014,1014,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1015,1015,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1016,1016,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1017,1017,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1018,1018,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1019,1019,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1020,1020,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1021,1021,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1022,1022,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1023,1023,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1024,1024,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1025,1025,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1026,1026,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1027,1027,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1028,1028,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1029,1029,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1030,1030,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1031,1031,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1032,1032,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1033,1033,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1034,1034,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1035,1035,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1036,1036,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1037,1037,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1038,1038,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1039,1039,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1040,1040,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1041,1041,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1042,1042,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1043,1043,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1044,1044,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1045,1045,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1046,1046,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1047,1047,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1048,1048,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1049,1049,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1050,1050,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1051,1051,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1052,1052,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1053,1053,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1054,1054,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1055,1055,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1056,1056,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1057,1057,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1058,1058,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1059,1059,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1060,1060,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1061,1061,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1062,1062,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1063,1063,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1064,1064,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1065,1065,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1066,1066,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1067,1067,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1068,1068,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1069,1069,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1070,1070,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1071,1071,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1072,1072,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1073,1073,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1074,1074,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1075,1075,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1076,1076,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1077,1077,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1078,1078,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1079,1079,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1080,1080,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1081,1081,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1082,1082,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1083,1083,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1084,1084,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1085,1085,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1086,1086,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1087,1087,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1088,1088,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1089,1089,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1090,1090,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1091,1091,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1092,1092,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1093,1093,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1094,1094,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1095,1095,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1096,1096,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1097,1097,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1098,1098,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1099,1099,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1100,1100,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1101,1101,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1102,1102,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1103,1103,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1104,1104,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1105,1105,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1106,1106,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1107,1107,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1108,1108,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1109,1109,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1110,1110,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1111,1111,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1112,1112,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1113,1113,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1114,1114,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1115,1115,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1116,1116,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1117,1117,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1118,1118,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1119,1119,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1120,1120,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1121,1121,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1122,1122,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1123,1123,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1124,1124,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1125,1125,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1126,1126,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1127,1127,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1128,1128,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1129,1129,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1130,1130,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1131,1131,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1132,1132,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1133,1133,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1134,1134,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1135,1135,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1136,1136,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1137,1137,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1138,1138,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1139,1139,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1140,1140,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1141,1141,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1142,1142,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1143,1143,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1144,1144,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1145,1145,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1146,1146,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1147,1147,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1148,1148,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1149,1149,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1150,1150,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1151,1151,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1152,1152,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1153,1153,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1154,1154,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1155,1155,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1156,1156,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1157,1157,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1158,1158,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1159,1159,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1160,1160,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1161,1161,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1162,1162,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1163,1163,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1164,1164,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1165,1165,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1166,1166,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1167,1167,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1168,1168,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1169,1169,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1170,1170,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1171,1171,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1172,1172,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1173,1173,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1174,1174,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1175,1175,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1176,1176,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1177,1177,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1178,1178,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1179,1179,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1180,1180,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1181,1181,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1182,1182,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1183,1183,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1184,1184,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1185,1185,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1186,1186,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1187,1187,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1188,1188,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1189,1189,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1190,1190,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1191,1191,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1192,1192,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1193,1193,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1194,1194,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1195,1195,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1196,1196,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1197,1197,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1198,1198,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1199,1199,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1200,1200,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1201,1201,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1202,1202,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1203,1203,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1204,1204,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1205,1205,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1206,1206,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1207,1207,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1208,1208,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1209,1209,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1210,1210,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1211,1211,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1212,1212,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1213,1213,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1214,1214,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1215,1215,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1216,1216,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1217,1217,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1218,1218,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1219,1219,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1220,1220,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1221,1221,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1222,1222,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1223,1223,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1224,1224,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1225,1225,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1226,1226,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1227,1227,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1228,1228,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1229,1229,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1230,1230,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1231,1231,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1232,1232,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1233,1233,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1234,1234,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1235,1235,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1236,1236,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1237,1237,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1238,1238,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1239,1239,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1240,1240,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1241,1241,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1242,1242,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1243,1243,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1244,1244,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1245,1245,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1246,1246,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1247,1247,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1248,1248,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1249,1249,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1250,1250,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1251,1251,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1252,1252,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1253,1253,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1254,1254,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1255,1255,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1256,1256,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1257,1257,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1258,1258,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1259,1259,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1260,1260,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1261,1261,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1262,1262,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1263,1263,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1264,1264,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1265,1265,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1266,1266,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1267,1267,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1268,1268,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1269,1269,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1270,1270,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1271,1271,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1272,1272,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1273,1273,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1274,1274,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1275,1275,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1276,1276,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1277,1277,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1278,1278,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1279,1279,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1280,1280,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1281,1281,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1282,1282,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1283,1283,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1284,1284,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1285,1285,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1286,1286,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1287,1287,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1288,1288,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1289,1289,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1290,1290,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1291,1291,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1292,1292,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1293,1293,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1294,1294,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1295,1295,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1296,1296,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1297,1297,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1298,1298,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1299,1299,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1300,1300,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1301,1301,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1302,1302,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1303,1303,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1304,1304,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1305,1305,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1306,1306,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1307,1307,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1308,1308,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1309,1309,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1310,1310,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1311,1311,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1312,1312,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1313,1313,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1314,1314,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1315,1315,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1316,1316,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1317,1317,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1318,1318,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1319,1319,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1320,1320,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1321,1321,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1322,1322,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1323,1323,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1324,1324,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1325,1325,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1326,1326,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1327,1327,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1328,1328,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1329,1329,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1330,1330,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1331,1331,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1332,1332,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1333,1333,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1334,1334,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1335,1335,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1336,1336,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1337,1337,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1338,1338,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1339,1339,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1340,1340,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1341,1341,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1342,1342,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1343,1343,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1344,1344,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1345,1345,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1346,1346,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1347,1347,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1348,1348,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1349,1349,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1350,1350,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1351,1351,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1352,1352,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1353,1353,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1354,1354,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1355,1355,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1356,1356,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1357,1357,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1358,1358,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1359,1359,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1360,1360,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1361,1361,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1362,1362,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1363,1363,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1364,1364,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1365,1365,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1366,1366,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1367,1367,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1368,1368,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1369,1369,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1370,1370,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1371,1371,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1372,1372,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1373,1373,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1374,1374,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1375,1375,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1376,1376,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1377,1377,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1378,1378,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1379,1379,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1380,1380,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1381,1381,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1382,1382,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1383,1383,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1384,1384,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1385,1385,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1386,1386,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1387,1387,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1388,1388,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1389,1389,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1390,1390,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1391,1391,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1392,1392,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1393,1393,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1394,1394,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1395,1395,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1396,1396,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1397,1397,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1398,1398,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1399,1399,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1400,1400,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1401,1401,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1402,1402,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1403,1403,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1404,1404,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1405,1405,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1406,1406,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1407,1407,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1408,1408,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1409,1409,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1410,1410,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1411,1411,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1412,1412,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1413,1413,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1414,1414,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1415,1415,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1416,1416,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1417,1417,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1418,1418,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1419,1419,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1420,1420,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1421,1421,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1422,1422,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1423,1423,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1424,1424,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1425,1425,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1426,1426,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1427,1427,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1428,1428,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1429,1429,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1430,1430,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1431,1431,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1432,1432,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1433,1433,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1434,1434,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1435,1435,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1436,1436,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1437,1437,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1438,1438,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1439,1439,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1440,1440,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1441,1441,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1442,1442,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1443,1443,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1444,1444,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1445,1445,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1446,1446,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1447,1447,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1448,1448,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1449,1449,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1450,1450,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1451,1451,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1452,1452,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1453,1453,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1454,1454,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1455,1455,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1456,1456,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1457,1457,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1458,1458,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1459,1459,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1460,1460,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1461,1461,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1462,1462,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1463,1463,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1464,1464,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1465,1465,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1466,1466,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1467,1467,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1468,1468,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1469,1469,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1470,1470,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1471,1471,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1472,1472,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1473,1473,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1474,1474,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1475,1475,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1476,1476,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1477,1477,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1478,1478,1,99.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1479,1479,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1480,1480,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1481,1481,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1482,1482,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1483,1483,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1484,1484,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1485,1485,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1486,1486,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1487,1487,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1488,1488,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1489,1489,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1490,1490,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1491,1491,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1492,1492,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1493,1493,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1494,1494,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1495,1495,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1496,1496,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1497,1497,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1498,1498,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1499,1499,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1500,1500,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1501,1501,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1502,1502,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1503,1503,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1504,1504,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1505,1505,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1506,1506,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1507,1507,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1508,1508,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1509,1509,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1510,1510,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1511,1511,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1512,1512,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1513,1513,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1514,1514,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1515,1515,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1516,1516,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1517,1517,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1518,1518,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1519,1519,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1520,1520,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1521,1521,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1522,1522,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1523,1523,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1524,1524,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1525,1525,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1526,1526,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1527,1527,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1528,1528,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1529,1529,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1530,1530,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1531,1531,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1532,1532,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1533,1533,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1534,1534,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1535,1535,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1536,1536,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1537,1537,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1538,1538,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1539,1539,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1540,1540,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1541,1541,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1542,1542,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1543,1543,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1544,1544,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1545,1545,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1546,1546,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1547,1547,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1548,1548,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1549,1549,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1550,1550,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1551,1551,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1552,1552,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1553,1553,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1554,1554,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1555,1555,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1556,1556,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1557,1557,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1558,1558,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1559,1559,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1560,1560,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1561,1561,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1562,1562,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1563,1563,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1564,1564,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1565,1565,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1566,1566,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1567,1567,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1568,1568,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1569,1569,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1570,1570,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1571,1571,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1572,1572,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1573,1573,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1574,1574,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1575,1575,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1576,1576,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1577,1577,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1578,1578,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1579,1579,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1580,1580,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1581,1581,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1582,1582,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1583,1583,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1584,1584,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1585,1585,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1586,1586,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1587,1587,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1588,1588,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1589,1589,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1590,1590,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1591,1591,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1592,1592,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1593,1593,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1594,1594,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1595,1595,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1596,1596,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1597,1597,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1598,1598,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1599,1599,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1600,1600,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1601,1601,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1602,1602,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1603,1603,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1604,1604,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1605,1605,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1606,1606,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1607,1607,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1608,1608,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1609,1609,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1610,1610,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1611,1611,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1612,1612,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1613,1613,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1614,1614,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1615,1615,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1616,1616,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1617,1617,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1618,1618,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1619,1619,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1620,1620,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1621,1621,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1622,1622,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1623,1623,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1624,1624,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1625,1625,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1626,1626,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1627,1627,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1628,1628,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1629,1629,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1630,1630,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1631,1631,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1632,1632,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1633,1633,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1634,1634,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1635,1635,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1636,1636,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1637,1637,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1638,1638,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1639,1639,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1640,1640,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1641,1641,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1642,1642,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1643,1643,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1644,1644,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1645,1645,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1646,1646,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1647,1647,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1648,1648,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1649,1649,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1650,1650,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1651,1651,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1652,1652,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1653,1653,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1654,1654,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1655,1655,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1656,1656,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1657,1657,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1658,1658,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1659,1659,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1660,1660,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1661,1661,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1662,1662,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1663,1663,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1664,1664,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1665,1665,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1666,1666,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1667,1667,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1668,1668,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1669,1669,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1670,1670,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1671,1671,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1672,1672,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1673,1673,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1674,1674,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1675,1675,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1676,1676,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1677,1677,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1678,1678,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1679,1679,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1680,1680,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1681,1681,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1682,1682,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1683,1683,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1684,1684,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1685,1685,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1686,1686,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1687,1687,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1688,1688,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1689,1689,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1690,1690,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1691,1691,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1692,1692,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1693,1693,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1694,1694,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1695,1695,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1696,1696,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1697,1697,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1698,1698,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1699,1699,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1700,1700,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1701,1701,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1702,1702,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1703,1703,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1704,1704,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1705,1705,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1706,1706,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1707,1707,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1708,1708,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1709,1709,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1710,1710,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1711,1711,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1712,1712,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1713,1713,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1714,1714,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1715,1715,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1716,1716,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1717,1717,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1718,1718,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1719,1719,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1720,1720,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1721,1721,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1722,1722,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1723,1723,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1724,1724,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1725,1725,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1726,1726,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1727,1727,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1728,1728,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1729,1729,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1730,1730,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1731,1731,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1732,1732,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1733,1733,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1734,1734,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1735,1735,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1736,1736,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1737,1737,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1738,1738,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1739,1739,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1740,1740,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1741,1741,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1742,1742,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1743,1743,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1744,1744,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1745,1745,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1746,1746,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1747,1747,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1748,1748,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1749,1749,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1750,1750,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1751,1751,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1752,1752,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1753,1753,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1754,1754,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1755,1755,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1756,1756,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1757,1757,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1758,1758,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1759,1759,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1760,1760,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1761,1761,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1762,1762,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1763,1763,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1764,1764,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1765,1765,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1766,1766,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1767,1767,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1768,1768,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1769,1769,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1770,1770,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1771,1771,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1772,1772,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1773,1773,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1774,1774,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1775,1775,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1776,1776,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1777,1777,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1778,1778,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1779,1779,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1780,1780,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1781,1781,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1782,1782,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1783,1783,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1784,1784,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1785,1785,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1786,1786,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1787,1787,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1788,1788,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1789,1789,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1790,1790,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1791,1791,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1792,1792,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1793,1793,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1794,1794,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1795,1795,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1796,1796,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1797,1797,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1798,1798,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1799,1799,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1800,1800,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1801,1801,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1802,1802,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1803,1803,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1804,1804,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1805,1805,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1806,1806,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1807,1807,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1808,1808,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1809,1809,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1810,1810,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1811,1811,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1812,1812,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1813,1813,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1814,1814,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1815,1815,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1816,1816,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1817,1817,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1818,1818,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1819,1819,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1820,1820,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1821,1821,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1822,1822,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1823,1823,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1824,1824,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1825,1825,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1826,1826,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1827,1827,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1828,1828,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1829,1829,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1830,1830,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1831,1831,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1832,1832,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1833,1833,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1834,1834,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1835,1835,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1836,1836,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1837,1837,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1838,1838,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1839,1839,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1840,1840,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1841,1841,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1842,1842,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1843,1843,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1844,1844,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1845,1845,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1846,1846,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1847,1847,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1848,1848,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1849,1849,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1850,1850,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1851,1851,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1852,1852,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1853,1853,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1854,1854,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1855,1855,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1856,1856,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1857,1857,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1858,1858,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1859,1859,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1860,1860,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1861,1861,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1862,1862,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1863,1863,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1864,1864,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1865,1865,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1866,1866,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1867,1867,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1868,1868,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1869,1869,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1870,1870,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1871,1871,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1872,1872,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1873,1873,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1874,1874,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1875,1875,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1876,1876,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1877,1877,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1878,1878,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1879,1879,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1880,1880,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1881,1881,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1882,1882,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1883,1883,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1884,1884,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1885,1885,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1886,1886,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1887,1887,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1888,1888,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1889,1889,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1890,1890,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1891,1891,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1892,1892,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1893,1893,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1894,1894,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1895,1895,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1896,1896,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1897,1897,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1898,1898,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1899,1899,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1900,1900,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1901,1901,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1902,1902,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1903,1903,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1904,1904,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1905,1905,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1906,1906,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1907,1907,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1908,1908,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1909,1909,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1910,1910,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1911,1911,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1912,1912,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1913,1913,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1914,1914,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1915,1915,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1916,1916,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1917,1917,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1918,1918,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1919,1919,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1920,1920,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1921,1921,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1922,1922,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1923,1923,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1924,1924,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1925,1925,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1926,1926,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1927,1927,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1928,1928,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1929,1929,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1930,1930,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1931,1931,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1932,1932,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1933,1933,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1934,1934,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1935,1935,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1936,1936,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1937,1937,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1938,1938,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1939,1939,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1940,1940,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1941,1941,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1942,1942,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1943,1943,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1944,1944,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1945,1945,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1946,1946,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1947,1947,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1948,1948,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1949,1949,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1950,1950,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1951,1951,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1952,1952,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1953,1953,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1954,1954,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1955,1955,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1956,1956,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1957,1957,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1958,1958,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1959,1959,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1960,1960,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1961,1961,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1962,1962,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1963,1963,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1964,1964,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1965,1965,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1966,1966,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1967,1967,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1968,1968,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1969,1969,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1970,1970,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1971,1971,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1972,1972,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1973,1973,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1974,1974,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1975,1975,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1976,1976,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1977,1977,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1978,1978,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1979,1979,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1980,1980,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1981,1981,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1982,1982,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1983,1983,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1984,1984,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1985,1985,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1986,1986,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1987,1987,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1988,1988,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1989,1989,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1990,1990,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1991,1991,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1992,1992,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1993,1993,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1994,1994,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1995,1995,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1996,1996,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1997,1997,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1998,1998,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(1999,1999,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2000,2000,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2001,2001,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2002,2002,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2003,2003,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2004,2004,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2005,2005,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2006,2006,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2007,2007,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2008,2008,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2009,2009,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2010,2010,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2011,2011,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2012,2012,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2013,2013,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2014,2014,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2015,2015,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2016,2016,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2017,2017,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2018,2018,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2019,2019,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2020,2020,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2021,2021,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2022,2022,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2023,2023,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2024,2024,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2025,2025,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2026,2026,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2027,2027,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2028,2028,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2029,2029,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2030,2030,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2031,2031,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2032,2032,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2033,2033,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2034,2034,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2035,2035,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2036,2036,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2037,2037,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2038,2038,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2039,2039,1,100.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0),(2040,2040,1,0.0000,0.0000,1,0,0,1,1.0000,1,0.0000,1,1,NULL,NULL,1,0,1,0,1,0.0000,1,0,0,0);
/*!40000 ALTER TABLE `cataloginventory_stock_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_WEBSITE_ID` (`website_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_STATUS` (`stock_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status`
--

LOCK TABLES `cataloginventory_stock_status` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status` VALUES (1,0,1,1000.0000,1),(2,0,1,100.0000,1),(3,0,1,94.0000,1),(4,0,1,100.0000,1),(5,0,1,100.0000,1),(6,0,1,94.0000,1),(7,0,1,100.0000,1),(8,0,1,100.0000,1),(9,0,1,100.0000,1),(10,0,1,100.0000,1),(11,0,1,100.0000,1),(12,0,1,100.0000,1),(13,0,1,100.0000,1),(14,0,1,94990.0000,1),(15,0,1,100.0000,1),(16,0,1,100.0000,1),(17,0,1,100.0000,1),(18,0,1,80.0000,1),(19,0,1,100.0000,1),(20,0,1,100.0000,1),(21,0,1,100.0000,1),(22,0,1,100.0000,1),(23,0,1,100.0000,1),(24,0,1,100.0000,1),(25,0,1,100.0000,1),(26,0,1,100.0000,1),(27,0,1,100.0000,1),(28,0,1,100.0000,1),(29,0,1,100.0000,1),(30,0,1,100.0000,1),(31,0,1,100.0000,1),(32,0,1,100.0000,1),(33,0,1,100.0000,1),(34,0,1,100.0000,1),(35,0,1,100.0000,1),(36,0,1,100.0000,1),(37,0,1,100.0000,1),(38,0,1,100.0000,1),(39,0,1,100.0000,1),(40,0,1,100.0000,1),(41,0,1,100.0000,1),(42,0,1,100.0000,1),(43,0,1,100.0000,1),(44,0,1,100.0000,1),(45,0,1,0.0000,1),(46,0,1,0.0000,1),(47,0,1,100.0000,1),(48,0,1,100.0000,1),(49,0,1,100.0000,1),(50,0,1,100.0000,1),(51,0,1,100.0000,1),(52,0,1,100.0000,1),(53,0,1,100.0000,1),(54,0,1,100.0000,1),(55,0,1,100.0000,1),(56,0,1,100.0000,1),(57,0,1,100.0000,1),(58,0,1,100.0000,1),(59,0,1,100.0000,1),(60,0,1,100.0000,1),(61,0,1,100.0000,1),(62,0,1,0.0000,1),(63,0,1,100.0000,1),(64,0,1,100.0000,1),(65,0,1,100.0000,1),(66,0,1,100.0000,1),(67,0,1,100.0000,1),(68,0,1,100.0000,1),(69,0,1,100.0000,1),(70,0,1,100.0000,1),(71,0,1,100.0000,1),(72,0,1,100.0000,1),(73,0,1,100.0000,1),(74,0,1,100.0000,1),(75,0,1,100.0000,1),(76,0,1,100.0000,1),(77,0,1,100.0000,1),(78,0,1,0.0000,1),(79,0,1,100.0000,1),(80,0,1,100.0000,1),(81,0,1,100.0000,1),(82,0,1,100.0000,1),(83,0,1,100.0000,1),(84,0,1,100.0000,1),(85,0,1,100.0000,1),(86,0,1,100.0000,1),(87,0,1,100.0000,1),(88,0,1,100.0000,1),(89,0,1,100.0000,1),(90,0,1,100.0000,1),(91,0,1,100.0000,1),(92,0,1,100.0000,1),(93,0,1,100.0000,1),(94,0,1,0.0000,1),(95,0,1,100.0000,1),(96,0,1,100.0000,1),(97,0,1,100.0000,1),(98,0,1,100.0000,1),(99,0,1,100.0000,1),(100,0,1,100.0000,1),(101,0,1,100.0000,1),(102,0,1,100.0000,1),(103,0,1,100.0000,1),(104,0,1,100.0000,1),(105,0,1,100.0000,1),(106,0,1,100.0000,1),(107,0,1,100.0000,1),(108,0,1,100.0000,1),(109,0,1,100.0000,1),(110,0,1,0.0000,1),(111,0,1,100.0000,1),(112,0,1,100.0000,1),(113,0,1,100.0000,1),(114,0,1,100.0000,1),(115,0,1,100.0000,1),(116,0,1,100.0000,1),(117,0,1,100.0000,1),(118,0,1,100.0000,1),(119,0,1,100.0000,1),(120,0,1,100.0000,1),(121,0,1,100.0000,1),(122,0,1,100.0000,1),(123,0,1,100.0000,1),(124,0,1,100.0000,1),(125,0,1,100.0000,1),(126,0,1,0.0000,1),(127,0,1,100.0000,1),(128,0,1,100.0000,1),(129,0,1,100.0000,1),(130,0,1,100.0000,1),(131,0,1,100.0000,1),(132,0,1,100.0000,1),(133,0,1,100.0000,1),(134,0,1,100.0000,1),(135,0,1,100.0000,1),(136,0,1,100.0000,1),(137,0,1,100.0000,1),(138,0,1,100.0000,1),(139,0,1,100.0000,1),(140,0,1,100.0000,1),(141,0,1,100.0000,1),(142,0,1,0.0000,1),(143,0,1,100.0000,1),(144,0,1,100.0000,1),(145,0,1,100.0000,1),(146,0,1,97.0000,1),(147,0,1,100.0000,1),(148,0,1,100.0000,1),(149,0,1,100.0000,1),(150,0,1,100.0000,1),(151,0,1,100.0000,1),(152,0,1,100.0000,1),(153,0,1,100.0000,1),(154,0,1,100.0000,1),(155,0,1,100.0000,1),(156,0,1,100.0000,1),(157,0,1,100.0000,1),(158,0,1,0.0000,1),(159,0,1,100.0000,1),(160,0,1,100.0000,1),(161,0,1,100.0000,1),(162,0,1,100.0000,1),(163,0,1,100.0000,1),(164,0,1,100.0000,1),(165,0,1,100.0000,1),(166,0,1,100.0000,1),(167,0,1,100.0000,1),(168,0,1,100.0000,1),(169,0,1,100.0000,1),(170,0,1,100.0000,1),(171,0,1,100.0000,1),(172,0,1,100.0000,1),(173,0,1,100.0000,1),(174,0,1,0.0000,1),(175,0,1,100.0000,1),(176,0,1,100.0000,1),(177,0,1,100.0000,1),(178,0,1,100.0000,1),(179,0,1,100.0000,1),(180,0,1,100.0000,1),(181,0,1,100.0000,1),(182,0,1,100.0000,1),(183,0,1,100.0000,1),(184,0,1,100.0000,1),(185,0,1,100.0000,1),(186,0,1,100.0000,1),(187,0,1,100.0000,1),(188,0,1,100.0000,1),(189,0,1,100.0000,1),(190,0,1,0.0000,1),(191,0,1,100.0000,1),(192,0,1,100.0000,1),(193,0,1,100.0000,1),(194,0,1,100.0000,1),(195,0,1,100.0000,1),(196,0,1,100.0000,1),(197,0,1,100.0000,1),(198,0,1,100.0000,1),(199,0,1,100.0000,1),(200,0,1,100.0000,1),(201,0,1,100.0000,1),(202,0,1,100.0000,1),(203,0,1,100.0000,1),(204,0,1,100.0000,1),(205,0,1,100.0000,1),(206,0,1,0.0000,1),(207,0,1,100.0000,1),(208,0,1,100.0000,1),(209,0,1,100.0000,1),(210,0,1,100.0000,1),(211,0,1,100.0000,1),(212,0,1,100.0000,1),(213,0,1,100.0000,1),(214,0,1,100.0000,1),(215,0,1,100.0000,1),(216,0,1,100.0000,1),(217,0,1,100.0000,1),(218,0,1,100.0000,1),(219,0,1,100.0000,1),(220,0,1,100.0000,1),(221,0,1,100.0000,1),(222,0,1,0.0000,1),(223,0,1,100.0000,1),(224,0,1,100.0000,1),(225,0,1,100.0000,1),(226,0,1,100.0000,1),(227,0,1,100.0000,1),(228,0,1,100.0000,1),(229,0,1,100.0000,1),(230,0,1,100.0000,1),(231,0,1,100.0000,1),(232,0,1,100.0000,1),(233,0,1,100.0000,1),(234,0,1,100.0000,1),(235,0,1,100.0000,1),(236,0,1,100.0000,1),(237,0,1,100.0000,1),(238,0,1,0.0000,1),(239,0,1,100.0000,1),(240,0,1,100.0000,1),(241,0,1,100.0000,1),(242,0,1,100.0000,1),(243,0,1,96.0000,1),(244,0,1,100.0000,1),(245,0,1,100.0000,1),(246,0,1,100.0000,1),(247,0,1,100.0000,1),(248,0,1,100.0000,1),(249,0,1,100.0000,1),(250,0,1,100.0000,1),(251,0,1,100.0000,1),(252,0,1,100.0000,1),(253,0,1,100.0000,1),(254,0,1,0.0000,1),(255,0,1,100.0000,1),(256,0,1,100.0000,1),(257,0,1,100.0000,1),(258,0,1,100.0000,1),(259,0,1,100.0000,1),(260,0,1,100.0000,1),(261,0,1,100.0000,1),(262,0,1,100.0000,1),(263,0,1,100.0000,1),(264,0,1,100.0000,1),(265,0,1,100.0000,1),(266,0,1,100.0000,1),(267,0,1,100.0000,1),(268,0,1,100.0000,1),(269,0,1,100.0000,1),(270,0,1,0.0000,1),(271,0,1,100.0000,1),(272,0,1,100.0000,1),(273,0,1,100.0000,1),(274,0,1,100.0000,1),(275,0,1,100.0000,1),(276,0,1,100.0000,1),(277,0,1,100.0000,1),(278,0,1,100.0000,1),(279,0,1,100.0000,1),(280,0,1,100.0000,1),(281,0,1,100.0000,1),(282,0,1,100.0000,1),(283,0,1,100.0000,1),(284,0,1,100.0000,1),(285,0,1,100.0000,1),(286,0,1,0.0000,1),(287,0,1,100.0000,1),(288,0,1,100.0000,1),(289,0,1,100.0000,1),(290,0,1,100.0000,1),(291,0,1,100.0000,1),(292,0,1,100.0000,1),(293,0,1,100.0000,1),(294,0,1,100.0000,1),(295,0,1,100.0000,1),(296,0,1,100.0000,1),(297,0,1,100.0000,1),(298,0,1,100.0000,1),(299,0,1,100.0000,1),(300,0,1,100.0000,1),(301,0,1,100.0000,1),(302,0,1,0.0000,1),(303,0,1,100.0000,1),(304,0,1,100.0000,1),(305,0,1,100.0000,1),(306,0,1,100.0000,1),(307,0,1,100.0000,1),(308,0,1,100.0000,1),(309,0,1,100.0000,1),(310,0,1,100.0000,1),(311,0,1,100.0000,1),(312,0,1,100.0000,1),(313,0,1,100.0000,1),(314,0,1,100.0000,1),(315,0,1,100.0000,1),(316,0,1,100.0000,1),(317,0,1,100.0000,1),(318,0,1,0.0000,1),(319,0,1,100.0000,1),(320,0,1,100.0000,1),(321,0,1,100.0000,1),(322,0,1,100.0000,1),(323,0,1,100.0000,1),(324,0,1,100.0000,1),(325,0,1,100.0000,1),(326,0,1,100.0000,1),(327,0,1,100.0000,1),(328,0,1,100.0000,1),(329,0,1,100.0000,1),(330,0,1,100.0000,1),(331,0,1,100.0000,1),(332,0,1,100.0000,1),(333,0,1,100.0000,1),(334,0,1,0.0000,1),(335,0,1,100.0000,1),(336,0,1,100.0000,1),(337,0,1,100.0000,1),(338,0,1,100.0000,1),(339,0,1,100.0000,1),(340,0,1,100.0000,1),(341,0,1,100.0000,1),(342,0,1,100.0000,1),(343,0,1,100.0000,1),(344,0,1,100.0000,1),(345,0,1,100.0000,1),(346,0,1,100.0000,1),(347,0,1,100.0000,1),(348,0,1,100.0000,1),(349,0,1,100.0000,1),(350,0,1,0.0000,1),(351,0,1,100.0000,1),(352,0,1,100.0000,1),(353,0,1,100.0000,1),(354,0,1,100.0000,1),(355,0,1,100.0000,1),(356,0,1,100.0000,1),(357,0,1,100.0000,1),(358,0,1,100.0000,1),(359,0,1,100.0000,1),(360,0,1,100.0000,1),(361,0,1,100.0000,1),(362,0,1,100.0000,1),(363,0,1,100.0000,1),(364,0,1,100.0000,1),(365,0,1,100.0000,1),(366,0,1,0.0000,1),(367,0,1,100.0000,1),(368,0,1,100.0000,1),(369,0,1,100.0000,1),(370,0,1,100.0000,1),(371,0,1,100.0000,1),(372,0,1,100.0000,1),(373,0,1,100.0000,1),(374,0,1,100.0000,1),(375,0,1,100.0000,1),(376,0,1,100.0000,1),(377,0,1,100.0000,1),(378,0,1,100.0000,1),(379,0,1,100.0000,1),(380,0,1,100.0000,1),(381,0,1,100.0000,1),(382,0,1,0.0000,1),(383,0,1,100.0000,1),(384,0,1,100.0000,1),(385,0,1,100.0000,1),(386,0,1,100.0000,1),(387,0,1,100.0000,1),(388,0,1,100.0000,1),(389,0,1,100.0000,1),(390,0,1,100.0000,1),(391,0,1,100.0000,1),(392,0,1,99.0000,1),(393,0,1,100.0000,1),(394,0,1,100.0000,1),(395,0,1,100.0000,1),(396,0,1,100.0000,1),(397,0,1,100.0000,1),(398,0,1,0.0000,1),(399,0,1,100.0000,1),(400,0,1,100.0000,1),(401,0,1,100.0000,1),(402,0,1,100.0000,1),(403,0,1,100.0000,1),(404,0,1,100.0000,1),(405,0,1,94.0000,1),(406,0,1,100.0000,1),(407,0,1,100.0000,1),(408,0,1,100.0000,1),(409,0,1,100.0000,1),(410,0,1,100.0000,1),(411,0,1,100.0000,1),(412,0,1,100.0000,1),(413,0,1,100.0000,1),(414,0,1,0.0000,1),(415,0,1,100.0000,1),(416,0,1,100.0000,1),(417,0,1,100.0000,1),(418,0,1,100.0000,1),(419,0,1,100.0000,1),(420,0,1,100.0000,1),(421,0,1,100.0000,1),(422,0,1,100.0000,1),(423,0,1,100.0000,1),(424,0,1,100.0000,1),(425,0,1,100.0000,1),(426,0,1,100.0000,1),(427,0,1,100.0000,1),(428,0,1,100.0000,1),(429,0,1,100.0000,1),(430,0,1,0.0000,1),(431,0,1,100.0000,1),(432,0,1,100.0000,1),(433,0,1,100.0000,1),(434,0,1,100.0000,1),(435,0,1,100.0000,1),(436,0,1,100.0000,1),(437,0,1,100.0000,1),(438,0,1,100.0000,1),(439,0,1,100.0000,1),(440,0,1,100.0000,1),(441,0,1,100.0000,1),(442,0,1,100.0000,1),(443,0,1,100.0000,1),(444,0,1,100.0000,1),(445,0,1,100.0000,1),(446,0,1,0.0000,1),(447,0,1,100.0000,1),(448,0,1,100.0000,1),(449,0,1,100.0000,1),(450,0,1,100.0000,1),(451,0,1,100.0000,1),(452,0,1,100.0000,1),(453,0,1,100.0000,1),(454,0,1,100.0000,1),(455,0,1,100.0000,1),(456,0,1,100.0000,1),(457,0,1,100.0000,1),(458,0,1,100.0000,1),(459,0,1,100.0000,1),(460,0,1,100.0000,1),(461,0,1,100.0000,1),(462,0,1,0.0000,1),(463,0,1,100.0000,1),(464,0,1,100.0000,1),(465,0,1,100.0000,1),(466,0,1,100.0000,1),(467,0,1,100.0000,1),(468,0,1,100.0000,1),(469,0,1,100.0000,1),(470,0,1,100.0000,1),(471,0,1,100.0000,1),(472,0,1,100.0000,1),(473,0,1,100.0000,1),(474,0,1,100.0000,1),(475,0,1,100.0000,1),(476,0,1,100.0000,1),(477,0,1,100.0000,1),(478,0,1,0.0000,1),(479,0,1,100.0000,1),(480,0,1,100.0000,1),(481,0,1,100.0000,1),(482,0,1,100.0000,1),(483,0,1,100.0000,1),(484,0,1,100.0000,1),(485,0,1,100.0000,1),(486,0,1,100.0000,1),(487,0,1,100.0000,1),(488,0,1,100.0000,1),(489,0,1,100.0000,1),(490,0,1,100.0000,1),(491,0,1,100.0000,1),(492,0,1,100.0000,1),(493,0,1,100.0000,1),(494,0,1,0.0000,1),(495,0,1,100.0000,1),(496,0,1,100.0000,1),(497,0,1,100.0000,1),(498,0,1,100.0000,1),(499,0,1,100.0000,1),(500,0,1,100.0000,1),(501,0,1,100.0000,1),(502,0,1,100.0000,1),(503,0,1,100.0000,1),(504,0,1,100.0000,1),(505,0,1,100.0000,1),(506,0,1,100.0000,1),(507,0,1,100.0000,1),(508,0,1,100.0000,1),(509,0,1,100.0000,1),(510,0,1,0.0000,1),(511,0,1,100.0000,1),(512,0,1,100.0000,1),(513,0,1,100.0000,1),(514,0,1,100.0000,1),(515,0,1,100.0000,1),(516,0,1,100.0000,1),(517,0,1,100.0000,1),(518,0,1,100.0000,1),(519,0,1,100.0000,1),(520,0,1,100.0000,1),(521,0,1,100.0000,1),(522,0,1,100.0000,1),(523,0,1,100.0000,1),(524,0,1,100.0000,1),(525,0,1,100.0000,1),(526,0,1,0.0000,1),(527,0,1,100.0000,1),(528,0,1,100.0000,1),(529,0,1,100.0000,1),(530,0,1,100.0000,1),(531,0,1,100.0000,1),(532,0,1,100.0000,1),(533,0,1,100.0000,1),(534,0,1,100.0000,1),(535,0,1,100.0000,1),(536,0,1,100.0000,1),(537,0,1,100.0000,1),(538,0,1,100.0000,1),(539,0,1,100.0000,1),(540,0,1,100.0000,1),(541,0,1,100.0000,1),(542,0,1,0.0000,1),(543,0,1,100.0000,1),(544,0,1,100.0000,1),(545,0,1,100.0000,1),(546,0,1,100.0000,1),(547,0,1,100.0000,1),(548,0,1,100.0000,1),(549,0,1,100.0000,1),(550,0,1,100.0000,1),(551,0,1,100.0000,1),(552,0,1,100.0000,1),(553,0,1,100.0000,1),(554,0,1,100.0000,1),(555,0,1,100.0000,1),(556,0,1,100.0000,1),(557,0,1,100.0000,1),(558,0,1,0.0000,1),(559,0,1,100.0000,1),(560,0,1,100.0000,1),(561,0,1,100.0000,1),(562,0,1,100.0000,1),(563,0,1,100.0000,1),(564,0,1,100.0000,1),(565,0,1,100.0000,1),(566,0,1,100.0000,1),(567,0,1,100.0000,1),(568,0,1,100.0000,1),(569,0,1,100.0000,1),(570,0,1,100.0000,1),(571,0,1,100.0000,1),(572,0,1,100.0000,1),(573,0,1,100.0000,1),(574,0,1,0.0000,1),(575,0,1,100.0000,1),(576,0,1,100.0000,1),(577,0,1,100.0000,1),(578,0,1,100.0000,1),(579,0,1,100.0000,1),(580,0,1,100.0000,1),(581,0,1,100.0000,1),(582,0,1,100.0000,1),(583,0,1,100.0000,1),(584,0,1,100.0000,1),(585,0,1,100.0000,1),(586,0,1,100.0000,1),(587,0,1,100.0000,1),(588,0,1,100.0000,1),(589,0,1,100.0000,1),(590,0,1,0.0000,1),(591,0,1,100.0000,1),(592,0,1,100.0000,1),(593,0,1,100.0000,1),(594,0,1,100.0000,1),(595,0,1,100.0000,1),(596,0,1,100.0000,1),(597,0,1,100.0000,1),(598,0,1,100.0000,1),(599,0,1,100.0000,1),(600,0,1,100.0000,1),(601,0,1,100.0000,1),(602,0,1,100.0000,1),(603,0,1,100.0000,1),(604,0,1,100.0000,1),(605,0,1,100.0000,1),(606,0,1,0.0000,1),(607,0,1,100.0000,1),(608,0,1,100.0000,1),(609,0,1,100.0000,1),(610,0,1,100.0000,1),(611,0,1,100.0000,1),(612,0,1,100.0000,1),(613,0,1,100.0000,1),(614,0,1,100.0000,1),(615,0,1,100.0000,1),(616,0,1,100.0000,1),(617,0,1,100.0000,1),(618,0,1,100.0000,1),(619,0,1,100.0000,1),(620,0,1,100.0000,1),(621,0,1,100.0000,1),(622,0,1,0.0000,1),(623,0,1,100.0000,1),(624,0,1,100.0000,1),(625,0,1,100.0000,1),(626,0,1,100.0000,1),(627,0,1,100.0000,1),(628,0,1,100.0000,1),(629,0,1,100.0000,1),(630,0,1,100.0000,1),(631,0,1,100.0000,1),(632,0,1,100.0000,1),(633,0,1,100.0000,1),(634,0,1,100.0000,1),(635,0,1,100.0000,1),(636,0,1,100.0000,1),(637,0,1,100.0000,1),(638,0,1,0.0000,1),(639,0,1,100.0000,1),(640,0,1,100.0000,1),(641,0,1,100.0000,1),(642,0,1,100.0000,1),(643,0,1,100.0000,1),(644,0,1,100.0000,1),(645,0,1,100.0000,1),(646,0,1,100.0000,1),(647,0,1,100.0000,1),(648,0,1,100.0000,1),(649,0,1,100.0000,1),(650,0,1,100.0000,1),(651,0,1,100.0000,1),(652,0,1,100.0000,1),(653,0,1,100.0000,1),(654,0,1,0.0000,1),(655,0,1,100.0000,1),(656,0,1,100.0000,1),(657,0,1,100.0000,1),(658,0,1,100.0000,1),(659,0,1,100.0000,1),(660,0,1,100.0000,1),(661,0,1,100.0000,1),(662,0,1,100.0000,1),(663,0,1,100.0000,1),(664,0,1,100.0000,1),(665,0,1,100.0000,1),(666,0,1,100.0000,1),(667,0,1,100.0000,1),(668,0,1,100.0000,1),(669,0,1,100.0000,1),(670,0,1,0.0000,1),(671,0,1,100.0000,1),(672,0,1,100.0000,1),(673,0,1,100.0000,1),(674,0,1,100.0000,1),(675,0,1,100.0000,1),(676,0,1,0.0000,1),(677,0,1,100.0000,1),(678,0,1,100.0000,1),(679,0,1,100.0000,1),(680,0,1,100.0000,1),(681,0,1,100.0000,1),(682,0,1,0.0000,1),(683,0,1,100.0000,1),(684,0,1,100.0000,1),(685,0,1,100.0000,1),(686,0,1,100.0000,1),(687,0,1,100.0000,1),(688,0,1,0.0000,1),(689,0,1,100.0000,1),(690,0,1,97.0000,1),(691,0,1,100.0000,1),(692,0,1,100.0000,1),(693,0,1,100.0000,1),(694,0,1,0.0000,1),(695,0,1,100.0000,1),(696,0,1,100.0000,1),(697,0,1,100.0000,1),(698,0,1,100.0000,1),(699,0,1,100.0000,1),(700,0,1,0.0000,1),(701,0,1,100.0000,1),(702,0,1,100.0000,1),(703,0,1,100.0000,1),(704,0,1,100.0000,1),(705,0,1,100.0000,1),(706,0,1,0.0000,1),(707,0,1,100.0000,1),(708,0,1,100.0000,1),(709,0,1,100.0000,1),(710,0,1,100.0000,1),(711,0,1,100.0000,1),(712,0,1,0.0000,1),(713,0,1,100.0000,1),(714,0,1,100.0000,1),(715,0,1,100.0000,1),(716,0,1,100.0000,1),(717,0,1,100.0000,1),(718,0,1,0.0000,1),(719,0,1,100.0000,1),(720,0,1,100.0000,1),(721,0,1,100.0000,1),(722,0,1,100.0000,1),(723,0,1,100.0000,1),(724,0,1,0.0000,1),(725,0,1,100.0000,1),(726,0,1,100.0000,1),(727,0,1,100.0000,1),(728,0,1,100.0000,1),(729,0,1,100.0000,1),(730,0,1,100.0000,1),(731,0,1,100.0000,1),(732,0,1,100.0000,1),(733,0,1,100.0000,1),(734,0,1,100.0000,1),(735,0,1,100.0000,1),(736,0,1,100.0000,1),(737,0,1,0.0000,1),(738,0,1,100.0000,1),(739,0,1,100.0000,1),(740,0,1,100.0000,1),(741,0,1,100.0000,1),(742,0,1,100.0000,1),(743,0,1,100.0000,1),(744,0,1,100.0000,1),(745,0,1,100.0000,1),(746,0,1,100.0000,1),(747,0,1,100.0000,1),(748,0,1,100.0000,1),(749,0,1,100.0000,1),(750,0,1,0.0000,1),(751,0,1,100.0000,1),(752,0,1,100.0000,1),(753,0,1,100.0000,1),(754,0,1,100.0000,1),(755,0,1,100.0000,1),(756,0,1,100.0000,1),(757,0,1,100.0000,1),(758,0,1,100.0000,1),(759,0,1,100.0000,1),(760,0,1,100.0000,1),(761,0,1,100.0000,1),(762,0,1,100.0000,1),(763,0,1,0.0000,1),(764,0,1,100.0000,1),(765,0,1,100.0000,1),(766,0,1,100.0000,1),(767,0,1,100.0000,1),(768,0,1,100.0000,1),(769,0,1,100.0000,1),(770,0,1,100.0000,1),(771,0,1,100.0000,1),(772,0,1,100.0000,1),(773,0,1,100.0000,1),(774,0,1,100.0000,1),(775,0,1,100.0000,1),(776,0,1,0.0000,1),(777,0,1,100.0000,1),(778,0,1,100.0000,1),(779,0,1,100.0000,1),(780,0,1,100.0000,1),(781,0,1,100.0000,1),(782,0,1,100.0000,1),(783,0,1,100.0000,1),(784,0,1,100.0000,1),(785,0,1,100.0000,1),(786,0,1,100.0000,1),(787,0,1,100.0000,1),(788,0,1,100.0000,1),(789,0,1,0.0000,1),(790,0,1,100.0000,1),(791,0,1,100.0000,1),(792,0,1,100.0000,1),(793,0,1,100.0000,1),(794,0,1,100.0000,1),(795,0,1,100.0000,1),(796,0,1,100.0000,1),(797,0,1,100.0000,1),(798,0,1,100.0000,1),(799,0,1,100.0000,1),(800,0,1,100.0000,1),(801,0,1,100.0000,1),(802,0,1,0.0000,1),(803,0,1,100.0000,1),(804,0,1,100.0000,1),(805,0,1,100.0000,1),(806,0,1,100.0000,1),(807,0,1,100.0000,1),(808,0,1,100.0000,1),(809,0,1,100.0000,1),(810,0,1,100.0000,1),(811,0,1,100.0000,1),(812,0,1,100.0000,1),(813,0,1,100.0000,1),(814,0,1,100.0000,1),(815,0,1,0.0000,1),(816,0,1,100.0000,1),(817,0,1,100.0000,1),(818,0,1,100.0000,1),(819,0,1,100.0000,1),(820,0,1,100.0000,1),(821,0,1,100.0000,1),(822,0,1,100.0000,1),(823,0,1,100.0000,1),(824,0,1,100.0000,1),(825,0,1,100.0000,1),(826,0,1,100.0000,1),(827,0,1,100.0000,1),(828,0,1,0.0000,1),(829,0,1,100.0000,1),(830,0,1,100.0000,1),(831,0,1,100.0000,1),(832,0,1,100.0000,1),(833,0,1,100.0000,1),(834,0,1,100.0000,1),(835,0,1,100.0000,1),(836,0,1,100.0000,1),(837,0,1,100.0000,1),(838,0,1,100.0000,1),(839,0,1,100.0000,1),(840,0,1,100.0000,1),(841,0,1,0.0000,1),(842,0,1,100.0000,1),(843,0,1,100.0000,1),(844,0,1,100.0000,1),(845,0,1,100.0000,1),(846,0,1,100.0000,1),(847,0,1,100.0000,1),(848,0,1,100.0000,1),(849,0,1,100.0000,1),(850,0,1,100.0000,1),(851,0,1,100.0000,1),(852,0,1,100.0000,1),(853,0,1,100.0000,1),(854,0,1,0.0000,1),(855,0,1,100.0000,1),(856,0,1,100.0000,1),(857,0,1,100.0000,1),(858,0,1,100.0000,1),(859,0,1,100.0000,1),(860,0,1,100.0000,1),(861,0,1,100.0000,1),(862,0,1,100.0000,1),(863,0,1,100.0000,1),(864,0,1,100.0000,1),(865,0,1,100.0000,1),(866,0,1,100.0000,1),(867,0,1,0.0000,1),(868,0,1,100.0000,1),(869,0,1,100.0000,1),(870,0,1,100.0000,1),(871,0,1,100.0000,1),(872,0,1,100.0000,1),(873,0,1,100.0000,1),(874,0,1,100.0000,1),(875,0,1,100.0000,1),(876,0,1,100.0000,1),(877,0,1,100.0000,1),(878,0,1,100.0000,1),(879,0,1,100.0000,1),(880,0,1,0.0000,1),(881,0,1,100.0000,1),(882,0,1,100.0000,1),(883,0,1,100.0000,1),(884,0,1,100.0000,1),(885,0,1,100.0000,1),(886,0,1,100.0000,1),(887,0,1,100.0000,1),(888,0,1,100.0000,1),(889,0,1,100.0000,1),(890,0,1,100.0000,1),(891,0,1,100.0000,1),(892,0,1,100.0000,1),(893,0,1,0.0000,1),(894,0,1,100.0000,1),(895,0,1,100.0000,1),(896,0,1,100.0000,1),(897,0,1,100.0000,1),(898,0,1,0.0000,1),(899,0,1,100.0000,1),(900,0,1,100.0000,1),(901,0,1,100.0000,1),(902,0,1,100.0000,1),(903,0,1,100.0000,1),(904,0,1,100.0000,1),(905,0,1,100.0000,1),(906,0,1,100.0000,1),(907,0,1,100.0000,1),(908,0,1,100.0000,1),(909,0,1,100.0000,1),(910,0,1,100.0000,1),(911,0,1,0.0000,1),(912,0,1,100.0000,1),(913,0,1,100.0000,1),(914,0,1,100.0000,1),(915,0,1,100.0000,1),(916,0,1,100.0000,1),(917,0,1,100.0000,1),(918,0,1,100.0000,1),(919,0,1,100.0000,1),(920,0,1,100.0000,1),(921,0,1,100.0000,1),(922,0,1,100.0000,1),(923,0,1,100.0000,1),(924,0,1,0.0000,1),(925,0,1,100.0000,1),(926,0,1,100.0000,1),(927,0,1,100.0000,1),(928,0,1,100.0000,1),(929,0,1,100.0000,1),(930,0,1,100.0000,1),(931,0,1,100.0000,1),(932,0,1,100.0000,1),(933,0,1,100.0000,1),(934,0,1,100.0000,1),(935,0,1,100.0000,1),(936,0,1,100.0000,1),(937,0,1,0.0000,1),(938,0,1,100.0000,1),(939,0,1,100.0000,1),(940,0,1,100.0000,1),(941,0,1,100.0000,1),(942,0,1,100.0000,1),(943,0,1,100.0000,1),(944,0,1,100.0000,1),(945,0,1,100.0000,1),(946,0,1,100.0000,1),(947,0,1,100.0000,1),(948,0,1,100.0000,1),(949,0,1,100.0000,1),(950,0,1,0.0000,1),(951,0,1,100.0000,1),(952,0,1,100.0000,1),(953,0,1,100.0000,1),(954,0,1,100.0000,1),(955,0,1,100.0000,1),(956,0,1,100.0000,1),(957,0,1,100.0000,1),(958,0,1,100.0000,1),(959,0,1,100.0000,1),(960,0,1,100.0000,1),(961,0,1,100.0000,1),(962,0,1,100.0000,1),(963,0,1,0.0000,1),(964,0,1,100.0000,1),(965,0,1,100.0000,1),(966,0,1,100.0000,1),(967,0,1,100.0000,1),(968,0,1,100.0000,1),(969,0,1,100.0000,1),(970,0,1,100.0000,1),(971,0,1,100.0000,1),(972,0,1,100.0000,1),(973,0,1,100.0000,1),(974,0,1,100.0000,1),(975,0,1,100.0000,1),(976,0,1,0.0000,1),(977,0,1,100.0000,1),(978,0,1,100.0000,1),(979,0,1,100.0000,1),(980,0,1,100.0000,1),(981,0,1,100.0000,1),(982,0,1,100.0000,1),(983,0,1,100.0000,1),(984,0,1,100.0000,1),(985,0,1,100.0000,1),(986,0,1,100.0000,1),(987,0,1,100.0000,1),(988,0,1,100.0000,1),(989,0,1,0.0000,1),(990,0,1,100.0000,1),(991,0,1,100.0000,1),(992,0,1,100.0000,1),(993,0,1,100.0000,1),(994,0,1,100.0000,1),(995,0,1,100.0000,1),(996,0,1,100.0000,1),(997,0,1,100.0000,1),(998,0,1,100.0000,1),(999,0,1,100.0000,1),(1000,0,1,100.0000,1),(1001,0,1,100.0000,1),(1002,0,1,0.0000,1),(1003,0,1,100.0000,1),(1004,0,1,100.0000,1),(1005,0,1,100.0000,1),(1006,0,1,100.0000,1),(1007,0,1,100.0000,1),(1008,0,1,100.0000,1),(1009,0,1,100.0000,1),(1010,0,1,100.0000,1),(1011,0,1,100.0000,1),(1012,0,1,100.0000,1),(1013,0,1,100.0000,1),(1014,0,1,100.0000,1),(1015,0,1,0.0000,1),(1016,0,1,100.0000,1),(1017,0,1,100.0000,1),(1018,0,1,100.0000,1),(1019,0,1,100.0000,1),(1020,0,1,100.0000,1),(1021,0,1,100.0000,1),(1022,0,1,100.0000,1),(1023,0,1,100.0000,1),(1024,0,1,100.0000,1),(1025,0,1,100.0000,1),(1026,0,1,100.0000,1),(1027,0,1,100.0000,1),(1028,0,1,0.0000,1),(1029,0,1,100.0000,1),(1030,0,1,100.0000,1),(1031,0,1,100.0000,1),(1032,0,1,100.0000,1),(1033,0,1,100.0000,1),(1034,0,1,100.0000,1),(1035,0,1,100.0000,1),(1036,0,1,100.0000,1),(1037,0,1,100.0000,1),(1038,0,1,100.0000,1),(1039,0,1,100.0000,1),(1040,0,1,100.0000,1),(1041,0,1,100.0000,1),(1042,0,1,100.0000,1),(1043,0,1,100.0000,1),(1044,0,1,0.0000,1),(1045,0,1,100.0000,1),(1046,0,1,100.0000,1),(1047,0,1,100.0000,1),(1048,0,1,100.0000,1),(1049,0,1,100.0000,1),(1050,0,1,100.0000,1),(1051,0,1,100.0000,1),(1052,0,1,100.0000,1),(1053,0,1,100.0000,1),(1054,0,1,100.0000,1),(1055,0,1,100.0000,1),(1056,0,1,100.0000,1),(1057,0,1,100.0000,1),(1058,0,1,100.0000,1),(1059,0,1,100.0000,1),(1060,0,1,0.0000,1),(1061,0,1,100.0000,1),(1062,0,1,100.0000,1),(1063,0,1,100.0000,1),(1064,0,1,100.0000,1),(1065,0,1,100.0000,1),(1066,0,1,100.0000,1),(1067,0,1,100.0000,1),(1068,0,1,100.0000,1),(1069,0,1,100.0000,1),(1070,0,1,100.0000,1),(1071,0,1,100.0000,1),(1072,0,1,100.0000,1),(1073,0,1,100.0000,1),(1074,0,1,100.0000,1),(1075,0,1,100.0000,1),(1076,0,1,0.0000,1),(1077,0,1,100.0000,1),(1078,0,1,100.0000,1),(1079,0,1,100.0000,1),(1080,0,1,100.0000,1),(1081,0,1,100.0000,1),(1082,0,1,100.0000,1),(1083,0,1,100.0000,1),(1084,0,1,100.0000,1),(1085,0,1,100.0000,1),(1086,0,1,100.0000,1),(1087,0,1,100.0000,1),(1088,0,1,100.0000,1),(1089,0,1,100.0000,1),(1090,0,1,100.0000,1),(1091,0,1,100.0000,1),(1092,0,1,0.0000,1),(1093,0,1,100.0000,1),(1094,0,1,100.0000,1),(1095,0,1,100.0000,1),(1096,0,1,100.0000,1),(1097,0,1,100.0000,1),(1098,0,1,100.0000,1),(1099,0,1,100.0000,1),(1100,0,1,100.0000,1),(1101,0,1,100.0000,1),(1102,0,1,100.0000,1),(1103,0,1,100.0000,1),(1104,0,1,100.0000,1),(1105,0,1,100.0000,1),(1106,0,1,100.0000,1),(1107,0,1,100.0000,1),(1108,0,1,0.0000,1),(1109,0,1,100.0000,1),(1110,0,1,100.0000,1),(1111,0,1,100.0000,1),(1112,0,1,100.0000,1),(1113,0,1,100.0000,1),(1114,0,1,0.0000,1),(1115,0,1,100.0000,1),(1116,0,1,100.0000,1),(1117,0,1,100.0000,1),(1118,0,1,100.0000,1),(1119,0,1,100.0000,1),(1120,0,1,100.0000,1),(1121,0,1,100.0000,1),(1122,0,1,100.0000,1),(1123,0,1,100.0000,1),(1124,0,1,100.0000,1),(1125,0,1,100.0000,1),(1126,0,1,100.0000,1),(1127,0,1,100.0000,1),(1128,0,1,100.0000,1),(1129,0,1,100.0000,1),(1130,0,1,0.0000,1),(1131,0,1,100.0000,1),(1132,0,1,100.0000,1),(1133,0,1,100.0000,1),(1134,0,1,100.0000,1),(1135,0,1,100.0000,1),(1136,0,1,100.0000,1),(1137,0,1,100.0000,1),(1138,0,1,100.0000,1),(1139,0,1,100.0000,1),(1140,0,1,100.0000,1),(1141,0,1,100.0000,1),(1142,0,1,100.0000,1),(1143,0,1,100.0000,1),(1144,0,1,100.0000,1),(1145,0,1,100.0000,1),(1146,0,1,0.0000,1),(1147,0,1,100.0000,1),(1148,0,1,100.0000,1),(1149,0,1,100.0000,1),(1150,0,1,100.0000,1),(1151,0,1,100.0000,1),(1152,0,1,100.0000,1),(1153,0,1,100.0000,1),(1154,0,1,100.0000,1),(1155,0,1,100.0000,1),(1156,0,1,100.0000,1),(1157,0,1,100.0000,1),(1158,0,1,100.0000,1),(1159,0,1,100.0000,1),(1160,0,1,100.0000,1),(1161,0,1,100.0000,1),(1162,0,1,0.0000,1),(1163,0,1,100.0000,1),(1164,0,1,100.0000,1),(1165,0,1,100.0000,1),(1166,0,1,100.0000,1),(1167,0,1,100.0000,1),(1168,0,1,100.0000,1),(1169,0,1,100.0000,1),(1170,0,1,100.0000,1),(1171,0,1,100.0000,1),(1172,0,1,100.0000,1),(1173,0,1,100.0000,1),(1174,0,1,100.0000,1),(1175,0,1,100.0000,1),(1176,0,1,100.0000,1),(1177,0,1,100.0000,1),(1178,0,1,0.0000,1),(1179,0,1,100.0000,1),(1180,0,1,100.0000,1),(1181,0,1,100.0000,1),(1182,0,1,100.0000,1),(1183,0,1,100.0000,1),(1184,0,1,100.0000,1),(1185,0,1,100.0000,1),(1186,0,1,100.0000,1),(1187,0,1,100.0000,1),(1188,0,1,100.0000,1),(1189,0,1,100.0000,1),(1190,0,1,100.0000,1),(1191,0,1,100.0000,1),(1192,0,1,100.0000,1),(1193,0,1,100.0000,1),(1194,0,1,0.0000,1),(1195,0,1,100.0000,1),(1196,0,1,100.0000,1),(1197,0,1,100.0000,1),(1198,0,1,100.0000,1),(1199,0,1,100.0000,1),(1200,0,1,100.0000,1),(1201,0,1,100.0000,1),(1202,0,1,100.0000,1),(1203,0,1,100.0000,1),(1204,0,1,100.0000,1),(1205,0,1,100.0000,1),(1206,0,1,100.0000,1),(1207,0,1,100.0000,1),(1208,0,1,100.0000,1),(1209,0,1,100.0000,1),(1210,0,1,0.0000,1),(1211,0,1,100.0000,1),(1212,0,1,100.0000,1),(1213,0,1,100.0000,1),(1214,0,1,100.0000,1),(1215,0,1,100.0000,1),(1216,0,1,100.0000,1),(1217,0,1,100.0000,1),(1218,0,1,100.0000,1),(1219,0,1,100.0000,1),(1220,0,1,0.0000,1),(1221,0,1,100.0000,1),(1222,0,1,100.0000,1),(1223,0,1,100.0000,1),(1224,0,1,100.0000,1),(1225,0,1,100.0000,1),(1226,0,1,100.0000,1),(1227,0,1,100.0000,1),(1228,0,1,100.0000,1),(1229,0,1,100.0000,1),(1230,0,1,100.0000,1),(1231,0,1,100.0000,1),(1232,0,1,100.0000,1),(1233,0,1,100.0000,1),(1234,0,1,100.0000,1),(1235,0,1,100.0000,1),(1236,0,1,0.0000,1),(1237,0,1,100.0000,1),(1238,0,1,100.0000,1),(1239,0,1,100.0000,1),(1240,0,1,100.0000,1),(1241,0,1,100.0000,1),(1242,0,1,100.0000,1),(1243,0,1,100.0000,1),(1244,0,1,100.0000,1),(1245,0,1,100.0000,1),(1246,0,1,100.0000,1),(1247,0,1,100.0000,1),(1248,0,1,100.0000,1),(1249,0,1,100.0000,1),(1250,0,1,100.0000,1),(1251,0,1,100.0000,1),(1252,0,1,0.0000,1),(1253,0,1,100.0000,1),(1254,0,1,100.0000,1),(1255,0,1,100.0000,1),(1256,0,1,100.0000,1),(1257,0,1,100.0000,1),(1258,0,1,100.0000,1),(1259,0,1,100.0000,1),(1260,0,1,100.0000,1),(1261,0,1,100.0000,1),(1262,0,1,100.0000,1),(1263,0,1,100.0000,1),(1264,0,1,100.0000,1),(1265,0,1,100.0000,1),(1266,0,1,100.0000,1),(1267,0,1,100.0000,1),(1268,0,1,0.0000,1),(1269,0,1,100.0000,1),(1270,0,1,100.0000,1),(1271,0,1,100.0000,1),(1272,0,1,100.0000,1),(1273,0,1,100.0000,1),(1274,0,1,100.0000,1),(1275,0,1,100.0000,1),(1276,0,1,100.0000,1),(1277,0,1,100.0000,1),(1278,0,1,100.0000,1),(1279,0,1,100.0000,1),(1280,0,1,100.0000,1),(1281,0,1,100.0000,1),(1282,0,1,100.0000,1),(1283,0,1,100.0000,1),(1284,0,1,0.0000,1),(1285,0,1,100.0000,1),(1286,0,1,100.0000,1),(1287,0,1,100.0000,1),(1288,0,1,100.0000,1),(1289,0,1,100.0000,1),(1290,0,1,100.0000,1),(1291,0,1,100.0000,1),(1292,0,1,100.0000,1),(1293,0,1,100.0000,1),(1294,0,1,100.0000,1),(1295,0,1,100.0000,1),(1296,0,1,100.0000,1),(1297,0,1,100.0000,1),(1298,0,1,100.0000,1),(1299,0,1,100.0000,1),(1300,0,1,0.0000,1),(1301,0,1,100.0000,1),(1302,0,1,100.0000,1),(1303,0,1,100.0000,1),(1304,0,1,100.0000,1),(1305,0,1,100.0000,1),(1306,0,1,100.0000,1),(1307,0,1,100.0000,1),(1308,0,1,100.0000,1),(1309,0,1,100.0000,1),(1310,0,1,100.0000,1),(1311,0,1,100.0000,1),(1312,0,1,100.0000,1),(1313,0,1,100.0000,1),(1314,0,1,100.0000,1),(1315,0,1,100.0000,1),(1316,0,1,0.0000,1),(1317,0,1,100.0000,1),(1318,0,1,100.0000,1),(1319,0,1,100.0000,1),(1320,0,1,100.0000,1),(1321,0,1,100.0000,1),(1322,0,1,100.0000,1),(1323,0,1,100.0000,1),(1324,0,1,100.0000,1),(1325,0,1,100.0000,1),(1326,0,1,100.0000,1),(1327,0,1,100.0000,1),(1328,0,1,100.0000,1),(1329,0,1,100.0000,1),(1330,0,1,100.0000,1),(1331,0,1,100.0000,1),(1332,0,1,0.0000,1),(1333,0,1,100.0000,1),(1334,0,1,100.0000,1),(1335,0,1,100.0000,1),(1336,0,1,100.0000,1),(1337,0,1,100.0000,1),(1338,0,1,100.0000,1),(1339,0,1,100.0000,1),(1340,0,1,100.0000,1),(1341,0,1,100.0000,1),(1342,0,1,100.0000,1),(1343,0,1,100.0000,1),(1344,0,1,100.0000,1),(1345,0,1,100.0000,1),(1346,0,1,100.0000,1),(1347,0,1,100.0000,1),(1348,0,1,0.0000,1),(1349,0,1,100.0000,1),(1350,0,1,100.0000,1),(1351,0,1,100.0000,1),(1352,0,1,100.0000,1),(1353,0,1,100.0000,1),(1354,0,1,100.0000,1),(1355,0,1,100.0000,1),(1356,0,1,100.0000,1),(1357,0,1,100.0000,1),(1358,0,1,100.0000,1),(1359,0,1,100.0000,1),(1360,0,1,100.0000,1),(1361,0,1,100.0000,1),(1362,0,1,100.0000,1),(1363,0,1,100.0000,1),(1364,0,1,0.0000,1),(1365,0,1,100.0000,1),(1366,0,1,100.0000,1),(1367,0,1,100.0000,1),(1368,0,1,100.0000,1),(1369,0,1,99.0000,1),(1370,0,1,100.0000,1),(1371,0,1,100.0000,1),(1372,0,1,100.0000,1),(1373,0,1,100.0000,1),(1374,0,1,100.0000,1),(1375,0,1,100.0000,1),(1376,0,1,100.0000,1),(1377,0,1,100.0000,1),(1378,0,1,100.0000,1),(1379,0,1,100.0000,1),(1380,0,1,0.0000,1),(1381,0,1,100.0000,1),(1382,0,1,100.0000,1),(1383,0,1,100.0000,1),(1384,0,1,100.0000,1),(1385,0,1,100.0000,1),(1386,0,1,100.0000,1),(1387,0,1,100.0000,1),(1388,0,1,100.0000,1),(1389,0,1,100.0000,1),(1390,0,1,100.0000,1),(1391,0,1,100.0000,1),(1392,0,1,100.0000,1),(1393,0,1,100.0000,1),(1394,0,1,100.0000,1),(1395,0,1,100.0000,1),(1396,0,1,0.0000,1),(1397,0,1,100.0000,1),(1398,0,1,100.0000,1),(1399,0,1,100.0000,1),(1400,0,1,100.0000,1),(1401,0,1,100.0000,1),(1402,0,1,100.0000,1),(1403,0,1,100.0000,1),(1404,0,1,100.0000,1),(1405,0,1,100.0000,1),(1406,0,1,100.0000,1),(1407,0,1,100.0000,1),(1408,0,1,100.0000,1),(1409,0,1,100.0000,1),(1410,0,1,100.0000,1),(1411,0,1,100.0000,1),(1412,0,1,0.0000,1),(1413,0,1,100.0000,1),(1414,0,1,100.0000,1),(1415,0,1,99.0000,1),(1416,0,1,100.0000,1),(1417,0,1,100.0000,1),(1418,0,1,100.0000,1),(1419,0,1,100.0000,1),(1420,0,1,100.0000,1),(1421,0,1,100.0000,1),(1422,0,1,100.0000,1),(1423,0,1,100.0000,1),(1424,0,1,100.0000,1),(1425,0,1,100.0000,1),(1426,0,1,100.0000,1),(1427,0,1,100.0000,1),(1428,0,1,0.0000,1),(1429,0,1,100.0000,1),(1430,0,1,100.0000,1),(1431,0,1,100.0000,1),(1432,0,1,100.0000,1),(1433,0,1,100.0000,1),(1434,0,1,100.0000,1),(1435,0,1,100.0000,1),(1436,0,1,100.0000,1),(1437,0,1,100.0000,1),(1438,0,1,100.0000,1),(1439,0,1,100.0000,1),(1440,0,1,100.0000,1),(1441,0,1,100.0000,1),(1442,0,1,100.0000,1),(1443,0,1,100.0000,1),(1444,0,1,0.0000,1),(1445,0,1,100.0000,1),(1446,0,1,100.0000,1),(1447,0,1,100.0000,1),(1448,0,1,100.0000,1),(1449,0,1,100.0000,1),(1450,0,1,100.0000,1),(1451,0,1,100.0000,1),(1452,0,1,100.0000,1),(1453,0,1,100.0000,1),(1454,0,1,100.0000,1),(1455,0,1,100.0000,1),(1456,0,1,100.0000,1),(1457,0,1,100.0000,1),(1458,0,1,100.0000,1),(1459,0,1,100.0000,1),(1460,0,1,0.0000,1),(1461,0,1,100.0000,1),(1462,0,1,100.0000,1),(1463,0,1,100.0000,1),(1464,0,1,100.0000,1),(1465,0,1,100.0000,1),(1466,0,1,100.0000,1),(1467,0,1,100.0000,1),(1468,0,1,100.0000,1),(1469,0,1,100.0000,1),(1470,0,1,100.0000,1),(1471,0,1,100.0000,1),(1472,0,1,100.0000,1),(1473,0,1,100.0000,1),(1474,0,1,100.0000,1),(1475,0,1,100.0000,1),(1476,0,1,0.0000,1),(1477,0,1,100.0000,1),(1478,0,1,99.0000,1),(1479,0,1,100.0000,1),(1480,0,1,100.0000,1),(1481,0,1,100.0000,1),(1482,0,1,100.0000,1),(1483,0,1,100.0000,1),(1484,0,1,100.0000,1),(1485,0,1,100.0000,1),(1486,0,1,100.0000,1),(1487,0,1,100.0000,1),(1488,0,1,100.0000,1),(1489,0,1,100.0000,1),(1490,0,1,100.0000,1),(1491,0,1,100.0000,1),(1492,0,1,0.0000,1),(1493,0,1,100.0000,1),(1494,0,1,100.0000,1),(1495,0,1,100.0000,1),(1496,0,1,100.0000,1),(1497,0,1,100.0000,1),(1498,0,1,100.0000,1),(1499,0,1,100.0000,1),(1500,0,1,100.0000,1),(1501,0,1,100.0000,1),(1502,0,1,100.0000,1),(1503,0,1,100.0000,1),(1504,0,1,100.0000,1),(1505,0,1,100.0000,1),(1506,0,1,100.0000,1),(1507,0,1,100.0000,1),(1508,0,1,0.0000,1),(1509,0,1,100.0000,1),(1510,0,1,100.0000,1),(1511,0,1,100.0000,1),(1512,0,1,100.0000,1),(1513,0,1,100.0000,1),(1514,0,1,100.0000,1),(1515,0,1,100.0000,1),(1516,0,1,100.0000,1),(1517,0,1,100.0000,1),(1518,0,1,100.0000,1),(1519,0,1,100.0000,1),(1520,0,1,100.0000,1),(1521,0,1,100.0000,1),(1522,0,1,100.0000,1),(1523,0,1,100.0000,1),(1524,0,1,0.0000,1),(1525,0,1,100.0000,1),(1526,0,1,100.0000,1),(1527,0,1,100.0000,1),(1528,0,1,100.0000,1),(1529,0,1,100.0000,1),(1530,0,1,100.0000,1),(1531,0,1,100.0000,1),(1532,0,1,100.0000,1),(1533,0,1,100.0000,1),(1534,0,1,100.0000,1),(1535,0,1,100.0000,1),(1536,0,1,100.0000,1),(1537,0,1,100.0000,1),(1538,0,1,100.0000,1),(1539,0,1,100.0000,1),(1540,0,1,0.0000,1),(1541,0,1,100.0000,1),(1542,0,1,100.0000,1),(1543,0,1,100.0000,1),(1544,0,1,100.0000,1),(1545,0,1,100.0000,1),(1546,0,1,100.0000,1),(1547,0,1,100.0000,1),(1548,0,1,100.0000,1),(1549,0,1,100.0000,1),(1550,0,1,100.0000,1),(1551,0,1,100.0000,1),(1552,0,1,100.0000,1),(1553,0,1,100.0000,1),(1554,0,1,100.0000,1),(1555,0,1,100.0000,1),(1556,0,1,0.0000,1),(1557,0,1,100.0000,1),(1558,0,1,100.0000,1),(1559,0,1,100.0000,1),(1560,0,1,100.0000,1),(1561,0,1,100.0000,1),(1562,0,1,100.0000,1),(1563,0,1,100.0000,1),(1564,0,1,100.0000,1),(1565,0,1,100.0000,1),(1566,0,1,100.0000,1),(1567,0,1,100.0000,1),(1568,0,1,100.0000,1),(1569,0,1,100.0000,1),(1570,0,1,100.0000,1),(1571,0,1,100.0000,1),(1572,0,1,0.0000,1),(1573,0,1,100.0000,1),(1574,0,1,100.0000,1),(1575,0,1,100.0000,1),(1576,0,1,100.0000,1),(1577,0,1,100.0000,1),(1578,0,1,100.0000,1),(1579,0,1,100.0000,1),(1580,0,1,100.0000,1),(1581,0,1,100.0000,1),(1582,0,1,100.0000,1),(1583,0,1,100.0000,1),(1584,0,1,100.0000,1),(1585,0,1,100.0000,1),(1586,0,1,100.0000,1),(1587,0,1,100.0000,1),(1588,0,1,0.0000,1),(1589,0,1,100.0000,1),(1590,0,1,100.0000,1),(1591,0,1,100.0000,1),(1592,0,1,100.0000,1),(1593,0,1,100.0000,1),(1594,0,1,100.0000,1),(1595,0,1,100.0000,1),(1596,0,1,100.0000,1),(1597,0,1,100.0000,1),(1598,0,1,100.0000,1),(1599,0,1,100.0000,1),(1600,0,1,100.0000,1),(1601,0,1,100.0000,1),(1602,0,1,100.0000,1),(1603,0,1,100.0000,1),(1604,0,1,0.0000,1),(1605,0,1,100.0000,1),(1606,0,1,100.0000,1),(1607,0,1,100.0000,1),(1608,0,1,100.0000,1),(1609,0,1,100.0000,1),(1610,0,1,100.0000,1),(1611,0,1,100.0000,1),(1612,0,1,100.0000,1),(1613,0,1,100.0000,1),(1614,0,1,100.0000,1),(1615,0,1,100.0000,1),(1616,0,1,100.0000,1),(1617,0,1,100.0000,1),(1618,0,1,100.0000,1),(1619,0,1,100.0000,1),(1620,0,1,0.0000,1),(1621,0,1,100.0000,1),(1622,0,1,100.0000,1),(1623,0,1,100.0000,1),(1624,0,1,100.0000,1),(1625,0,1,100.0000,1),(1626,0,1,100.0000,1),(1627,0,1,100.0000,1),(1628,0,1,100.0000,1),(1629,0,1,100.0000,1),(1630,0,1,100.0000,1),(1631,0,1,100.0000,1),(1632,0,1,100.0000,1),(1633,0,1,100.0000,1),(1634,0,1,100.0000,1),(1635,0,1,100.0000,1),(1636,0,1,0.0000,1),(1637,0,1,100.0000,1),(1638,0,1,100.0000,1),(1639,0,1,100.0000,1),(1640,0,1,100.0000,1),(1641,0,1,100.0000,1),(1642,0,1,100.0000,1),(1643,0,1,100.0000,1),(1644,0,1,100.0000,1),(1645,0,1,100.0000,1),(1646,0,1,100.0000,1),(1647,0,1,100.0000,1),(1648,0,1,100.0000,1),(1649,0,1,100.0000,1),(1650,0,1,100.0000,1),(1651,0,1,100.0000,1),(1652,0,1,0.0000,1),(1653,0,1,100.0000,1),(1654,0,1,100.0000,1),(1655,0,1,100.0000,1),(1656,0,1,100.0000,1),(1657,0,1,100.0000,1),(1658,0,1,100.0000,1),(1659,0,1,100.0000,1),(1660,0,1,100.0000,1),(1661,0,1,100.0000,1),(1662,0,1,100.0000,1),(1663,0,1,100.0000,1),(1664,0,1,100.0000,1),(1665,0,1,100.0000,1),(1666,0,1,100.0000,1),(1667,0,1,100.0000,1),(1668,0,1,0.0000,1),(1669,0,1,100.0000,1),(1670,0,1,100.0000,1),(1671,0,1,100.0000,1),(1672,0,1,100.0000,1),(1673,0,1,100.0000,1),(1674,0,1,100.0000,1),(1675,0,1,100.0000,1),(1676,0,1,100.0000,1),(1677,0,1,100.0000,1),(1678,0,1,100.0000,1),(1679,0,1,100.0000,1),(1680,0,1,100.0000,1),(1681,0,1,100.0000,1),(1682,0,1,100.0000,1),(1683,0,1,100.0000,1),(1684,0,1,0.0000,1),(1685,0,1,100.0000,1),(1686,0,1,100.0000,1),(1687,0,1,100.0000,1),(1688,0,1,100.0000,1),(1689,0,1,100.0000,1),(1690,0,1,100.0000,1),(1691,0,1,100.0000,1),(1692,0,1,100.0000,1),(1693,0,1,100.0000,1),(1694,0,1,100.0000,1),(1695,0,1,100.0000,1),(1696,0,1,100.0000,1),(1697,0,1,100.0000,1),(1698,0,1,100.0000,1),(1699,0,1,100.0000,1),(1700,0,1,0.0000,1),(1701,0,1,100.0000,1),(1702,0,1,100.0000,1),(1703,0,1,100.0000,1),(1704,0,1,100.0000,1),(1705,0,1,100.0000,1),(1706,0,1,100.0000,1),(1707,0,1,100.0000,1),(1708,0,1,100.0000,1),(1709,0,1,100.0000,1),(1710,0,1,100.0000,1),(1711,0,1,100.0000,1),(1712,0,1,100.0000,1),(1713,0,1,100.0000,1),(1714,0,1,100.0000,1),(1715,0,1,100.0000,1),(1716,0,1,0.0000,1),(1717,0,1,100.0000,1),(1718,0,1,100.0000,1),(1719,0,1,100.0000,1),(1720,0,1,100.0000,1),(1721,0,1,100.0000,1),(1722,0,1,100.0000,1),(1723,0,1,100.0000,1),(1724,0,1,100.0000,1),(1725,0,1,100.0000,1),(1726,0,1,100.0000,1),(1727,0,1,100.0000,1),(1728,0,1,100.0000,1),(1729,0,1,100.0000,1),(1730,0,1,100.0000,1),(1731,0,1,100.0000,1),(1732,0,1,0.0000,1),(1733,0,1,100.0000,1),(1734,0,1,100.0000,1),(1735,0,1,100.0000,1),(1736,0,1,100.0000,1),(1737,0,1,100.0000,1),(1738,0,1,100.0000,1),(1739,0,1,100.0000,1),(1740,0,1,100.0000,1),(1741,0,1,100.0000,1),(1742,0,1,100.0000,1),(1743,0,1,100.0000,1),(1744,0,1,100.0000,1),(1745,0,1,100.0000,1),(1746,0,1,100.0000,1),(1747,0,1,100.0000,1),(1748,0,1,0.0000,1),(1749,0,1,100.0000,1),(1750,0,1,100.0000,1),(1751,0,1,100.0000,1),(1752,0,1,100.0000,1),(1753,0,1,100.0000,1),(1754,0,1,100.0000,1),(1755,0,1,100.0000,1),(1756,0,1,100.0000,1),(1757,0,1,100.0000,1),(1758,0,1,100.0000,1),(1759,0,1,100.0000,1),(1760,0,1,100.0000,1),(1761,0,1,100.0000,1),(1762,0,1,100.0000,1),(1763,0,1,100.0000,1),(1764,0,1,0.0000,1),(1765,0,1,100.0000,1),(1766,0,1,100.0000,1),(1767,0,1,100.0000,1),(1768,0,1,100.0000,1),(1769,0,1,100.0000,1),(1770,0,1,100.0000,1),(1771,0,1,100.0000,1),(1772,0,1,100.0000,1),(1773,0,1,100.0000,1),(1774,0,1,100.0000,1),(1775,0,1,100.0000,1),(1776,0,1,100.0000,1),(1777,0,1,100.0000,1),(1778,0,1,100.0000,1),(1779,0,1,100.0000,1),(1780,0,1,0.0000,1),(1781,0,1,100.0000,1),(1782,0,1,100.0000,1),(1783,0,1,100.0000,1),(1784,0,1,100.0000,1),(1785,0,1,100.0000,1),(1786,0,1,100.0000,1),(1787,0,1,100.0000,1),(1788,0,1,100.0000,1),(1789,0,1,100.0000,1),(1790,0,1,100.0000,1),(1791,0,1,100.0000,1),(1792,0,1,100.0000,1),(1793,0,1,100.0000,1),(1794,0,1,100.0000,1),(1795,0,1,100.0000,1),(1796,0,1,0.0000,1),(1797,0,1,100.0000,1),(1798,0,1,100.0000,1),(1799,0,1,100.0000,1),(1800,0,1,100.0000,1),(1801,0,1,100.0000,1),(1802,0,1,100.0000,1),(1803,0,1,100.0000,1),(1804,0,1,100.0000,1),(1805,0,1,100.0000,1),(1806,0,1,100.0000,1),(1807,0,1,100.0000,1),(1808,0,1,100.0000,1),(1809,0,1,100.0000,1),(1810,0,1,100.0000,1),(1811,0,1,100.0000,1),(1812,0,1,0.0000,1),(1813,0,1,100.0000,1),(1814,0,1,100.0000,1),(1815,0,1,100.0000,1),(1816,0,1,100.0000,1),(1817,0,1,100.0000,1),(1818,0,1,100.0000,1),(1819,0,1,0.0000,1),(1820,0,1,100.0000,1),(1821,0,1,100.0000,1),(1822,0,1,100.0000,1),(1823,0,1,100.0000,1),(1824,0,1,100.0000,1),(1825,0,1,100.0000,1),(1826,0,1,0.0000,1),(1827,0,1,100.0000,1),(1828,0,1,100.0000,1),(1829,0,1,100.0000,1),(1830,0,1,100.0000,1),(1831,0,1,100.0000,1),(1832,0,1,100.0000,1),(1833,0,1,0.0000,1),(1834,0,1,100.0000,1),(1835,0,1,100.0000,1),(1836,0,1,100.0000,1),(1837,0,1,100.0000,1),(1838,0,1,100.0000,1),(1839,0,1,100.0000,1),(1840,0,1,0.0000,1),(1841,0,1,100.0000,1),(1842,0,1,100.0000,1),(1843,0,1,100.0000,1),(1844,0,1,100.0000,1),(1845,0,1,100.0000,1),(1846,0,1,100.0000,1),(1847,0,1,0.0000,1),(1848,0,1,100.0000,1),(1849,0,1,100.0000,1),(1850,0,1,100.0000,1),(1851,0,1,100.0000,1),(1852,0,1,100.0000,1),(1853,0,1,100.0000,1),(1854,0,1,0.0000,1),(1855,0,1,100.0000,1),(1856,0,1,100.0000,1),(1857,0,1,100.0000,1),(1858,0,1,100.0000,1),(1859,0,1,100.0000,1),(1860,0,1,100.0000,1),(1861,0,1,0.0000,1),(1862,0,1,100.0000,1),(1863,0,1,100.0000,1),(1864,0,1,100.0000,1),(1865,0,1,100.0000,1),(1866,0,1,100.0000,1),(1867,0,1,100.0000,1),(1868,0,1,0.0000,1),(1869,0,1,100.0000,1),(1870,0,1,100.0000,1),(1871,0,1,100.0000,1),(1872,0,1,100.0000,1),(1873,0,1,100.0000,1),(1874,0,1,100.0000,1),(1875,0,1,0.0000,1),(1876,0,1,100.0000,1),(1877,0,1,100.0000,1),(1878,0,1,100.0000,1),(1879,0,1,100.0000,1),(1880,0,1,100.0000,1),(1881,0,1,100.0000,1),(1882,0,1,0.0000,1),(1883,0,1,100.0000,1),(1884,0,1,100.0000,1),(1885,0,1,100.0000,1),(1886,0,1,100.0000,1),(1887,0,1,100.0000,1),(1888,0,1,100.0000,1),(1889,0,1,0.0000,1),(1890,0,1,100.0000,1),(1891,0,1,100.0000,1),(1892,0,1,100.0000,1),(1893,0,1,100.0000,1),(1894,0,1,100.0000,1),(1895,0,1,100.0000,1),(1896,0,1,0.0000,1),(1897,0,1,100.0000,1),(1898,0,1,100.0000,1),(1899,0,1,100.0000,1),(1900,0,1,100.0000,1),(1901,0,1,100.0000,1),(1902,0,1,100.0000,1),(1903,0,1,0.0000,1),(1904,0,1,100.0000,1),(1905,0,1,100.0000,1),(1906,0,1,100.0000,1),(1907,0,1,100.0000,1),(1908,0,1,100.0000,1),(1909,0,1,100.0000,1),(1910,0,1,100.0000,1),(1911,0,1,100.0000,1),(1912,0,1,100.0000,1),(1913,0,1,100.0000,1),(1914,0,1,100.0000,1),(1915,0,1,100.0000,1),(1916,0,1,100.0000,1),(1917,0,1,100.0000,1),(1918,0,1,100.0000,1),(1919,0,1,0.0000,1),(1920,0,1,100.0000,1),(1921,0,1,100.0000,1),(1922,0,1,100.0000,1),(1923,0,1,100.0000,1),(1924,0,1,100.0000,1),(1925,0,1,100.0000,1),(1926,0,1,100.0000,1),(1927,0,1,100.0000,1),(1928,0,1,100.0000,1),(1929,0,1,100.0000,1),(1930,0,1,100.0000,1),(1931,0,1,100.0000,1),(1932,0,1,100.0000,1),(1933,0,1,100.0000,1),(1934,0,1,100.0000,1),(1935,0,1,0.0000,1),(1936,0,1,100.0000,1),(1937,0,1,100.0000,1),(1938,0,1,100.0000,1),(1939,0,1,100.0000,1),(1940,0,1,100.0000,1),(1941,0,1,100.0000,1),(1942,0,1,100.0000,1),(1943,0,1,100.0000,1),(1944,0,1,100.0000,1),(1945,0,1,100.0000,1),(1946,0,1,100.0000,1),(1947,0,1,100.0000,1),(1948,0,1,100.0000,1),(1949,0,1,100.0000,1),(1950,0,1,100.0000,1),(1951,0,1,0.0000,1),(1952,0,1,100.0000,1),(1953,0,1,100.0000,1),(1954,0,1,100.0000,1),(1955,0,1,100.0000,1),(1956,0,1,100.0000,1),(1957,0,1,100.0000,1),(1958,0,1,100.0000,1),(1959,0,1,100.0000,1),(1960,0,1,100.0000,1),(1961,0,1,100.0000,1),(1962,0,1,100.0000,1),(1963,0,1,100.0000,1),(1964,0,1,100.0000,1),(1965,0,1,100.0000,1),(1966,0,1,100.0000,1),(1967,0,1,0.0000,1),(1968,0,1,100.0000,1),(1969,0,1,100.0000,1),(1970,0,1,100.0000,1),(1971,0,1,100.0000,1),(1972,0,1,100.0000,1),(1973,0,1,100.0000,1),(1974,0,1,100.0000,1),(1975,0,1,100.0000,1),(1976,0,1,100.0000,1),(1977,0,1,100.0000,1),(1978,0,1,100.0000,1),(1979,0,1,100.0000,1),(1980,0,1,100.0000,1),(1981,0,1,100.0000,1),(1982,0,1,100.0000,1),(1983,0,1,0.0000,1),(1984,0,1,100.0000,1),(1985,0,1,100.0000,1),(1986,0,1,100.0000,1),(1987,0,1,100.0000,1),(1988,0,1,100.0000,1),(1989,0,1,100.0000,1),(1990,0,1,0.0000,1),(1991,0,1,100.0000,1),(1992,0,1,100.0000,1),(1993,0,1,100.0000,1),(1994,0,1,100.0000,1),(1995,0,1,100.0000,1),(1996,0,1,100.0000,1),(1997,0,1,0.0000,1),(1998,0,1,100.0000,1),(1999,0,1,100.0000,1),(2000,0,1,100.0000,1),(2001,0,1,100.0000,1),(2002,0,1,100.0000,1),(2003,0,1,0.0000,1),(2004,0,1,100.0000,1),(2005,0,1,100.0000,1),(2006,0,1,100.0000,1),(2007,0,1,100.0000,1),(2008,0,1,100.0000,1),(2009,0,1,100.0000,1),(2010,0,1,0.0000,1),(2011,0,1,100.0000,1),(2012,0,1,100.0000,1),(2013,0,1,100.0000,1),(2014,0,1,100.0000,1),(2015,0,1,100.0000,1),(2016,0,1,100.0000,1),(2017,0,1,0.0000,1),(2018,0,1,100.0000,1),(2019,0,1,100.0000,1),(2020,0,1,100.0000,1),(2021,0,1,100.0000,1),(2022,0,1,100.0000,1),(2023,0,1,100.0000,1),(2024,0,1,0.0000,1),(2025,0,1,100.0000,1),(2026,0,1,100.0000,1),(2027,0,1,100.0000,1),(2028,0,1,100.0000,1),(2029,0,1,100.0000,1),(2030,0,1,100.0000,1),(2031,0,1,100.0000,1),(2032,0,1,100.0000,1),(2033,0,1,100.0000,1),(2034,0,1,100.0000,1),(2035,0,1,100.0000,1),(2036,0,1,100.0000,1),(2037,0,1,100.0000,1),(2038,0,1,100.0000,1),(2039,0,1,100.0000,1),(2040,0,1,0.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_idx`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_idx`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status_idx` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_IDX_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_IDX_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status Indexer Idx';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_idx`
--

LOCK TABLES `cataloginventory_stock_status_idx` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` DISABLE KEYS */;
/*!40000 ALTER TABLE `cataloginventory_stock_status_idx` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_replica`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status_replica` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_WEBSITE_ID` (`website_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_STOCK_STATUS` (`stock_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_replica`
--

LOCK TABLES `cataloginventory_stock_status_replica` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_replica` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status_replica` VALUES (1,0,1,1000.0000,1),(2,0,1,100.0000,1),(3,0,1,97.0000,1),(4,0,1,100.0000,1),(5,0,1,100.0000,1),(6,0,1,94.0000,1),(7,0,1,100.0000,1),(8,0,1,100.0000,1),(9,0,1,100.0000,1),(10,0,1,100.0000,1),(11,0,1,100.0000,1),(12,0,1,100.0000,1),(13,0,1,100.0000,1),(14,0,1,94990.0000,1),(15,0,1,100.0000,1),(16,0,1,100.0000,1),(17,0,1,100.0000,1),(18,0,1,80.0000,1),(19,0,1,100.0000,1),(20,0,1,100.0000,1),(21,0,1,100.0000,1),(22,0,1,100.0000,1),(23,0,1,100.0000,1),(24,0,1,100.0000,1),(25,0,1,100.0000,1),(26,0,1,100.0000,1),(27,0,1,100.0000,1),(28,0,1,100.0000,1),(29,0,1,100.0000,1),(30,0,1,100.0000,1),(31,0,1,100.0000,1),(32,0,1,100.0000,1),(33,0,1,100.0000,1),(34,0,1,100.0000,1),(35,0,1,100.0000,1),(36,0,1,100.0000,1),(37,0,1,100.0000,1),(38,0,1,100.0000,1),(39,0,1,100.0000,1),(40,0,1,100.0000,1),(41,0,1,100.0000,1),(42,0,1,100.0000,1),(43,0,1,100.0000,1),(44,0,1,100.0000,1),(45,0,1,0.0000,1),(46,0,1,0.0000,1),(47,0,1,100.0000,1),(48,0,1,100.0000,1),(49,0,1,100.0000,1),(50,0,1,100.0000,1),(51,0,1,100.0000,1),(52,0,1,100.0000,1),(53,0,1,100.0000,1),(54,0,1,100.0000,1),(55,0,1,100.0000,1),(56,0,1,100.0000,1),(57,0,1,100.0000,1),(58,0,1,100.0000,1),(59,0,1,100.0000,1),(60,0,1,100.0000,1),(61,0,1,100.0000,1),(62,0,1,0.0000,1),(63,0,1,100.0000,1),(64,0,1,100.0000,1),(65,0,1,100.0000,1),(66,0,1,100.0000,1),(67,0,1,100.0000,1),(68,0,1,100.0000,1),(69,0,1,100.0000,1),(70,0,1,100.0000,1),(71,0,1,100.0000,1),(72,0,1,100.0000,1),(73,0,1,100.0000,1),(74,0,1,100.0000,1),(75,0,1,100.0000,1),(76,0,1,100.0000,1),(77,0,1,100.0000,1),(78,0,1,0.0000,1),(79,0,1,100.0000,1),(80,0,1,100.0000,1),(81,0,1,100.0000,1),(82,0,1,100.0000,1),(83,0,1,100.0000,1),(84,0,1,100.0000,1),(85,0,1,100.0000,1),(86,0,1,100.0000,1),(87,0,1,100.0000,1),(88,0,1,100.0000,1),(89,0,1,100.0000,1),(90,0,1,100.0000,1),(91,0,1,100.0000,1),(92,0,1,100.0000,1),(93,0,1,100.0000,1),(94,0,1,0.0000,1),(95,0,1,100.0000,1),(96,0,1,100.0000,1),(97,0,1,100.0000,1),(98,0,1,100.0000,1),(99,0,1,100.0000,1),(100,0,1,100.0000,1),(101,0,1,100.0000,1),(102,0,1,100.0000,1),(103,0,1,100.0000,1),(104,0,1,100.0000,1),(105,0,1,100.0000,1),(106,0,1,100.0000,1),(107,0,1,100.0000,1),(108,0,1,100.0000,1),(109,0,1,100.0000,1),(110,0,1,0.0000,1),(111,0,1,100.0000,1),(112,0,1,100.0000,1),(113,0,1,100.0000,1),(114,0,1,100.0000,1),(115,0,1,100.0000,1),(116,0,1,100.0000,1),(117,0,1,100.0000,1),(118,0,1,100.0000,1),(119,0,1,100.0000,1),(120,0,1,100.0000,1),(121,0,1,100.0000,1),(122,0,1,100.0000,1),(123,0,1,100.0000,1),(124,0,1,100.0000,1),(125,0,1,100.0000,1),(126,0,1,0.0000,1),(127,0,1,100.0000,1),(128,0,1,100.0000,1),(129,0,1,100.0000,1),(130,0,1,100.0000,1),(131,0,1,100.0000,1),(132,0,1,100.0000,1),(133,0,1,100.0000,1),(134,0,1,100.0000,1),(135,0,1,100.0000,1),(136,0,1,100.0000,1),(137,0,1,100.0000,1),(138,0,1,100.0000,1),(139,0,1,100.0000,1),(140,0,1,100.0000,1),(141,0,1,100.0000,1),(142,0,1,0.0000,1),(143,0,1,100.0000,1),(144,0,1,100.0000,1),(145,0,1,100.0000,1),(146,0,1,97.0000,1),(147,0,1,100.0000,1),(148,0,1,100.0000,1),(149,0,1,100.0000,1),(150,0,1,100.0000,1),(151,0,1,100.0000,1),(152,0,1,100.0000,1),(153,0,1,100.0000,1),(154,0,1,100.0000,1),(155,0,1,100.0000,1),(156,0,1,100.0000,1),(157,0,1,100.0000,1),(158,0,1,0.0000,1),(159,0,1,100.0000,1),(160,0,1,100.0000,1),(161,0,1,100.0000,1),(162,0,1,100.0000,1),(163,0,1,100.0000,1),(164,0,1,100.0000,1),(165,0,1,100.0000,1),(166,0,1,100.0000,1),(167,0,1,100.0000,1),(168,0,1,100.0000,1),(169,0,1,100.0000,1),(170,0,1,100.0000,1),(171,0,1,100.0000,1),(172,0,1,100.0000,1),(173,0,1,100.0000,1),(174,0,1,0.0000,1),(175,0,1,100.0000,1),(176,0,1,100.0000,1),(177,0,1,100.0000,1),(178,0,1,100.0000,1),(179,0,1,100.0000,1),(180,0,1,100.0000,1),(181,0,1,100.0000,1),(182,0,1,100.0000,1),(183,0,1,100.0000,1),(184,0,1,100.0000,1),(185,0,1,100.0000,1),(186,0,1,100.0000,1),(187,0,1,100.0000,1),(188,0,1,100.0000,1),(189,0,1,100.0000,1),(190,0,1,0.0000,1),(191,0,1,100.0000,1),(192,0,1,100.0000,1),(193,0,1,100.0000,1),(194,0,1,100.0000,1),(195,0,1,100.0000,1),(196,0,1,100.0000,1),(197,0,1,100.0000,1),(198,0,1,100.0000,1),(199,0,1,100.0000,1),(200,0,1,100.0000,1),(201,0,1,100.0000,1),(202,0,1,100.0000,1),(203,0,1,100.0000,1),(204,0,1,100.0000,1),(205,0,1,100.0000,1),(206,0,1,0.0000,1),(207,0,1,100.0000,1),(208,0,1,100.0000,1),(209,0,1,100.0000,1),(210,0,1,100.0000,1),(211,0,1,100.0000,1),(212,0,1,100.0000,1),(213,0,1,100.0000,1),(214,0,1,100.0000,1),(215,0,1,100.0000,1),(216,0,1,100.0000,1),(217,0,1,100.0000,1),(218,0,1,100.0000,1),(219,0,1,100.0000,1),(220,0,1,100.0000,1),(221,0,1,100.0000,1),(222,0,1,0.0000,1),(223,0,1,100.0000,1),(224,0,1,100.0000,1),(225,0,1,100.0000,1),(226,0,1,100.0000,1),(227,0,1,100.0000,1),(228,0,1,100.0000,1),(229,0,1,100.0000,1),(230,0,1,100.0000,1),(231,0,1,100.0000,1),(232,0,1,100.0000,1),(233,0,1,100.0000,1),(234,0,1,100.0000,1),(235,0,1,100.0000,1),(236,0,1,100.0000,1),(237,0,1,100.0000,1),(238,0,1,0.0000,1),(239,0,1,100.0000,1),(240,0,1,100.0000,1),(241,0,1,100.0000,1),(242,0,1,100.0000,1),(243,0,1,96.0000,1),(244,0,1,100.0000,1),(245,0,1,100.0000,1),(246,0,1,100.0000,1),(247,0,1,100.0000,1),(248,0,1,100.0000,1),(249,0,1,100.0000,1),(250,0,1,100.0000,1),(251,0,1,100.0000,1),(252,0,1,100.0000,1),(253,0,1,100.0000,1),(254,0,1,0.0000,1),(255,0,1,100.0000,1),(256,0,1,100.0000,1),(257,0,1,100.0000,1),(258,0,1,100.0000,1),(259,0,1,100.0000,1),(260,0,1,100.0000,1),(261,0,1,100.0000,1),(262,0,1,100.0000,1),(263,0,1,100.0000,1),(264,0,1,100.0000,1),(265,0,1,100.0000,1),(266,0,1,100.0000,1),(267,0,1,100.0000,1),(268,0,1,100.0000,1),(269,0,1,100.0000,1),(270,0,1,0.0000,1),(271,0,1,100.0000,1),(272,0,1,100.0000,1),(273,0,1,100.0000,1),(274,0,1,100.0000,1),(275,0,1,100.0000,1),(276,0,1,100.0000,1),(277,0,1,100.0000,1),(278,0,1,100.0000,1),(279,0,1,100.0000,1),(280,0,1,100.0000,1),(281,0,1,100.0000,1),(282,0,1,100.0000,1),(283,0,1,100.0000,1),(284,0,1,100.0000,1),(285,0,1,100.0000,1),(286,0,1,0.0000,1),(287,0,1,100.0000,1),(288,0,1,100.0000,1),(289,0,1,100.0000,1),(290,0,1,100.0000,1),(291,0,1,100.0000,1),(292,0,1,100.0000,1),(293,0,1,100.0000,1),(294,0,1,100.0000,1),(295,0,1,100.0000,1),(296,0,1,100.0000,1),(297,0,1,100.0000,1),(298,0,1,100.0000,1),(299,0,1,100.0000,1),(300,0,1,100.0000,1),(301,0,1,100.0000,1),(302,0,1,0.0000,1),(303,0,1,100.0000,1),(304,0,1,100.0000,1),(305,0,1,100.0000,1),(306,0,1,100.0000,1),(307,0,1,100.0000,1),(308,0,1,100.0000,1),(309,0,1,100.0000,1),(310,0,1,100.0000,1),(311,0,1,100.0000,1),(312,0,1,100.0000,1),(313,0,1,100.0000,1),(314,0,1,100.0000,1),(315,0,1,100.0000,1),(316,0,1,100.0000,1),(317,0,1,100.0000,1),(318,0,1,0.0000,1),(319,0,1,100.0000,1),(320,0,1,100.0000,1),(321,0,1,100.0000,1),(322,0,1,100.0000,1),(323,0,1,100.0000,1),(324,0,1,100.0000,1),(325,0,1,100.0000,1),(326,0,1,100.0000,1),(327,0,1,100.0000,1),(328,0,1,100.0000,1),(329,0,1,100.0000,1),(330,0,1,100.0000,1),(331,0,1,100.0000,1),(332,0,1,100.0000,1),(333,0,1,100.0000,1),(334,0,1,0.0000,1),(335,0,1,100.0000,1),(336,0,1,100.0000,1),(337,0,1,100.0000,1),(338,0,1,100.0000,1),(339,0,1,100.0000,1),(340,0,1,100.0000,1),(341,0,1,100.0000,1),(342,0,1,100.0000,1),(343,0,1,100.0000,1),(344,0,1,100.0000,1),(345,0,1,100.0000,1),(346,0,1,100.0000,1),(347,0,1,100.0000,1),(348,0,1,100.0000,1),(349,0,1,100.0000,1),(350,0,1,0.0000,1),(351,0,1,100.0000,1),(352,0,1,100.0000,1),(353,0,1,100.0000,1),(354,0,1,100.0000,1),(355,0,1,100.0000,1),(356,0,1,100.0000,1),(357,0,1,100.0000,1),(358,0,1,100.0000,1),(359,0,1,100.0000,1),(360,0,1,100.0000,1),(361,0,1,100.0000,1),(362,0,1,100.0000,1),(363,0,1,100.0000,1),(364,0,1,100.0000,1),(365,0,1,100.0000,1),(366,0,1,0.0000,1),(367,0,1,100.0000,1),(368,0,1,100.0000,1),(369,0,1,100.0000,1),(370,0,1,100.0000,1),(371,0,1,100.0000,1),(372,0,1,100.0000,1),(373,0,1,100.0000,1),(374,0,1,100.0000,1),(375,0,1,100.0000,1),(376,0,1,100.0000,1),(377,0,1,100.0000,1),(378,0,1,100.0000,1),(379,0,1,100.0000,1),(380,0,1,100.0000,1),(381,0,1,100.0000,1),(382,0,1,0.0000,1),(383,0,1,100.0000,1),(384,0,1,100.0000,1),(385,0,1,100.0000,1),(386,0,1,100.0000,1),(387,0,1,100.0000,1),(388,0,1,100.0000,1),(389,0,1,100.0000,1),(390,0,1,100.0000,1),(391,0,1,100.0000,1),(392,0,1,99.0000,1),(393,0,1,100.0000,1),(394,0,1,100.0000,1),(395,0,1,100.0000,1),(396,0,1,100.0000,1),(397,0,1,100.0000,1),(398,0,1,0.0000,1),(399,0,1,100.0000,1),(400,0,1,100.0000,1),(401,0,1,100.0000,1),(402,0,1,100.0000,1),(403,0,1,100.0000,1),(404,0,1,100.0000,1),(405,0,1,94.0000,1),(406,0,1,100.0000,1),(407,0,1,100.0000,1),(408,0,1,100.0000,1),(409,0,1,100.0000,1),(410,0,1,100.0000,1),(411,0,1,100.0000,1),(412,0,1,100.0000,1),(413,0,1,100.0000,1),(414,0,1,0.0000,1),(415,0,1,100.0000,1),(416,0,1,100.0000,1),(417,0,1,100.0000,1),(418,0,1,100.0000,1),(419,0,1,100.0000,1),(420,0,1,100.0000,1),(421,0,1,100.0000,1),(422,0,1,100.0000,1),(423,0,1,100.0000,1),(424,0,1,100.0000,1),(425,0,1,100.0000,1),(426,0,1,100.0000,1),(427,0,1,100.0000,1),(428,0,1,100.0000,1),(429,0,1,100.0000,1),(430,0,1,0.0000,1),(431,0,1,100.0000,1),(432,0,1,100.0000,1),(433,0,1,100.0000,1),(434,0,1,100.0000,1),(435,0,1,100.0000,1),(436,0,1,100.0000,1),(437,0,1,100.0000,1),(438,0,1,100.0000,1),(439,0,1,100.0000,1),(440,0,1,100.0000,1),(441,0,1,100.0000,1),(442,0,1,100.0000,1),(443,0,1,100.0000,1),(444,0,1,100.0000,1),(445,0,1,100.0000,1),(446,0,1,0.0000,1),(447,0,1,100.0000,1),(448,0,1,100.0000,1),(449,0,1,100.0000,1),(450,0,1,100.0000,1),(451,0,1,100.0000,1),(452,0,1,100.0000,1),(453,0,1,100.0000,1),(454,0,1,100.0000,1),(455,0,1,100.0000,1),(456,0,1,100.0000,1),(457,0,1,100.0000,1),(458,0,1,100.0000,1),(459,0,1,100.0000,1),(460,0,1,100.0000,1),(461,0,1,100.0000,1),(462,0,1,0.0000,1),(463,0,1,100.0000,1),(464,0,1,100.0000,1),(465,0,1,100.0000,1),(466,0,1,100.0000,1),(467,0,1,100.0000,1),(468,0,1,100.0000,1),(469,0,1,100.0000,1),(470,0,1,100.0000,1),(471,0,1,100.0000,1),(472,0,1,100.0000,1),(473,0,1,100.0000,1),(474,0,1,100.0000,1),(475,0,1,100.0000,1),(476,0,1,100.0000,1),(477,0,1,100.0000,1),(478,0,1,0.0000,1),(479,0,1,100.0000,1),(480,0,1,100.0000,1),(481,0,1,100.0000,1),(482,0,1,100.0000,1),(483,0,1,100.0000,1),(484,0,1,100.0000,1),(485,0,1,100.0000,1),(486,0,1,100.0000,1),(487,0,1,100.0000,1),(488,0,1,100.0000,1),(489,0,1,100.0000,1),(490,0,1,100.0000,1),(491,0,1,100.0000,1),(492,0,1,100.0000,1),(493,0,1,100.0000,1),(494,0,1,0.0000,1),(495,0,1,100.0000,1),(496,0,1,100.0000,1),(497,0,1,100.0000,1),(498,0,1,100.0000,1),(499,0,1,100.0000,1),(500,0,1,100.0000,1),(501,0,1,100.0000,1),(502,0,1,100.0000,1),(503,0,1,100.0000,1),(504,0,1,100.0000,1),(505,0,1,100.0000,1),(506,0,1,100.0000,1),(507,0,1,100.0000,1),(508,0,1,100.0000,1),(509,0,1,100.0000,1),(510,0,1,0.0000,1),(511,0,1,100.0000,1),(512,0,1,100.0000,1),(513,0,1,100.0000,1),(514,0,1,100.0000,1),(515,0,1,100.0000,1),(516,0,1,100.0000,1),(517,0,1,100.0000,1),(518,0,1,100.0000,1),(519,0,1,100.0000,1),(520,0,1,100.0000,1),(521,0,1,100.0000,1),(522,0,1,100.0000,1),(523,0,1,100.0000,1),(524,0,1,100.0000,1),(525,0,1,100.0000,1),(526,0,1,0.0000,1),(527,0,1,100.0000,1),(528,0,1,100.0000,1),(529,0,1,100.0000,1),(530,0,1,100.0000,1),(531,0,1,100.0000,1),(532,0,1,100.0000,1),(533,0,1,100.0000,1),(534,0,1,100.0000,1),(535,0,1,100.0000,1),(536,0,1,100.0000,1),(537,0,1,100.0000,1),(538,0,1,100.0000,1),(539,0,1,100.0000,1),(540,0,1,100.0000,1),(541,0,1,100.0000,1),(542,0,1,0.0000,1),(543,0,1,100.0000,1),(544,0,1,100.0000,1),(545,0,1,100.0000,1),(546,0,1,100.0000,1),(547,0,1,100.0000,1),(548,0,1,100.0000,1),(549,0,1,100.0000,1),(550,0,1,100.0000,1),(551,0,1,100.0000,1),(552,0,1,100.0000,1),(553,0,1,100.0000,1),(554,0,1,100.0000,1),(555,0,1,100.0000,1),(556,0,1,100.0000,1),(557,0,1,100.0000,1),(558,0,1,0.0000,1),(559,0,1,100.0000,1),(560,0,1,100.0000,1),(561,0,1,100.0000,1),(562,0,1,100.0000,1),(563,0,1,100.0000,1),(564,0,1,100.0000,1),(565,0,1,100.0000,1),(566,0,1,100.0000,1),(567,0,1,100.0000,1),(568,0,1,100.0000,1),(569,0,1,100.0000,1),(570,0,1,100.0000,1),(571,0,1,100.0000,1),(572,0,1,100.0000,1),(573,0,1,100.0000,1),(574,0,1,0.0000,1),(575,0,1,100.0000,1),(576,0,1,100.0000,1),(577,0,1,100.0000,1),(578,0,1,100.0000,1),(579,0,1,100.0000,1),(580,0,1,100.0000,1),(581,0,1,100.0000,1),(582,0,1,100.0000,1),(583,0,1,100.0000,1),(584,0,1,100.0000,1),(585,0,1,100.0000,1),(586,0,1,100.0000,1),(587,0,1,100.0000,1),(588,0,1,100.0000,1),(589,0,1,100.0000,1),(590,0,1,0.0000,1),(591,0,1,100.0000,1),(592,0,1,100.0000,1),(593,0,1,100.0000,1),(594,0,1,100.0000,1),(595,0,1,100.0000,1),(596,0,1,100.0000,1),(597,0,1,100.0000,1),(598,0,1,100.0000,1),(599,0,1,100.0000,1),(600,0,1,100.0000,1),(601,0,1,100.0000,1),(602,0,1,100.0000,1),(603,0,1,100.0000,1),(604,0,1,100.0000,1),(605,0,1,100.0000,1),(606,0,1,0.0000,1),(607,0,1,100.0000,1),(608,0,1,100.0000,1),(609,0,1,100.0000,1),(610,0,1,100.0000,1),(611,0,1,100.0000,1),(612,0,1,100.0000,1),(613,0,1,100.0000,1),(614,0,1,100.0000,1),(615,0,1,100.0000,1),(616,0,1,100.0000,1),(617,0,1,100.0000,1),(618,0,1,100.0000,1),(619,0,1,100.0000,1),(620,0,1,100.0000,1),(621,0,1,100.0000,1),(622,0,1,0.0000,1),(623,0,1,100.0000,1),(624,0,1,100.0000,1),(625,0,1,100.0000,1),(626,0,1,100.0000,1),(627,0,1,100.0000,1),(628,0,1,100.0000,1),(629,0,1,100.0000,1),(630,0,1,100.0000,1),(631,0,1,100.0000,1),(632,0,1,100.0000,1),(633,0,1,100.0000,1),(634,0,1,100.0000,1),(635,0,1,100.0000,1),(636,0,1,100.0000,1),(637,0,1,100.0000,1),(638,0,1,0.0000,1),(639,0,1,100.0000,1),(640,0,1,100.0000,1),(641,0,1,100.0000,1),(642,0,1,100.0000,1),(643,0,1,100.0000,1),(644,0,1,100.0000,1),(645,0,1,100.0000,1),(646,0,1,100.0000,1),(647,0,1,100.0000,1),(648,0,1,100.0000,1),(649,0,1,100.0000,1),(650,0,1,100.0000,1),(651,0,1,100.0000,1),(652,0,1,100.0000,1),(653,0,1,100.0000,1),(654,0,1,0.0000,1),(655,0,1,100.0000,1),(656,0,1,100.0000,1),(657,0,1,100.0000,1),(658,0,1,100.0000,1),(659,0,1,100.0000,1),(660,0,1,100.0000,1),(661,0,1,100.0000,1),(662,0,1,100.0000,1),(663,0,1,100.0000,1),(664,0,1,100.0000,1),(665,0,1,100.0000,1),(666,0,1,100.0000,1),(667,0,1,100.0000,1),(668,0,1,100.0000,1),(669,0,1,100.0000,1),(670,0,1,0.0000,1),(671,0,1,100.0000,1),(672,0,1,100.0000,1),(673,0,1,100.0000,1),(674,0,1,100.0000,1),(675,0,1,100.0000,1),(676,0,1,0.0000,1),(677,0,1,100.0000,1),(678,0,1,100.0000,1),(679,0,1,100.0000,1),(680,0,1,100.0000,1),(681,0,1,100.0000,1),(682,0,1,0.0000,1),(683,0,1,100.0000,1),(684,0,1,100.0000,1),(685,0,1,100.0000,1),(686,0,1,100.0000,1),(687,0,1,100.0000,1),(688,0,1,0.0000,1),(689,0,1,100.0000,1),(690,0,1,97.0000,1),(691,0,1,100.0000,1),(692,0,1,100.0000,1),(693,0,1,100.0000,1),(694,0,1,0.0000,1),(695,0,1,100.0000,1),(696,0,1,100.0000,1),(697,0,1,100.0000,1),(698,0,1,100.0000,1),(699,0,1,100.0000,1),(700,0,1,0.0000,1),(701,0,1,100.0000,1),(702,0,1,100.0000,1),(703,0,1,100.0000,1),(704,0,1,100.0000,1),(705,0,1,100.0000,1),(706,0,1,0.0000,1),(707,0,1,100.0000,1),(708,0,1,100.0000,1),(709,0,1,100.0000,1),(710,0,1,100.0000,1),(711,0,1,100.0000,1),(712,0,1,0.0000,1),(713,0,1,100.0000,1),(714,0,1,100.0000,1),(715,0,1,100.0000,1),(716,0,1,100.0000,1),(717,0,1,100.0000,1),(718,0,1,0.0000,1),(719,0,1,100.0000,1),(720,0,1,100.0000,1),(721,0,1,100.0000,1),(722,0,1,100.0000,1),(723,0,1,100.0000,1),(724,0,1,0.0000,1),(725,0,1,100.0000,1),(726,0,1,100.0000,1),(727,0,1,100.0000,1),(728,0,1,100.0000,1),(729,0,1,100.0000,1),(730,0,1,100.0000,1),(731,0,1,100.0000,1),(732,0,1,100.0000,1),(733,0,1,100.0000,1),(734,0,1,100.0000,1),(735,0,1,100.0000,1),(736,0,1,100.0000,1),(737,0,1,0.0000,1),(738,0,1,100.0000,1),(739,0,1,100.0000,1),(740,0,1,100.0000,1),(741,0,1,100.0000,1),(742,0,1,100.0000,1),(743,0,1,100.0000,1),(744,0,1,100.0000,1),(745,0,1,100.0000,1),(746,0,1,100.0000,1),(747,0,1,100.0000,1),(748,0,1,100.0000,1),(749,0,1,100.0000,1),(750,0,1,0.0000,1),(751,0,1,100.0000,1),(752,0,1,100.0000,1),(753,0,1,100.0000,1),(754,0,1,100.0000,1),(755,0,1,100.0000,1),(756,0,1,100.0000,1),(757,0,1,100.0000,1),(758,0,1,100.0000,1),(759,0,1,100.0000,1),(760,0,1,100.0000,1),(761,0,1,100.0000,1),(762,0,1,100.0000,1),(763,0,1,0.0000,1),(764,0,1,100.0000,1),(765,0,1,100.0000,1),(766,0,1,100.0000,1),(767,0,1,100.0000,1),(768,0,1,100.0000,1),(769,0,1,100.0000,1),(770,0,1,100.0000,1),(771,0,1,100.0000,1),(772,0,1,100.0000,1),(773,0,1,100.0000,1),(774,0,1,100.0000,1),(775,0,1,100.0000,1),(776,0,1,0.0000,1),(777,0,1,100.0000,1),(778,0,1,100.0000,1),(779,0,1,100.0000,1),(780,0,1,100.0000,1),(781,0,1,100.0000,1),(782,0,1,100.0000,1),(783,0,1,100.0000,1),(784,0,1,100.0000,1),(785,0,1,100.0000,1),(786,0,1,100.0000,1),(787,0,1,100.0000,1),(788,0,1,100.0000,1),(789,0,1,0.0000,1),(790,0,1,100.0000,1),(791,0,1,100.0000,1),(792,0,1,100.0000,1),(793,0,1,100.0000,1),(794,0,1,100.0000,1),(795,0,1,100.0000,1),(796,0,1,100.0000,1),(797,0,1,100.0000,1),(798,0,1,100.0000,1),(799,0,1,100.0000,1),(800,0,1,100.0000,1),(801,0,1,100.0000,1),(802,0,1,0.0000,1),(803,0,1,100.0000,1),(804,0,1,100.0000,1),(805,0,1,100.0000,1),(806,0,1,100.0000,1),(807,0,1,100.0000,1),(808,0,1,100.0000,1),(809,0,1,100.0000,1),(810,0,1,100.0000,1),(811,0,1,100.0000,1),(812,0,1,100.0000,1),(813,0,1,100.0000,1),(814,0,1,100.0000,1),(815,0,1,0.0000,1),(816,0,1,100.0000,1),(817,0,1,100.0000,1),(818,0,1,100.0000,1),(819,0,1,100.0000,1),(820,0,1,100.0000,1),(821,0,1,100.0000,1),(822,0,1,100.0000,1),(823,0,1,100.0000,1),(824,0,1,100.0000,1),(825,0,1,100.0000,1),(826,0,1,100.0000,1),(827,0,1,100.0000,1),(828,0,1,0.0000,1),(829,0,1,100.0000,1),(830,0,1,100.0000,1),(831,0,1,100.0000,1),(832,0,1,100.0000,1),(833,0,1,100.0000,1),(834,0,1,100.0000,1),(835,0,1,100.0000,1),(836,0,1,100.0000,1),(837,0,1,100.0000,1),(838,0,1,100.0000,1),(839,0,1,100.0000,1),(840,0,1,100.0000,1),(841,0,1,0.0000,1),(842,0,1,100.0000,1),(843,0,1,100.0000,1),(844,0,1,100.0000,1),(845,0,1,100.0000,1),(846,0,1,100.0000,1),(847,0,1,100.0000,1),(848,0,1,100.0000,1),(849,0,1,100.0000,1),(850,0,1,100.0000,1),(851,0,1,100.0000,1),(852,0,1,100.0000,1),(853,0,1,100.0000,1),(854,0,1,0.0000,1),(855,0,1,100.0000,1),(856,0,1,100.0000,1),(857,0,1,100.0000,1),(858,0,1,100.0000,1),(859,0,1,100.0000,1),(860,0,1,100.0000,1),(861,0,1,100.0000,1),(862,0,1,100.0000,1),(863,0,1,100.0000,1),(864,0,1,100.0000,1),(865,0,1,100.0000,1),(866,0,1,100.0000,1),(867,0,1,0.0000,1),(868,0,1,100.0000,1),(869,0,1,100.0000,1),(870,0,1,100.0000,1),(871,0,1,100.0000,1),(872,0,1,100.0000,1),(873,0,1,100.0000,1),(874,0,1,100.0000,1),(875,0,1,100.0000,1),(876,0,1,100.0000,1),(877,0,1,100.0000,1),(878,0,1,100.0000,1),(879,0,1,100.0000,1),(880,0,1,0.0000,1),(881,0,1,100.0000,1),(882,0,1,100.0000,1),(883,0,1,100.0000,1),(884,0,1,100.0000,1),(885,0,1,100.0000,1),(886,0,1,100.0000,1),(887,0,1,100.0000,1),(888,0,1,100.0000,1),(889,0,1,100.0000,1),(890,0,1,100.0000,1),(891,0,1,100.0000,1),(892,0,1,100.0000,1),(893,0,1,0.0000,1),(894,0,1,100.0000,1),(895,0,1,100.0000,1),(896,0,1,100.0000,1),(897,0,1,100.0000,1),(898,0,1,0.0000,1),(899,0,1,100.0000,1),(900,0,1,100.0000,1),(901,0,1,100.0000,1),(902,0,1,100.0000,1),(903,0,1,100.0000,1),(904,0,1,100.0000,1),(905,0,1,100.0000,1),(906,0,1,100.0000,1),(907,0,1,100.0000,1),(908,0,1,100.0000,1),(909,0,1,100.0000,1),(910,0,1,100.0000,1),(911,0,1,0.0000,1),(912,0,1,100.0000,1),(913,0,1,100.0000,1),(914,0,1,100.0000,1),(915,0,1,100.0000,1),(916,0,1,100.0000,1),(917,0,1,100.0000,1),(918,0,1,100.0000,1),(919,0,1,100.0000,1),(920,0,1,100.0000,1),(921,0,1,100.0000,1),(922,0,1,100.0000,1),(923,0,1,100.0000,1),(924,0,1,0.0000,1),(925,0,1,100.0000,1),(926,0,1,100.0000,1),(927,0,1,100.0000,1),(928,0,1,100.0000,1),(929,0,1,100.0000,1),(930,0,1,100.0000,1),(931,0,1,100.0000,1),(932,0,1,100.0000,1),(933,0,1,100.0000,1),(934,0,1,100.0000,1),(935,0,1,100.0000,1),(936,0,1,100.0000,1),(937,0,1,0.0000,1),(938,0,1,100.0000,1),(939,0,1,100.0000,1),(940,0,1,100.0000,1),(941,0,1,100.0000,1),(942,0,1,100.0000,1),(943,0,1,100.0000,1),(944,0,1,100.0000,1),(945,0,1,100.0000,1),(946,0,1,100.0000,1),(947,0,1,100.0000,1),(948,0,1,100.0000,1),(949,0,1,100.0000,1),(950,0,1,0.0000,1),(951,0,1,100.0000,1),(952,0,1,100.0000,1),(953,0,1,100.0000,1),(954,0,1,100.0000,1),(955,0,1,100.0000,1),(956,0,1,100.0000,1),(957,0,1,100.0000,1),(958,0,1,100.0000,1),(959,0,1,100.0000,1),(960,0,1,100.0000,1),(961,0,1,100.0000,1),(962,0,1,100.0000,1),(963,0,1,0.0000,1),(964,0,1,100.0000,1),(965,0,1,100.0000,1),(966,0,1,100.0000,1),(967,0,1,100.0000,1),(968,0,1,100.0000,1),(969,0,1,100.0000,1),(970,0,1,100.0000,1),(971,0,1,100.0000,1),(972,0,1,100.0000,1),(973,0,1,100.0000,1),(974,0,1,100.0000,1),(975,0,1,100.0000,1),(976,0,1,0.0000,1),(977,0,1,100.0000,1),(978,0,1,100.0000,1),(979,0,1,100.0000,1),(980,0,1,100.0000,1),(981,0,1,100.0000,1),(982,0,1,100.0000,1),(983,0,1,100.0000,1),(984,0,1,100.0000,1),(985,0,1,100.0000,1),(986,0,1,100.0000,1),(987,0,1,100.0000,1),(988,0,1,100.0000,1),(989,0,1,0.0000,1),(990,0,1,100.0000,1),(991,0,1,100.0000,1),(992,0,1,100.0000,1),(993,0,1,100.0000,1),(994,0,1,100.0000,1),(995,0,1,100.0000,1),(996,0,1,100.0000,1),(997,0,1,100.0000,1),(998,0,1,100.0000,1),(999,0,1,100.0000,1),(1000,0,1,100.0000,1),(1001,0,1,100.0000,1),(1002,0,1,0.0000,1),(1003,0,1,100.0000,1),(1004,0,1,100.0000,1),(1005,0,1,100.0000,1),(1006,0,1,100.0000,1),(1007,0,1,100.0000,1),(1008,0,1,100.0000,1),(1009,0,1,100.0000,1),(1010,0,1,100.0000,1),(1011,0,1,100.0000,1),(1012,0,1,100.0000,1),(1013,0,1,100.0000,1),(1014,0,1,100.0000,1),(1015,0,1,0.0000,1),(1016,0,1,100.0000,1),(1017,0,1,100.0000,1),(1018,0,1,100.0000,1),(1019,0,1,100.0000,1),(1020,0,1,100.0000,1),(1021,0,1,100.0000,1),(1022,0,1,100.0000,1),(1023,0,1,100.0000,1),(1024,0,1,100.0000,1),(1025,0,1,100.0000,1),(1026,0,1,100.0000,1),(1027,0,1,100.0000,1),(1028,0,1,0.0000,1),(1029,0,1,100.0000,1),(1030,0,1,100.0000,1),(1031,0,1,100.0000,1),(1032,0,1,100.0000,1),(1033,0,1,100.0000,1),(1034,0,1,100.0000,1),(1035,0,1,100.0000,1),(1036,0,1,100.0000,1),(1037,0,1,100.0000,1),(1038,0,1,100.0000,1),(1039,0,1,100.0000,1),(1040,0,1,100.0000,1),(1041,0,1,100.0000,1),(1042,0,1,100.0000,1),(1043,0,1,100.0000,1),(1044,0,1,0.0000,1),(1045,0,1,100.0000,1),(1046,0,1,100.0000,1),(1047,0,1,100.0000,1),(1048,0,1,100.0000,1),(1049,0,1,100.0000,1),(1050,0,1,100.0000,1),(1051,0,1,100.0000,1),(1052,0,1,100.0000,1),(1053,0,1,100.0000,1),(1054,0,1,100.0000,1),(1055,0,1,100.0000,1),(1056,0,1,100.0000,1),(1057,0,1,100.0000,1),(1058,0,1,100.0000,1),(1059,0,1,100.0000,1),(1060,0,1,0.0000,1),(1061,0,1,100.0000,1),(1062,0,1,100.0000,1),(1063,0,1,100.0000,1),(1064,0,1,100.0000,1),(1065,0,1,100.0000,1),(1066,0,1,100.0000,1),(1067,0,1,100.0000,1),(1068,0,1,100.0000,1),(1069,0,1,100.0000,1),(1070,0,1,100.0000,1),(1071,0,1,100.0000,1),(1072,0,1,100.0000,1),(1073,0,1,100.0000,1),(1074,0,1,100.0000,1),(1075,0,1,100.0000,1),(1076,0,1,0.0000,1),(1077,0,1,100.0000,1),(1078,0,1,100.0000,1),(1079,0,1,100.0000,1),(1080,0,1,100.0000,1),(1081,0,1,100.0000,1),(1082,0,1,100.0000,1),(1083,0,1,100.0000,1),(1084,0,1,100.0000,1),(1085,0,1,100.0000,1),(1086,0,1,100.0000,1),(1087,0,1,100.0000,1),(1088,0,1,100.0000,1),(1089,0,1,100.0000,1),(1090,0,1,100.0000,1),(1091,0,1,100.0000,1),(1092,0,1,0.0000,1),(1093,0,1,100.0000,1),(1094,0,1,100.0000,1),(1095,0,1,100.0000,1),(1096,0,1,100.0000,1),(1097,0,1,100.0000,1),(1098,0,1,100.0000,1),(1099,0,1,100.0000,1),(1100,0,1,100.0000,1),(1101,0,1,100.0000,1),(1102,0,1,100.0000,1),(1103,0,1,100.0000,1),(1104,0,1,100.0000,1),(1105,0,1,100.0000,1),(1106,0,1,100.0000,1),(1107,0,1,100.0000,1),(1108,0,1,0.0000,1),(1109,0,1,100.0000,1),(1110,0,1,100.0000,1),(1111,0,1,100.0000,1),(1112,0,1,100.0000,1),(1113,0,1,100.0000,1),(1114,0,1,0.0000,1),(1115,0,1,100.0000,1),(1116,0,1,100.0000,1),(1117,0,1,100.0000,1),(1118,0,1,100.0000,1),(1119,0,1,100.0000,1),(1120,0,1,100.0000,1),(1121,0,1,100.0000,1),(1122,0,1,100.0000,1),(1123,0,1,100.0000,1),(1124,0,1,100.0000,1),(1125,0,1,100.0000,1),(1126,0,1,100.0000,1),(1127,0,1,100.0000,1),(1128,0,1,100.0000,1),(1129,0,1,100.0000,1),(1130,0,1,0.0000,1),(1131,0,1,100.0000,1),(1132,0,1,100.0000,1),(1133,0,1,100.0000,1),(1134,0,1,100.0000,1),(1135,0,1,100.0000,1),(1136,0,1,100.0000,1),(1137,0,1,100.0000,1),(1138,0,1,100.0000,1),(1139,0,1,100.0000,1),(1140,0,1,100.0000,1),(1141,0,1,100.0000,1),(1142,0,1,100.0000,1),(1143,0,1,100.0000,1),(1144,0,1,100.0000,1),(1145,0,1,100.0000,1),(1146,0,1,0.0000,1),(1147,0,1,100.0000,1),(1148,0,1,100.0000,1),(1149,0,1,100.0000,1),(1150,0,1,100.0000,1),(1151,0,1,100.0000,1),(1152,0,1,100.0000,1),(1153,0,1,100.0000,1),(1154,0,1,100.0000,1),(1155,0,1,100.0000,1),(1156,0,1,100.0000,1),(1157,0,1,100.0000,1),(1158,0,1,100.0000,1),(1159,0,1,100.0000,1),(1160,0,1,100.0000,1),(1161,0,1,100.0000,1),(1162,0,1,0.0000,1),(1163,0,1,100.0000,1),(1164,0,1,100.0000,1),(1165,0,1,100.0000,1),(1166,0,1,100.0000,1),(1167,0,1,100.0000,1),(1168,0,1,100.0000,1),(1169,0,1,100.0000,1),(1170,0,1,100.0000,1),(1171,0,1,100.0000,1),(1172,0,1,100.0000,1),(1173,0,1,100.0000,1),(1174,0,1,100.0000,1),(1175,0,1,100.0000,1),(1176,0,1,100.0000,1),(1177,0,1,100.0000,1),(1178,0,1,0.0000,1),(1179,0,1,100.0000,1),(1180,0,1,100.0000,1),(1181,0,1,100.0000,1),(1182,0,1,100.0000,1),(1183,0,1,100.0000,1),(1184,0,1,100.0000,1),(1185,0,1,100.0000,1),(1186,0,1,100.0000,1),(1187,0,1,100.0000,1),(1188,0,1,100.0000,1),(1189,0,1,100.0000,1),(1190,0,1,100.0000,1),(1191,0,1,100.0000,1),(1192,0,1,100.0000,1),(1193,0,1,100.0000,1),(1194,0,1,0.0000,1),(1195,0,1,100.0000,1),(1196,0,1,100.0000,1),(1197,0,1,100.0000,1),(1198,0,1,100.0000,1),(1199,0,1,100.0000,1),(1200,0,1,100.0000,1),(1201,0,1,100.0000,1),(1202,0,1,100.0000,1),(1203,0,1,100.0000,1),(1204,0,1,100.0000,1),(1205,0,1,100.0000,1),(1206,0,1,100.0000,1),(1207,0,1,100.0000,1),(1208,0,1,100.0000,1),(1209,0,1,100.0000,1),(1210,0,1,0.0000,1),(1211,0,1,100.0000,1),(1212,0,1,100.0000,1),(1213,0,1,100.0000,1),(1214,0,1,100.0000,1),(1215,0,1,100.0000,1),(1216,0,1,100.0000,1),(1217,0,1,100.0000,1),(1218,0,1,100.0000,1),(1219,0,1,100.0000,1),(1220,0,1,0.0000,1),(1221,0,1,100.0000,1),(1222,0,1,100.0000,1),(1223,0,1,100.0000,1),(1224,0,1,100.0000,1),(1225,0,1,100.0000,1),(1226,0,1,100.0000,1),(1227,0,1,100.0000,1),(1228,0,1,100.0000,1),(1229,0,1,100.0000,1),(1230,0,1,100.0000,1),(1231,0,1,100.0000,1),(1232,0,1,100.0000,1),(1233,0,1,100.0000,1),(1234,0,1,100.0000,1),(1235,0,1,100.0000,1),(1236,0,1,0.0000,1),(1237,0,1,100.0000,1),(1238,0,1,100.0000,1),(1239,0,1,100.0000,1),(1240,0,1,100.0000,1),(1241,0,1,100.0000,1),(1242,0,1,100.0000,1),(1243,0,1,100.0000,1),(1244,0,1,100.0000,1),(1245,0,1,100.0000,1),(1246,0,1,100.0000,1),(1247,0,1,100.0000,1),(1248,0,1,100.0000,1),(1249,0,1,100.0000,1),(1250,0,1,100.0000,1),(1251,0,1,100.0000,1),(1252,0,1,0.0000,1),(1253,0,1,100.0000,1),(1254,0,1,100.0000,1),(1255,0,1,100.0000,1),(1256,0,1,100.0000,1),(1257,0,1,100.0000,1),(1258,0,1,100.0000,1),(1259,0,1,100.0000,1),(1260,0,1,100.0000,1),(1261,0,1,100.0000,1),(1262,0,1,100.0000,1),(1263,0,1,100.0000,1),(1264,0,1,100.0000,1),(1265,0,1,100.0000,1),(1266,0,1,100.0000,1),(1267,0,1,100.0000,1),(1268,0,1,0.0000,1),(1269,0,1,100.0000,1),(1270,0,1,100.0000,1),(1271,0,1,100.0000,1),(1272,0,1,100.0000,1),(1273,0,1,100.0000,1),(1274,0,1,100.0000,1),(1275,0,1,100.0000,1),(1276,0,1,100.0000,1),(1277,0,1,100.0000,1),(1278,0,1,100.0000,1),(1279,0,1,100.0000,1),(1280,0,1,100.0000,1),(1281,0,1,100.0000,1),(1282,0,1,100.0000,1),(1283,0,1,100.0000,1),(1284,0,1,0.0000,1),(1285,0,1,100.0000,1),(1286,0,1,100.0000,1),(1287,0,1,100.0000,1),(1288,0,1,100.0000,1),(1289,0,1,100.0000,1),(1290,0,1,100.0000,1),(1291,0,1,100.0000,1),(1292,0,1,100.0000,1),(1293,0,1,100.0000,1),(1294,0,1,100.0000,1),(1295,0,1,100.0000,1),(1296,0,1,100.0000,1),(1297,0,1,100.0000,1),(1298,0,1,100.0000,1),(1299,0,1,100.0000,1),(1300,0,1,0.0000,1),(1301,0,1,100.0000,1),(1302,0,1,100.0000,1),(1303,0,1,100.0000,1),(1304,0,1,100.0000,1),(1305,0,1,100.0000,1),(1306,0,1,100.0000,1),(1307,0,1,100.0000,1),(1308,0,1,100.0000,1),(1309,0,1,100.0000,1),(1310,0,1,100.0000,1),(1311,0,1,100.0000,1),(1312,0,1,100.0000,1),(1313,0,1,100.0000,1),(1314,0,1,100.0000,1),(1315,0,1,100.0000,1),(1316,0,1,0.0000,1),(1317,0,1,100.0000,1),(1318,0,1,100.0000,1),(1319,0,1,100.0000,1),(1320,0,1,100.0000,1),(1321,0,1,100.0000,1),(1322,0,1,100.0000,1),(1323,0,1,100.0000,1),(1324,0,1,100.0000,1),(1325,0,1,100.0000,1),(1326,0,1,100.0000,1),(1327,0,1,100.0000,1),(1328,0,1,100.0000,1),(1329,0,1,100.0000,1),(1330,0,1,100.0000,1),(1331,0,1,100.0000,1),(1332,0,1,0.0000,1),(1333,0,1,100.0000,1),(1334,0,1,100.0000,1),(1335,0,1,100.0000,1),(1336,0,1,100.0000,1),(1337,0,1,100.0000,1),(1338,0,1,100.0000,1),(1339,0,1,100.0000,1),(1340,0,1,100.0000,1),(1341,0,1,100.0000,1),(1342,0,1,100.0000,1),(1343,0,1,100.0000,1),(1344,0,1,100.0000,1),(1345,0,1,100.0000,1),(1346,0,1,100.0000,1),(1347,0,1,100.0000,1),(1348,0,1,0.0000,1),(1349,0,1,100.0000,1),(1350,0,1,100.0000,1),(1351,0,1,100.0000,1),(1352,0,1,100.0000,1),(1353,0,1,100.0000,1),(1354,0,1,100.0000,1),(1355,0,1,100.0000,1),(1356,0,1,100.0000,1),(1357,0,1,100.0000,1),(1358,0,1,100.0000,1),(1359,0,1,100.0000,1),(1360,0,1,100.0000,1),(1361,0,1,100.0000,1),(1362,0,1,100.0000,1),(1363,0,1,100.0000,1),(1364,0,1,0.0000,1),(1365,0,1,100.0000,1),(1366,0,1,100.0000,1),(1367,0,1,100.0000,1),(1368,0,1,100.0000,1),(1369,0,1,99.0000,1),(1370,0,1,100.0000,1),(1371,0,1,100.0000,1),(1372,0,1,100.0000,1),(1373,0,1,100.0000,1),(1374,0,1,100.0000,1),(1375,0,1,100.0000,1),(1376,0,1,100.0000,1),(1377,0,1,100.0000,1),(1378,0,1,100.0000,1),(1379,0,1,100.0000,1),(1380,0,1,0.0000,1),(1381,0,1,100.0000,1),(1382,0,1,100.0000,1),(1383,0,1,100.0000,1),(1384,0,1,100.0000,1),(1385,0,1,100.0000,1),(1386,0,1,100.0000,1),(1387,0,1,100.0000,1),(1388,0,1,100.0000,1),(1389,0,1,100.0000,1),(1390,0,1,100.0000,1),(1391,0,1,100.0000,1),(1392,0,1,100.0000,1),(1393,0,1,100.0000,1),(1394,0,1,100.0000,1),(1395,0,1,100.0000,1),(1396,0,1,0.0000,1),(1397,0,1,100.0000,1),(1398,0,1,100.0000,1),(1399,0,1,100.0000,1),(1400,0,1,100.0000,1),(1401,0,1,100.0000,1),(1402,0,1,100.0000,1),(1403,0,1,100.0000,1),(1404,0,1,100.0000,1),(1405,0,1,100.0000,1),(1406,0,1,100.0000,1),(1407,0,1,100.0000,1),(1408,0,1,100.0000,1),(1409,0,1,100.0000,1),(1410,0,1,100.0000,1),(1411,0,1,100.0000,1),(1412,0,1,0.0000,1),(1413,0,1,100.0000,1),(1414,0,1,100.0000,1),(1415,0,1,99.0000,1),(1416,0,1,100.0000,1),(1417,0,1,100.0000,1),(1418,0,1,100.0000,1),(1419,0,1,100.0000,1),(1420,0,1,100.0000,1),(1421,0,1,100.0000,1),(1422,0,1,100.0000,1),(1423,0,1,100.0000,1),(1424,0,1,100.0000,1),(1425,0,1,100.0000,1),(1426,0,1,100.0000,1),(1427,0,1,100.0000,1),(1428,0,1,0.0000,1),(1429,0,1,100.0000,1),(1430,0,1,100.0000,1),(1431,0,1,100.0000,1),(1432,0,1,100.0000,1),(1433,0,1,100.0000,1),(1434,0,1,100.0000,1),(1435,0,1,100.0000,1),(1436,0,1,100.0000,1),(1437,0,1,100.0000,1),(1438,0,1,100.0000,1),(1439,0,1,100.0000,1),(1440,0,1,100.0000,1),(1441,0,1,100.0000,1),(1442,0,1,100.0000,1),(1443,0,1,100.0000,1),(1444,0,1,0.0000,1),(1445,0,1,100.0000,1),(1446,0,1,100.0000,1),(1447,0,1,100.0000,1),(1448,0,1,100.0000,1),(1449,0,1,100.0000,1),(1450,0,1,100.0000,1),(1451,0,1,100.0000,1),(1452,0,1,100.0000,1),(1453,0,1,100.0000,1),(1454,0,1,100.0000,1),(1455,0,1,100.0000,1),(1456,0,1,100.0000,1),(1457,0,1,100.0000,1),(1458,0,1,100.0000,1),(1459,0,1,100.0000,1),(1460,0,1,0.0000,1),(1461,0,1,100.0000,1),(1462,0,1,100.0000,1),(1463,0,1,100.0000,1),(1464,0,1,100.0000,1),(1465,0,1,100.0000,1),(1466,0,1,100.0000,1),(1467,0,1,100.0000,1),(1468,0,1,100.0000,1),(1469,0,1,100.0000,1),(1470,0,1,100.0000,1),(1471,0,1,100.0000,1),(1472,0,1,100.0000,1),(1473,0,1,100.0000,1),(1474,0,1,100.0000,1),(1475,0,1,100.0000,1),(1476,0,1,0.0000,1),(1477,0,1,100.0000,1),(1478,0,1,99.0000,1),(1479,0,1,100.0000,1),(1480,0,1,100.0000,1),(1481,0,1,100.0000,1),(1482,0,1,100.0000,1),(1483,0,1,100.0000,1),(1484,0,1,100.0000,1),(1485,0,1,100.0000,1),(1486,0,1,100.0000,1),(1487,0,1,100.0000,1),(1488,0,1,100.0000,1),(1489,0,1,100.0000,1),(1490,0,1,100.0000,1),(1491,0,1,100.0000,1),(1492,0,1,0.0000,1),(1493,0,1,100.0000,1),(1494,0,1,100.0000,1),(1495,0,1,100.0000,1),(1496,0,1,100.0000,1),(1497,0,1,100.0000,1),(1498,0,1,100.0000,1),(1499,0,1,100.0000,1),(1500,0,1,100.0000,1),(1501,0,1,100.0000,1),(1502,0,1,100.0000,1),(1503,0,1,100.0000,1),(1504,0,1,100.0000,1),(1505,0,1,100.0000,1),(1506,0,1,100.0000,1),(1507,0,1,100.0000,1),(1508,0,1,0.0000,1),(1509,0,1,100.0000,1),(1510,0,1,100.0000,1),(1511,0,1,100.0000,1),(1512,0,1,100.0000,1),(1513,0,1,100.0000,1),(1514,0,1,100.0000,1),(1515,0,1,100.0000,1),(1516,0,1,100.0000,1),(1517,0,1,100.0000,1),(1518,0,1,100.0000,1),(1519,0,1,100.0000,1),(1520,0,1,100.0000,1),(1521,0,1,100.0000,1),(1522,0,1,100.0000,1),(1523,0,1,100.0000,1),(1524,0,1,0.0000,1),(1525,0,1,100.0000,1),(1526,0,1,100.0000,1),(1527,0,1,100.0000,1),(1528,0,1,100.0000,1),(1529,0,1,100.0000,1),(1530,0,1,100.0000,1),(1531,0,1,100.0000,1),(1532,0,1,100.0000,1),(1533,0,1,100.0000,1),(1534,0,1,100.0000,1),(1535,0,1,100.0000,1),(1536,0,1,100.0000,1),(1537,0,1,100.0000,1),(1538,0,1,100.0000,1),(1539,0,1,100.0000,1),(1540,0,1,0.0000,1),(1541,0,1,100.0000,1),(1542,0,1,100.0000,1),(1543,0,1,100.0000,1),(1544,0,1,100.0000,1),(1545,0,1,100.0000,1),(1546,0,1,100.0000,1),(1547,0,1,100.0000,1),(1548,0,1,100.0000,1),(1549,0,1,100.0000,1),(1550,0,1,100.0000,1),(1551,0,1,100.0000,1),(1552,0,1,100.0000,1),(1553,0,1,100.0000,1),(1554,0,1,100.0000,1),(1555,0,1,100.0000,1),(1556,0,1,0.0000,1),(1557,0,1,100.0000,1),(1558,0,1,100.0000,1),(1559,0,1,100.0000,1),(1560,0,1,100.0000,1),(1561,0,1,100.0000,1),(1562,0,1,100.0000,1),(1563,0,1,100.0000,1),(1564,0,1,100.0000,1),(1565,0,1,100.0000,1),(1566,0,1,100.0000,1),(1567,0,1,100.0000,1),(1568,0,1,100.0000,1),(1569,0,1,100.0000,1),(1570,0,1,100.0000,1),(1571,0,1,100.0000,1),(1572,0,1,0.0000,1),(1573,0,1,100.0000,1),(1574,0,1,100.0000,1),(1575,0,1,100.0000,1),(1576,0,1,100.0000,1),(1577,0,1,100.0000,1),(1578,0,1,100.0000,1),(1579,0,1,100.0000,1),(1580,0,1,100.0000,1),(1581,0,1,100.0000,1),(1582,0,1,100.0000,1),(1583,0,1,100.0000,1),(1584,0,1,100.0000,1),(1585,0,1,100.0000,1),(1586,0,1,100.0000,1),(1587,0,1,100.0000,1),(1588,0,1,0.0000,1),(1589,0,1,100.0000,1),(1590,0,1,100.0000,1),(1591,0,1,100.0000,1),(1592,0,1,100.0000,1),(1593,0,1,100.0000,1),(1594,0,1,100.0000,1),(1595,0,1,100.0000,1),(1596,0,1,100.0000,1),(1597,0,1,100.0000,1),(1598,0,1,100.0000,1),(1599,0,1,100.0000,1),(1600,0,1,100.0000,1),(1601,0,1,100.0000,1),(1602,0,1,100.0000,1),(1603,0,1,100.0000,1),(1604,0,1,0.0000,1),(1605,0,1,100.0000,1),(1606,0,1,100.0000,1),(1607,0,1,100.0000,1),(1608,0,1,100.0000,1),(1609,0,1,100.0000,1),(1610,0,1,100.0000,1),(1611,0,1,100.0000,1),(1612,0,1,100.0000,1),(1613,0,1,100.0000,1),(1614,0,1,100.0000,1),(1615,0,1,100.0000,1),(1616,0,1,100.0000,1),(1617,0,1,100.0000,1),(1618,0,1,100.0000,1),(1619,0,1,100.0000,1),(1620,0,1,0.0000,1),(1621,0,1,100.0000,1),(1622,0,1,100.0000,1),(1623,0,1,100.0000,1),(1624,0,1,100.0000,1),(1625,0,1,100.0000,1),(1626,0,1,100.0000,1),(1627,0,1,100.0000,1),(1628,0,1,100.0000,1),(1629,0,1,100.0000,1),(1630,0,1,100.0000,1),(1631,0,1,100.0000,1),(1632,0,1,100.0000,1),(1633,0,1,100.0000,1),(1634,0,1,100.0000,1),(1635,0,1,100.0000,1),(1636,0,1,0.0000,1),(1637,0,1,100.0000,1),(1638,0,1,100.0000,1),(1639,0,1,100.0000,1),(1640,0,1,100.0000,1),(1641,0,1,100.0000,1),(1642,0,1,100.0000,1),(1643,0,1,100.0000,1),(1644,0,1,100.0000,1),(1645,0,1,100.0000,1),(1646,0,1,100.0000,1),(1647,0,1,100.0000,1),(1648,0,1,100.0000,1),(1649,0,1,100.0000,1),(1650,0,1,100.0000,1),(1651,0,1,100.0000,1),(1652,0,1,0.0000,1),(1653,0,1,100.0000,1),(1654,0,1,100.0000,1),(1655,0,1,100.0000,1),(1656,0,1,100.0000,1),(1657,0,1,100.0000,1),(1658,0,1,100.0000,1),(1659,0,1,100.0000,1),(1660,0,1,100.0000,1),(1661,0,1,100.0000,1),(1662,0,1,100.0000,1),(1663,0,1,100.0000,1),(1664,0,1,100.0000,1),(1665,0,1,100.0000,1),(1666,0,1,100.0000,1),(1667,0,1,100.0000,1),(1668,0,1,0.0000,1),(1669,0,1,100.0000,1),(1670,0,1,100.0000,1),(1671,0,1,100.0000,1),(1672,0,1,100.0000,1),(1673,0,1,100.0000,1),(1674,0,1,100.0000,1),(1675,0,1,100.0000,1),(1676,0,1,100.0000,1),(1677,0,1,100.0000,1),(1678,0,1,100.0000,1),(1679,0,1,100.0000,1),(1680,0,1,100.0000,1),(1681,0,1,100.0000,1),(1682,0,1,100.0000,1),(1683,0,1,100.0000,1),(1684,0,1,0.0000,1),(1685,0,1,100.0000,1),(1686,0,1,100.0000,1),(1687,0,1,100.0000,1),(1688,0,1,100.0000,1),(1689,0,1,100.0000,1),(1690,0,1,100.0000,1),(1691,0,1,100.0000,1),(1692,0,1,100.0000,1),(1693,0,1,100.0000,1),(1694,0,1,100.0000,1),(1695,0,1,100.0000,1),(1696,0,1,100.0000,1),(1697,0,1,100.0000,1),(1698,0,1,100.0000,1),(1699,0,1,100.0000,1),(1700,0,1,0.0000,1),(1701,0,1,100.0000,1),(1702,0,1,100.0000,1),(1703,0,1,100.0000,1),(1704,0,1,100.0000,1),(1705,0,1,100.0000,1),(1706,0,1,100.0000,1),(1707,0,1,100.0000,1),(1708,0,1,100.0000,1),(1709,0,1,100.0000,1),(1710,0,1,100.0000,1),(1711,0,1,100.0000,1),(1712,0,1,100.0000,1),(1713,0,1,100.0000,1),(1714,0,1,100.0000,1),(1715,0,1,100.0000,1),(1716,0,1,0.0000,1),(1717,0,1,100.0000,1),(1718,0,1,100.0000,1),(1719,0,1,100.0000,1),(1720,0,1,100.0000,1),(1721,0,1,100.0000,1),(1722,0,1,100.0000,1),(1723,0,1,100.0000,1),(1724,0,1,100.0000,1),(1725,0,1,100.0000,1),(1726,0,1,100.0000,1),(1727,0,1,100.0000,1),(1728,0,1,100.0000,1),(1729,0,1,100.0000,1),(1730,0,1,100.0000,1),(1731,0,1,100.0000,1),(1732,0,1,0.0000,1),(1733,0,1,100.0000,1),(1734,0,1,100.0000,1),(1735,0,1,100.0000,1),(1736,0,1,100.0000,1),(1737,0,1,100.0000,1),(1738,0,1,100.0000,1),(1739,0,1,100.0000,1),(1740,0,1,100.0000,1),(1741,0,1,100.0000,1),(1742,0,1,100.0000,1),(1743,0,1,100.0000,1),(1744,0,1,100.0000,1),(1745,0,1,100.0000,1),(1746,0,1,100.0000,1),(1747,0,1,100.0000,1),(1748,0,1,0.0000,1),(1749,0,1,100.0000,1),(1750,0,1,100.0000,1),(1751,0,1,100.0000,1),(1752,0,1,100.0000,1),(1753,0,1,100.0000,1),(1754,0,1,100.0000,1),(1755,0,1,100.0000,1),(1756,0,1,100.0000,1),(1757,0,1,100.0000,1),(1758,0,1,100.0000,1),(1759,0,1,100.0000,1),(1760,0,1,100.0000,1),(1761,0,1,100.0000,1),(1762,0,1,100.0000,1),(1763,0,1,100.0000,1),(1764,0,1,0.0000,1),(1765,0,1,100.0000,1),(1766,0,1,100.0000,1),(1767,0,1,100.0000,1),(1768,0,1,100.0000,1),(1769,0,1,100.0000,1),(1770,0,1,100.0000,1),(1771,0,1,100.0000,1),(1772,0,1,100.0000,1),(1773,0,1,100.0000,1),(1774,0,1,100.0000,1),(1775,0,1,100.0000,1),(1776,0,1,100.0000,1),(1777,0,1,100.0000,1),(1778,0,1,100.0000,1),(1779,0,1,100.0000,1),(1780,0,1,0.0000,1),(1781,0,1,100.0000,1),(1782,0,1,100.0000,1),(1783,0,1,100.0000,1),(1784,0,1,100.0000,1),(1785,0,1,100.0000,1),(1786,0,1,100.0000,1),(1787,0,1,100.0000,1),(1788,0,1,100.0000,1),(1789,0,1,100.0000,1),(1790,0,1,100.0000,1),(1791,0,1,100.0000,1),(1792,0,1,100.0000,1),(1793,0,1,100.0000,1),(1794,0,1,100.0000,1),(1795,0,1,100.0000,1),(1796,0,1,0.0000,1),(1797,0,1,100.0000,1),(1798,0,1,100.0000,1),(1799,0,1,100.0000,1),(1800,0,1,100.0000,1),(1801,0,1,100.0000,1),(1802,0,1,100.0000,1),(1803,0,1,100.0000,1),(1804,0,1,100.0000,1),(1805,0,1,100.0000,1),(1806,0,1,100.0000,1),(1807,0,1,100.0000,1),(1808,0,1,100.0000,1),(1809,0,1,100.0000,1),(1810,0,1,100.0000,1),(1811,0,1,100.0000,1),(1812,0,1,0.0000,1),(1813,0,1,100.0000,1),(1814,0,1,100.0000,1),(1815,0,1,100.0000,1),(1816,0,1,100.0000,1),(1817,0,1,100.0000,1),(1818,0,1,100.0000,1),(1819,0,1,0.0000,1),(1820,0,1,100.0000,1),(1821,0,1,100.0000,1),(1822,0,1,100.0000,1),(1823,0,1,100.0000,1),(1824,0,1,100.0000,1),(1825,0,1,100.0000,1),(1826,0,1,0.0000,1),(1827,0,1,100.0000,1),(1828,0,1,100.0000,1),(1829,0,1,100.0000,1),(1830,0,1,100.0000,1),(1831,0,1,100.0000,1),(1832,0,1,100.0000,1),(1833,0,1,0.0000,1),(1834,0,1,100.0000,1),(1835,0,1,100.0000,1),(1836,0,1,100.0000,1),(1837,0,1,100.0000,1),(1838,0,1,100.0000,1),(1839,0,1,100.0000,1),(1840,0,1,0.0000,1),(1841,0,1,100.0000,1),(1842,0,1,100.0000,1),(1843,0,1,100.0000,1),(1844,0,1,100.0000,1),(1845,0,1,100.0000,1),(1846,0,1,100.0000,1),(1847,0,1,0.0000,1),(1848,0,1,100.0000,1),(1849,0,1,100.0000,1),(1850,0,1,100.0000,1),(1851,0,1,100.0000,1),(1852,0,1,100.0000,1),(1853,0,1,100.0000,1),(1854,0,1,0.0000,1),(1855,0,1,100.0000,1),(1856,0,1,100.0000,1),(1857,0,1,100.0000,1),(1858,0,1,100.0000,1),(1859,0,1,100.0000,1),(1860,0,1,100.0000,1),(1861,0,1,0.0000,1),(1862,0,1,100.0000,1),(1863,0,1,100.0000,1),(1864,0,1,100.0000,1),(1865,0,1,100.0000,1),(1866,0,1,100.0000,1),(1867,0,1,100.0000,1),(1868,0,1,0.0000,1),(1869,0,1,100.0000,1),(1870,0,1,100.0000,1),(1871,0,1,100.0000,1),(1872,0,1,100.0000,1),(1873,0,1,100.0000,1),(1874,0,1,100.0000,1),(1875,0,1,0.0000,1),(1876,0,1,100.0000,1),(1877,0,1,100.0000,1),(1878,0,1,100.0000,1),(1879,0,1,100.0000,1),(1880,0,1,100.0000,1),(1881,0,1,100.0000,1),(1882,0,1,0.0000,1),(1883,0,1,100.0000,1),(1884,0,1,100.0000,1),(1885,0,1,100.0000,1),(1886,0,1,100.0000,1),(1887,0,1,100.0000,1),(1888,0,1,100.0000,1),(1889,0,1,0.0000,1),(1890,0,1,100.0000,1),(1891,0,1,100.0000,1),(1892,0,1,100.0000,1),(1893,0,1,100.0000,1),(1894,0,1,100.0000,1),(1895,0,1,100.0000,1),(1896,0,1,0.0000,1),(1897,0,1,100.0000,1),(1898,0,1,100.0000,1),(1899,0,1,100.0000,1),(1900,0,1,100.0000,1),(1901,0,1,100.0000,1),(1902,0,1,100.0000,1),(1903,0,1,0.0000,1),(1904,0,1,100.0000,1),(1905,0,1,100.0000,1),(1906,0,1,100.0000,1),(1907,0,1,100.0000,1),(1908,0,1,100.0000,1),(1909,0,1,100.0000,1),(1910,0,1,100.0000,1),(1911,0,1,100.0000,1),(1912,0,1,100.0000,1),(1913,0,1,100.0000,1),(1914,0,1,100.0000,1),(1915,0,1,100.0000,1),(1916,0,1,100.0000,1),(1917,0,1,100.0000,1),(1918,0,1,100.0000,1),(1919,0,1,0.0000,1),(1920,0,1,100.0000,1),(1921,0,1,100.0000,1),(1922,0,1,100.0000,1),(1923,0,1,100.0000,1),(1924,0,1,100.0000,1),(1925,0,1,100.0000,1),(1926,0,1,100.0000,1),(1927,0,1,100.0000,1),(1928,0,1,100.0000,1),(1929,0,1,100.0000,1),(1930,0,1,100.0000,1),(1931,0,1,100.0000,1),(1932,0,1,100.0000,1),(1933,0,1,100.0000,1),(1934,0,1,100.0000,1),(1935,0,1,0.0000,1),(1936,0,1,100.0000,1),(1937,0,1,100.0000,1),(1938,0,1,100.0000,1),(1939,0,1,100.0000,1),(1940,0,1,100.0000,1),(1941,0,1,100.0000,1),(1942,0,1,100.0000,1),(1943,0,1,100.0000,1),(1944,0,1,100.0000,1),(1945,0,1,100.0000,1),(1946,0,1,100.0000,1),(1947,0,1,100.0000,1),(1948,0,1,100.0000,1),(1949,0,1,100.0000,1),(1950,0,1,100.0000,1),(1951,0,1,0.0000,1),(1952,0,1,100.0000,1),(1953,0,1,100.0000,1),(1954,0,1,100.0000,1),(1955,0,1,100.0000,1),(1956,0,1,100.0000,1),(1957,0,1,100.0000,1),(1958,0,1,100.0000,1),(1959,0,1,100.0000,1),(1960,0,1,100.0000,1),(1961,0,1,100.0000,1),(1962,0,1,100.0000,1),(1963,0,1,100.0000,1),(1964,0,1,100.0000,1),(1965,0,1,100.0000,1),(1966,0,1,100.0000,1),(1967,0,1,0.0000,1),(1968,0,1,100.0000,1),(1969,0,1,100.0000,1),(1970,0,1,100.0000,1),(1971,0,1,100.0000,1),(1972,0,1,100.0000,1),(1973,0,1,100.0000,1),(1974,0,1,100.0000,1),(1975,0,1,100.0000,1),(1976,0,1,100.0000,1),(1977,0,1,100.0000,1),(1978,0,1,100.0000,1),(1979,0,1,100.0000,1),(1980,0,1,100.0000,1),(1981,0,1,100.0000,1),(1982,0,1,100.0000,1),(1983,0,1,0.0000,1),(1984,0,1,100.0000,1),(1985,0,1,100.0000,1),(1986,0,1,100.0000,1),(1987,0,1,100.0000,1),(1988,0,1,100.0000,1),(1989,0,1,100.0000,1),(1990,0,1,0.0000,1),(1991,0,1,100.0000,1),(1992,0,1,100.0000,1),(1993,0,1,100.0000,1),(1994,0,1,100.0000,1),(1995,0,1,100.0000,1),(1996,0,1,100.0000,1),(1997,0,1,0.0000,1),(1998,0,1,100.0000,1),(1999,0,1,100.0000,1),(2000,0,1,100.0000,1),(2001,0,1,100.0000,1),(2002,0,1,100.0000,1),(2003,0,1,0.0000,1),(2004,0,1,100.0000,1),(2005,0,1,100.0000,1),(2006,0,1,100.0000,1),(2007,0,1,100.0000,1),(2008,0,1,100.0000,1),(2009,0,1,100.0000,1),(2010,0,1,0.0000,1),(2011,0,1,100.0000,1),(2012,0,1,100.0000,1),(2013,0,1,100.0000,1),(2014,0,1,100.0000,1),(2015,0,1,100.0000,1),(2016,0,1,100.0000,1),(2017,0,1,0.0000,1),(2018,0,1,100.0000,1),(2019,0,1,100.0000,1),(2020,0,1,100.0000,1),(2021,0,1,100.0000,1),(2022,0,1,100.0000,1),(2023,0,1,100.0000,1),(2024,0,1,0.0000,1),(2025,0,1,100.0000,1),(2026,0,1,100.0000,1),(2027,0,1,100.0000,1),(2028,0,1,100.0000,1),(2029,0,1,100.0000,1),(2030,0,1,100.0000,1),(2031,0,1,100.0000,1),(2032,0,1,100.0000,1),(2033,0,1,100.0000,1),(2034,0,1,100.0000,1),(2035,0,1,100.0000,1),(2036,0,1,100.0000,1),(2037,0,1,100.0000,1),(2038,0,1,100.0000,1),(2039,0,1,100.0000,1),(2040,0,1,0.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_status_tmp`
--

DROP TABLE IF EXISTS `cataloginventory_stock_status_tmp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cataloginventory_stock_status_tmp` (
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `stock_id` smallint(5) unsigned NOT NULL COMMENT 'Stock ID',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `stock_status` smallint(5) unsigned NOT NULL COMMENT 'Stock Status',
  PRIMARY KEY (`product_id`,`website_id`,`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_TMP_STOCK_ID` (`stock_id`),
  KEY `CATALOGINVENTORY_STOCK_STATUS_TMP_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cataloginventory Stock Status Indexer Tmp';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cataloginventory_stock_status_tmp`
--

LOCK TABLES `cataloginventory_stock_status_tmp` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_status_tmp` VALUES (46,0,1,0.0000,1);
/*!40000 ALTER TABLE `cataloginventory_stock_status_tmp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule`
--

DROP TABLE IF EXISTS `catalogrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `from_date` date DEFAULT NULL COMMENT 'From',
  `to_date` date DEFAULT NULL COMMENT 'To',
  `is_active` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Active',
  `conditions_serialized` mediumtext DEFAULT NULL COMMENT 'Conditions Serialized',
  `actions_serialized` mediumtext DEFAULT NULL COMMENT 'Actions Serialized',
  `stop_rules_processing` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Stop Rules Processing',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action',
  `discount_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Discount Amount',
  PRIMARY KEY (`rule_id`),
  KEY `CATALOGRULE_IS_ACTIVE_SORT_ORDER_TO_DATE_FROM_DATE` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule`
--

LOCK TABLES `catalogrule` WRITE;
/*!40000 ALTER TABLE `catalogrule` DISABLE KEYS */;
INSERT INTO `catalogrule` VALUES (1,'20% off all Women’s and Men’s Pants','20% off all Women’s and Men’s Pants','2023-06-29',NULL,0,'{\"type\":\"Magento\\\\CatalogRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\CatalogRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"category_ids\",\"operator\":\"()\",\"value\":\"27,18\",\"is_value_processed\":false}]}','{\"type\":\"Magento\\\\CatalogRule\\\\Model\\\\Rule\\\\Action\\\\Collection\",\"attribute\":null,\"operator\":\"=\",\"value\":null}',1,0,'by_percent',20.000000);
/*!40000 ALTER TABLE `catalogrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_customer_group`
--

DROP TABLE IF EXISTS `catalogrule_customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_customer_group` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`),
  KEY `CATALOGRULE_CUSTOMER_GROUP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `CATALOGRULE_CUSTOMER_GROUP_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `CATRULE_CSTR_GROUP_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Rules To Customer Groups Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_customer_group`
--

LOCK TABLES `catalogrule_customer_group` WRITE;
/*!40000 ALTER TABLE `catalogrule_customer_group` DISABLE KEYS */;
INSERT INTO `catalogrule_customer_group` VALUES (1,0),(1,1),(1,2),(1,3);
/*!40000 ALTER TABLE `catalogrule_customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_group_website`
--

DROP TABLE IF EXISTS `catalogrule_group_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_group_website` (
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`,`website_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Group Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_group_website`
--

LOCK TABLES `catalogrule_group_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_group_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_group_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_group_website_replica`
--

DROP TABLE IF EXISTS `catalogrule_group_website_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_group_website_replica` (
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`,`website_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_GROUP_WEBSITE_WEBSITE_ID` (`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Group Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_group_website_replica`
--

LOCK TABLES `catalogrule_group_website_replica` WRITE;
/*!40000 ALTER TABLE `catalogrule_group_website_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_group_website_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product`
--

DROP TABLE IF EXISTS `catalogrule_product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product` (
  `rule_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product ID',
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `from_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'From Time',
  `to_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'To time',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `action_operator` varchar(10) DEFAULT 'to_fixed' COMMENT 'Action Operator',
  `action_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Action Amount',
  `action_stop` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Action Stop',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_product_id`),
  UNIQUE KEY `UNQ_EAA51B56FF092A0DCB795D1CEF812B7B` (`rule_id`,`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `CATALOGRULE_PRODUCT_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_FROM_TIME` (`from_time`),
  KEY `CATALOGRULE_PRODUCT_TO_TIME` (`to_time`),
  KEY `CATALOGRULE_PRODUCT_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product`
--

LOCK TABLES `catalogrule_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_cl`
--

DROP TABLE IF EXISTS `catalogrule_product_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=219 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalogrule_product_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_cl`
--

LOCK TABLES `catalogrule_product_cl` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_cl` DISABLE KEYS */;
INSERT INTO `catalogrule_product_cl` VALUES (1,14),(2,14),(3,14),(4,14),(5,14),(6,14),(7,14),(8,14),(9,14),(10,14),(11,14),(12,14),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,1),(47,1),(48,1),(49,1),(50,1),(51,1),(52,1),(53,1),(54,1),(55,1),(56,1),(57,1),(58,1),(59,1),(60,1),(61,1),(62,14),(63,14),(64,14),(65,14),(66,14),(67,14),(68,14),(69,14),(70,14),(71,14),(72,14),(73,14),(74,14),(75,14),(76,14),(77,14),(78,14),(79,14),(80,14),(81,14),(82,14),(83,14),(84,14),(85,14),(86,14),(87,14),(88,15),(89,15),(90,15),(91,15),(92,15),(93,15),(94,15),(95,15),(96,15),(97,15),(98,15),(99,15),(100,15),(101,15),(102,15),(103,15),(104,15),(105,15),(106,15),(107,15),(108,15),(109,15),(110,15),(111,15),(112,15),(113,15),(114,15),(115,15),(116,15),(117,15),(118,15),(119,15),(120,15),(121,15),(122,15),(123,15),(124,15),(125,15),(126,15),(127,15),(128,15),(129,15),(130,15),(131,15),(132,15),(133,2041),(134,2041),(135,2041),(136,2041),(137,2041),(138,2041),(139,2041),(140,2041),(141,2041),(142,2041),(143,2041),(144,2041),(145,2041),(146,2041),(147,2041),(148,2041),(149,2041),(150,2041),(151,2041),(152,2041),(153,2041),(154,2041),(155,2041),(156,2041),(157,2041),(158,2041),(159,2041),(160,15),(161,15),(162,15),(163,15),(164,15),(165,15),(166,15),(167,15),(168,15),(169,15),(170,15),(171,15),(172,15),(173,15),(174,15),(175,15),(176,15),(177,15),(178,15),(179,15),(180,15),(181,15),(182,15),(183,15),(184,15),(185,15),(186,15),(187,15),(188,15),(189,15),(190,15),(191,15),(192,15),(193,15),(194,1),(195,1),(196,1),(197,1),(198,1),(199,1),(200,1),(201,1),(202,1),(203,1),(204,1),(205,1),(206,1),(207,1),(208,1),(209,1),(210,1),(211,1),(212,1),(213,1),(214,1),(215,1),(216,1),(217,1),(218,1);
/*!40000 ALTER TABLE `catalogrule_product_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price`
--

DROP TABLE IF EXISTS `catalogrule_product_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_price` (
  `rule_product_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product PriceId',
  `rule_date` date NOT NULL COMMENT 'Rule Date',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `rule_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Rule Price',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `latest_start_date` date DEFAULT NULL COMMENT 'Latest StartDate',
  `earliest_end_date` date DEFAULT NULL COMMENT 'Earliest EndDate',
  PRIMARY KEY (`rule_product_price_id`),
  UNIQUE KEY `CATRULE_PRD_PRICE_RULE_DATE_WS_ID_CSTR_GROUP_ID_PRD_ID` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_price`
--

LOCK TABLES `catalogrule_product_price` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price_replica`
--

DROP TABLE IF EXISTS `catalogrule_product_price_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_price_replica` (
  `rule_product_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product PriceId',
  `rule_date` date NOT NULL COMMENT 'Rule Date',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `rule_price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Rule Price',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `latest_start_date` date DEFAULT NULL COMMENT 'Latest StartDate',
  `earliest_end_date` date DEFAULT NULL COMMENT 'Earliest EndDate',
  PRIMARY KEY (`rule_product_price_id`),
  UNIQUE KEY `CATRULE_PRD_PRICE_RULE_DATE_WS_ID_CSTR_GROUP_ID_PRD_ID` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_PRICE_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_price_replica`
--

LOCK TABLES `catalogrule_product_price_replica` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_price_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_replica`
--

DROP TABLE IF EXISTS `catalogrule_product_replica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_product_replica` (
  `rule_product_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Product ID',
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `from_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'From Time',
  `to_time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'To time',
  `customer_group_id` int(11) DEFAULT NULL,
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `action_operator` varchar(10) DEFAULT 'to_fixed' COMMENT 'Action Operator',
  `action_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Action Amount',
  `action_stop` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Action Stop',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_product_id`),
  UNIQUE KEY `UNQ_EAA51B56FF092A0DCB795D1CEF812B7B` (`rule_id`,`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `CATALOGRULE_PRODUCT_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `CATALOGRULE_PRODUCT_WEBSITE_ID` (`website_id`),
  KEY `CATALOGRULE_PRODUCT_FROM_TIME` (`from_time`),
  KEY `CATALOGRULE_PRODUCT_TO_TIME` (`to_time`),
  KEY `CATALOGRULE_PRODUCT_PRODUCT_ID` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CatalogRule Product';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_product_replica`
--

LOCK TABLES `catalogrule_product_replica` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_replica` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_replica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_rule_cl`
--

DROP TABLE IF EXISTS `catalogrule_rule_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_rule_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalogrule_rule_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_rule_cl`
--

LOCK TABLES `catalogrule_rule_cl` WRITE;
/*!40000 ALTER TABLE `catalogrule_rule_cl` DISABLE KEYS */;
INSERT INTO `catalogrule_rule_cl` VALUES (1,1);
/*!40000 ALTER TABLE `catalogrule_rule_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_website`
--

DROP TABLE IF EXISTS `catalogrule_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogrule_website` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`website_id`),
  KEY `CATALOGRULE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CATALOGRULE_WEBSITE_RULE_ID_CATALOGRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOGRULE_WEBSITE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Catalog Rules To Websites Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogrule_website`
--

LOCK TABLES `catalogrule_website` WRITE;
/*!40000 ALTER TABLE `catalogrule_website` DISABLE KEYS */;
INSERT INTO `catalogrule_website` VALUES (1,1);
/*!40000 ALTER TABLE `catalogrule_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_fulltext_cl`
--

DROP TABLE IF EXISTS `catalogsearch_fulltext_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogsearch_fulltext_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=250 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='catalogsearch_fulltext_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_fulltext_cl`
--

LOCK TABLES `catalogsearch_fulltext_cl` WRITE;
/*!40000 ALTER TABLE `catalogsearch_fulltext_cl` DISABLE KEYS */;
INSERT INTO `catalogsearch_fulltext_cl` VALUES (1,14),(2,18),(3,14),(4,14),(5,14),(6,1),(7,1),(8,14),(9,14),(10,14),(11,14),(12,14),(13,14),(14,14),(15,14),(16,14),(17,14),(18,14),(19,14),(20,14),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1),(40,1),(41,1),(42,1),(43,1),(44,1),(45,1),(46,405),(47,14),(48,14),(49,14),(50,6),(51,14),(52,6),(53,14),(54,146),(55,690),(56,6),(57,14),(58,243),(59,1),(60,1),(61,1),(62,1),(63,1),(64,1),(65,1),(66,1),(67,1),(68,1),(69,1),(70,1),(71,1),(72,1),(73,1),(74,1),(75,1),(76,1),(77,1),(78,1),(79,1),(80,1),(81,1),(82,1),(83,1),(84,1),(85,14),(86,14),(87,14),(88,14),(89,14),(90,14),(91,14),(92,14),(93,14),(94,14),(95,14),(96,14),(97,14),(98,14),(99,14),(100,14),(101,14),(102,14),(103,14),(104,14),(105,14),(106,14),(107,14),(108,14),(109,14),(110,14),(111,15),(112,15),(113,15),(114,15),(115,15),(116,15),(117,15),(118,15),(119,15),(120,15),(121,15),(122,15),(123,15),(124,15),(125,15),(126,15),(127,15),(128,15),(129,15),(130,15),(131,15),(132,15),(133,15),(134,15),(135,15),(136,15),(137,15),(138,15),(139,15),(140,15),(141,15),(142,15),(143,15),(144,15),(145,15),(146,15),(147,15),(148,15),(149,15),(150,15),(151,15),(152,15),(153,15),(154,15),(155,15),(156,15),(157,2041),(158,2041),(159,2041),(160,2041),(161,2041),(162,2041),(163,2041),(164,2041),(165,2041),(166,2041),(167,2041),(168,2041),(169,2041),(170,2041),(171,2041),(172,2041),(173,2041),(174,2041),(175,2041),(176,2041),(177,2041),(178,2041),(179,2041),(180,2041),(181,2041),(182,2041),(183,2041),(184,2041),(185,2041),(186,15),(187,15),(188,15),(189,15),(190,15),(191,15),(192,15),(193,15),(194,15),(195,15),(196,15),(197,15),(198,15),(199,15),(200,15),(201,15),(202,15),(203,15),(204,15),(205,15),(206,15),(207,15),(208,15),(209,15),(210,15),(211,15),(212,15),(213,15),(214,15),(215,15),(216,15),(217,15),(218,15),(219,15),(220,392),(221,1369),(222,3),(223,3),(224,3),(225,1),(226,1),(227,1),(228,1),(229,1),(230,1),(231,1),(232,1),(233,1),(234,1),(235,1),(236,1),(237,1),(238,1),(239,1),(240,1),(241,1),(242,1),(243,1),(244,1),(245,1),(246,1),(247,1),(248,1),(249,1);
/*!40000 ALTER TABLE `catalogsearch_fulltext_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_recommendations`
--

DROP TABLE IF EXISTS `catalogsearch_recommendations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `catalogsearch_recommendations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `query_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Query ID',
  `relation_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Relation ID',
  PRIMARY KEY (`id`),
  KEY `CATALOGSEARCH_RECOMMENDATIONS_QUERY_ID_SEARCH_QUERY_QUERY_ID` (`query_id`),
  KEY `CATALOGSEARCH_RECOMMENDATIONS_RELATION_ID_SEARCH_QUERY_QUERY_ID` (`relation_id`),
  CONSTRAINT `CATALOGSEARCH_RECOMMENDATIONS_QUERY_ID_SEARCH_QUERY_QUERY_ID` FOREIGN KEY (`query_id`) REFERENCES `search_query` (`query_id`) ON DELETE CASCADE,
  CONSTRAINT `CATALOGSEARCH_RECOMMENDATIONS_RELATION_ID_SEARCH_QUERY_QUERY_ID` FOREIGN KEY (`relation_id`) REFERENCES `search_query` (`query_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Advanced Search Recommendations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `catalogsearch_recommendations`
--

LOCK TABLES `catalogsearch_recommendations` WRITE;
/*!40000 ALTER TABLE `catalogsearch_recommendations` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogsearch_recommendations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement`
--

DROP TABLE IF EXISTS `checkout_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `checkout_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Agreement ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `content` text DEFAULT NULL COMMENT 'Content',
  `content_height` varchar(25) DEFAULT NULL COMMENT 'Content Height',
  `checkbox_text` text DEFAULT NULL COMMENT 'Checkbox Text',
  `is_active` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Active',
  `is_html` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Html',
  `mode` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Applied mode',
  PRIMARY KEY (`agreement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Checkout Agreement';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement`
--

LOCK TABLES `checkout_agreement` WRITE;
/*!40000 ALTER TABLE `checkout_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement_store`
--

DROP TABLE IF EXISTS `checkout_agreement_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `checkout_agreement_store` (
  `agreement_id` int(10) unsigned NOT NULL COMMENT 'Agreement ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`agreement_id`,`store_id`),
  KEY `CHECKOUT_AGREEMENT_STORE_STORE_ID_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CHECKOUT_AGREEMENT_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `CHKT_AGRT_STORE_AGRT_ID_CHKT_AGRT_AGRT_ID` FOREIGN KEY (`agreement_id`) REFERENCES `checkout_agreement` (`agreement_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Checkout Agreement Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `checkout_agreement_store`
--

LOCK TABLES `checkout_agreement_store` WRITE;
/*!40000 ALTER TABLE `checkout_agreement_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block` (
  `block_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `title` varchar(255) NOT NULL COMMENT 'Block Title',
  `identifier` varchar(255) NOT NULL COMMENT 'Block String Identifier',
  `content` mediumtext DEFAULT NULL COMMENT 'Block Content',
  `creation_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Block Creation Time',
  `update_time` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Block Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Is Block Active',
  PRIMARY KEY (`block_id`),
  KEY `CMS_BLOCK_IDENTIFIER` (`identifier`),
  FULLTEXT KEY `CMS_BLOCK_TITLE_IDENTIFIER_CONTENT` (`title`,`identifier`,`content`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Block Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES (1,'Footer Links Block','footer_links_block','<ul class=\"footer links\">\n    <li class=\"nav item\"><a href=\"{{store url=\"about-us\"}}\">About us</a></li>\n    <li class=\"nav item\"><a href=\"{{store url=\"customer-service\"}}\">Customer Service</a></li>\n</ul>\n','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(2,'Contact us info','contact-us-info','<div class=\"contact-info cms-content\">\n   <p class=\"cms-content-important\">We love hearing from you, our Luma customers. Please contact us about anything at all. Your latest passion, unique health experience or request for a specific product. We’ll do everything we can to make your Luma experience unforgettable every time. Reach us however you like</p>\n   <div class=\"block block-contact-info\">\n       <div class=\"block-title\">\n           <strong>Contact Us Info</strong>\n       </div>\n       <div class=\"block-content\">\n           <div class=\"box box-phone\">\n               <strong class=\"box-title\">\n                   <span>Phone</span>\n               </strong>\n               <div class=\"box-content\">\n                   <span class=\"contact-info-number\">1-800-403-8838</span>\n                   <p>Call the Luma Helpline for concerns, product questions, or anything else. We’re here for you 24 hours a day - 365 days a year.</p>\n               </div>\n           </div>\n           <div class=\"box box-design-inquiries\">\n               <strong class=\"box-title\">\n                   <span>Apparel Design Inquiries</span>\n               </strong>\n               <div class=\"box-content\">\n                   <p>Are you an independent clothing designer? Feature your products on the Luma website! Please direct all inquiries via email to: <a href=\"mailto:cs@luma.com\">cs@luma.com</a></p>\n               </div>\n           </div>\n           <div class=\"box box-press-inquiries\">\n               <strong class=\"box-title\">\n                   <span>Press Inquiries</span>\n               </strong>\n               <div class=\"box-content\">\n                   <p>Please direct all media inquiries via email to: <a href=\"mailto:pr@luma.com\">pr@luma.com</a></p>\n               </div>\n           </div>\n       </div>\n   </div>\n</div>\n','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(3,'Sale Left Menu Block','sale-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>Women\'s Deals</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/hoodies-and-sweatshirts-women.html\">Hoodies and Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/jackets-women.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\">Bras & Tanks</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\">Shorts</a></li>\n</ul>\n\n<strong class=\"title\"><span>Mens\'s Deals</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\">Hoodies and Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/jackets-men.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\">Shorts</a></li>\n</ul>\n\n<strong class=\"title\"><span>Gear Deals</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/bags.html\">Bags</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/fitness-equipment.html\">Fitness Equipment</a></li>\n</ul>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(4,'Gear Left Menu Block','gear-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span></span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/bags.html\">Bags</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/fitness-equipment.html\">Fitness Equipment</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}gear/watches.html\">Watches</a></li>\n</ul>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(5,'Men Left Menu Block','men-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>Tops</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/jackets-men.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tanks-men.html\">Tanks</a></li>\n</ul>\n\n<strong class=\"title\"><span>Bottoms</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\">Shorts</a></li>\n</ul>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(6,'Women Left Menu Block','women-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>Tops</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/hoodies-and-sweatshirts-women.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/jackets-women.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\">Bras & Tanks</a></li>\n</ul>\n\n<strong class=\"title\"><span>Bottoms</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\">Shorts</a></li>\n</ul>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(7,'New Left Menu Block','new-left-menu-block','<div class=\"categories-menu\"><strong class=\"title\"><span>New in women\'s</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/hoodies-and-sweatshirts-women.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/jackets-women.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\">Bras & Tanks</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\">Shorts</a></li>\n</ul>\n\n<strong class=\"title\"><span>New in men\'s</span></strong>\n<ul class=\"items\">\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\">Hoodies & Sweatshirts</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/jackets-men.html\">Jackets</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\">Tees</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/tops-men/tanks-men.html\">Tanks</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\">Pants</a></li>\n    <li class=\"item\"><a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\">Shorts</a></li>\n</ul>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(8,'Women Block','women-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}women.html\" class=\"block-promo womens-main\">\n        <img src=\"{{media url=\"wysiwyg/womens/womens-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">New Luma Yoga Collection</span>\n            <strong class=\"title\">Yoga is ancient<br />Clothing shouldn’t be</strong>\n            <span class=\"more button\">Shop New Yoga</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\" class=\"block-promo womens-t-shirts\">\n            <span class=\"content\">\n                <strong class=\"title\">You can’t have too many tees</strong>\n                <img src=\"{{media url=\"wysiwyg/womens/womens-t-shirts.png\"}}\" alt=\"\" />\n                <span class=\"info\">4 tees for the price of 3. Right now</span>\n                <span class=\"more icon\">Women’s Tees</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\" class=\"block-promo womens-pants\">\n            <img src=\"{{media url=\"wysiwyg/womens/womens-pants.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Hot pants<br />Hot deals</strong>\n                <span class=\"info\"><span>20% OFF</span>Luma pants when you shop today*</span>\n                <span class=\"more icon\">Shop Pants</span>\n            </span>\n        </a>\n    </div>\n    <a href=\"{{store url=\"\"}}collections/erin-recommends.html\" class=\"block-promo womens-erin\">\n        <span class=\"content\">\n            <strong class=\"title\">What would Erin wear?</strong>\n            <span class=\"info\">It’s no secret: see Luma founder Erin Renny’s wardrobe go-to’s</span>\n            <span class=\"more icon\">Shop Erin Recommends</span>\n        </span>\n        <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-erin.jpg\"}}\" alt=\"\" /></span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a href=\"{{store url=\"\"}}women/bottoms-women/pants-women.html\" class=\"block-promo womens-category-pants\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma pants</strong>\n                <span class=\"info\">Pants for yoga, gym and outdoors</span>\n                <span class=\"more icon\">Shop Pants</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-category-pants.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/bottoms-women/shorts-women.html\" class=\"block-promo womens-category-shorts\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma shorts</strong>\n                <span class=\"info\">Exercise comfort</span>\n                <span class=\"more icon\">Shop Shorts</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-category-shorts.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/tops-women/tanks-women.html\" class=\"block-promo womens-category-tanks\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma Bras<br />Tanks</strong>\n                <span class=\"info\">Stock up for summer!</span>\n                <span class=\"more icon\">Shop Now</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-category-tanks.jpg\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Hot Sellers</h2>\n    <p class=\"info\">Favorites from Luma shoppers</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`WS12, WT09, WH05, WP12`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(9,'Training Block','training-block','<div class=\"blocks-promo\">\n\n    <a href=\"{{store url=\"\"}}training.html\" class=\"block-promo training-main\">\n        <img src=\"{{media url=\"wysiwyg/training/training-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">\n                <span>Motivate</span> yourself.<br />\n                <span>Reach</span> goals.<br />\n                <span>Boost</span> ambition.<br />\n                <span>Max</span> fitness.<br />\n                <span>Upgrade</span> lifestyle.\n            </strong>\n        </span>\n    </a>\n    <a href=\"{{store url=\"\"}}collections/erin-recommends.html\" class=\"block-promo training-erin\">\n        <img src=\"{{media url=\"wysiwyg/training/training-erin.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">Before creating Luma, pro trainer Erin Renny helped world-class athletes reach peak fitness</strong>\n            <span class=\"info\">Hand-selected by Erin, our training downloads reflect a commitment to yoga, health and wellness.</span>\n        </span>\n    </a>\n    <a href=\"{{store url=\"\"}}training/training-video.html\" class=\"block-promo training-on-demand\">\n        <span class=\"content\">\n            <span class=\"icon download\"><span>Download</span></span>\n            <strong class=\"title\">Training on demand</strong>\n            <span class=\"info\">Luma downloads to inspire and&nbsp;challenge.<br />Your space, your pace</span>\n            <span class=\"more icon\">Videos</span>\n        </span>\n    </a>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Top Videos</h2>\n    <p class=\"info\">Stream free with subscription</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`241-MB08, 240-LV05, 240-LV09, 240-LV07`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(10,'Men Block','men-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}men.html\" class=\"block-promo mens-main\">\n        <img src=\"{{media url=\"wysiwyg/mens/mens-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">Luma’s Performance Fabric collection</span>\n            <strong class=\"title\">Going the extra mile just got extra comfortable</strong>\n            <span class=\"more button\">Shop Performance</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\" class=\"block-promo mens-t-shirts\">\n            <span class=\"content\">\n                <strong class=\"title\">Save up to $24!</strong>\n                <img src=\"{{media url=\"wysiwyg/mens/mens-t-shirts.png\"}}\" alt=\"\" />\n                <span class=\"info\">Buy 3 Luma tees, get 4 instead</span>\n                <span class=\"more icon\">Shop Tees</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}men/bottoms-men/pants-men.html\" class=\"block-promo mens-pants\">\n            <img src=\"{{media url=\"wysiwyg/mens/mens-pants.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Last chance<br />for pants</strong>\n                <span class=\"info\">Take <span>20% OFF</span>and save bigtime*</span>\n                <span class=\"more icon\">Shop Pants</span>\n            </span>\n        </a>\n    </div>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a href=\"{{store url=\"\"}}men/bottoms-men/shorts-men.html\" class=\"block-promo mens-category-shorts\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma shorts</strong>\n                <span class=\"info\">Cool it now</span>\n                <span class=\"more icon\">Shop Shorts</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/mens/mens-category-shorts.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}men/tops-men/tees-men.html\" class=\"block-promo mens-category-tees\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma tees</strong>\n                <span class=\"info\">Grab a tee or two!</span>\n                <span class=\"more icon\">Shop Tees</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/mens/mens-category-tees.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}men/tops-men/hoodies-and-sweatshirts-men.html\" class=\"block-promo mens-category-hoodies\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma hoodies</strong>\n                <span class=\"info\">Dress for fitness</span>\n                <span class=\"more icon\">Shop Hoodies</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/mens/mens-category-hoodies.jpg\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Hot Sellers</h2>\n    <p class=\"info\">Favorites from Luma shoppers</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`MT07, MH07, MSH03, MP03`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(11,'Gear Block','gear-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}gear.html\" class=\"block-promo gear-main\">\n        <img src=\"{{media url=\"wysiwyg/gear/gear-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">Sprite Yoga Companion Kit</strong>\n            <span class=\"info\">Save up to 20% on a&nbsp;bundle!</span>\n            <span class=\"more button\">Shop Yoga Kit</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}gear/fitness-equipment.html\" class=\"block-promo gear-fitnes\">\n            <img src=\"{{media url=\"wysiwyg/gear/gear-fitnes.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Loosen Up</strong>\n                <span class=\"info\">Extend your training with yoga straps, tone bands,<br />and jump ropes</span>\n                <span class=\"more icon\">Shop Fitness</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear/fitness-equipment.html\" class=\"block-promo gear-equipment\">\n            <img src=\"{{media url=\"wysiwyg/gear/gear-equipment.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Here’s to you!</strong>\n                <span class=\"info\">$4 Luma water bottle<br />(save&nbsp;70%)</span>\n                <span class=\"note\">Enter promo code H2O<br />at check out</span>\n            </span>\n        </a>\n    </div>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a href=\"{{store url=\"\"}}gear/bags.html\" class=\"block-promo gear-category-bags\">\n            <span class=\"content\">\n                <strong class=\"title\">Tote, cart or carry</strong>\n                <span class=\"info\">Luma bags go the distance</span>\n                <span class=\"more icon\">Shop Bags</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/gear/gear-category-bags.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear/fitness-equipment.html\" class=\"block-promo gear-category-equipment\">\n            <span class=\"content\">\n                <strong class=\"title\">Let’s get after it!</strong>\n                <span class=\"info\">Luma gym equipment fits your goals and&nbsp;style</span>\n                <span class=\"more icon\">Shop Equipment</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/gear/gear-category-equipment.jpg\"}}\" alt=\"\" /></span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear/watches.html\" class=\"block-promo gear-category-watches\">\n            <span class=\"content\">\n                <strong class=\"title\">Luma watches</strong>\n                <span class=\"info\">Keeping pace has never been more stylish</span>\n                <span class=\"more icon\">Shop Watches</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/gear/gear-category-watches.jpg\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Hot Sellers</h2>\n    <p class=\"info\">Favorites from Luma shoppers</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`24-MB02, 24-WB04, 24-UG06, 24-WG080`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(12,'Sale Block','sale-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}promotions/women-sale.html\" class=\"block-promo sale-main\">\n        <img src=\"{{media url=\"wysiwyg/sale/sale-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">Women’s Deals</span>\n            <strong class=\"title\">Pristine prices on pants, tanks and bras.</strong>\n            <span class=\"more button\">Shop Women’s Deals</span>\n        </span>\n    </a>\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}promotions/men-sale.html\" class=\"block-promo sale-mens\">\n            <img src=\"{{media url=\"wysiwyg/sale/sale-mens.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Men’s Bargains</strong>\n                <span class=\"info\">Stretch your budget with active attire</span>\n                <span class=\"more icon\">Shop Men’s Deals</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}gear.html\" class=\"block-promo sale-women\">\n            <img src=\"{{media url=\"wysiwyg/sale/sale-gear.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Luma Gear Steals</strong>\n                <span class=\"info\">Your best efforts deserve a deal</span>\n                <span class=\"more icon\">Shop Luma Gear</span>\n            </span>\n        </a>\n    </div>\n    <div class=\"block-promo-wrapper block-promo-3columns\">\n        <a class=\"block-promo sale-20-off\">\n            <span class=\"content\">\n                <strong class=\"title\">20% OFF</strong>\n                <span class=\"info\">Every $200-plus purchase!</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/sale/sale-20-off.png\"}}\" alt=\"\" /></span>\n        </a>\n        <a class=\"block-promo sale-free-shipping\">\n            <span class=\"content\">\n                <strong class=\"title\">Spend $50 or more&nbsp;&mdash; shipping is free!</strong>\n                <img src=\"{{media url=\"wysiwyg/sale/sale-free-shipping.png\"}}\" alt=\"\" />\n                <span class=\"info\">Buy more, save more</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}women/tops-women/tees-women.html\" class=\"block-promo sale-womens-t-shirts\">\n            <span class=\"content\">\n                <strong class=\"title\">You can\'t have too many tees</strong>\n                <span class=\"info\">4 tees for the price of 3. Right now</span>\n                <span class=\"more icon\">Tees on sale</span>\n            </span>\n            <span class=\"image\"><img src=\"{{media url=\"wysiwyg/womens/womens-t-shirts.png\"}}\" alt=\"\" /></span>\n        </a>\n    </div>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(13,'New Block','new-block','<div class=\"blocks-promo\">\n    <a href=\"{{store url=\"\"}}collections/yoga-new.html\" class=\"block-promo new-main\">\n        <img src=\"{{media url=\"wysiwyg/new/new-main.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <span class=\"info\">New Luma Yoga Collection</span>\n            <strong class=\"title\">The very latest yoga styles  plus twists on timeless classics</strong>\n            <span class=\"more button\">Shop New Yoga</span>\n        </span>\n    </a>\n\n    <div class=\"block-promo-wrapper block-promo-2columns\">\n        <a href=\"{{store url=\"\"}}collections/performance-new.html\" class=\"block-promo new-performance\">\n            <img src=\"{{media url=\"wysiwyg/new/new-performance.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">Whatever day brings</strong>\n                <span class=\"info\">Luma Cocona<sup>™</sup> for breathability, CoolTech<sup>™</sup> for wicking, or a blend of&nbsp;both.</span>\n                <span class=\"more icon\">Performance Fabrics</span>\n            </span>\n        </a>\n        <a href=\"{{store url=\"\"}}collections/eco-new.html\" class=\"block-promo new-eco\">\n            <img src=\"{{media url=\"wysiwyg/new/new-eco.jpg\"}}\" alt=\"\" />\n            <span class=\"content\">\n                <strong class=\"title\">A sense of renewal</strong>\n                <span class=\"info\">Enjoy comfort of body and mind with Luma eco-friendly choices</span>\n                <span class=\"more icon\">Shop Eco Friendly </span>\n            </span>\n        </a>\n    </div>\n</div>\n<div class=\"content-heading\">\n    <h2 class=\"title\">Luma\'s Latest</h2>\n    <p class=\"info\">Just in time for the new season!</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"4\" products_count=\"4\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`new`,`operator`:`==`,`value`:`1`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(14,'Home Page Block','home-page-block','<div class=\"blocks-promo\">\n   <a href=\"{{store url=\"\"}}collections/yoga-new.html\" class=\"block-promo home-main\">\n       <img src=\"{{media url=\"wysiwyg/home/home-main.jpg\"}}\" alt=\"\" />\n       <span class=\"content bg-white\">\n           <span class=\"info\">New Luma Yoga Collection</span>\n           <strong class=\"title\">Get fit and look fab in new seasonal styles</strong>\n           <span class=\"action more button\">Shop New Yoga</span>\n       </span>\n   </a>\n   <div class=\"block-promo-wrapper block-promo-hp\">\n       <a href=\"{{store url=\"\"}}promotions/pants-all.html\" class=\"block-promo home-pants\">\n           <img src=\"{{media url=\"wysiwyg/home/home-pants.jpg\"}}\" alt=\"\" />\n           <span class=\"content\">\n               <strong class=\"title\">20% OFF</strong>\n               <span class=\"info\">Luma pants when you shop today*</span>\n               <span class=\"action more icon\">Shop Pants</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}promotions/tees-all.html\" class=\"block-promo home-t-shirts\">\n           <span class=\"image\"><img src=\"{{media url=\"wysiwyg/home/home-t-shirts.png\"}}\" alt=\"\" /></span>\n           <span class=\"content\">\n               <strong class=\"title\">Even more ways to mix and match</strong>\n               <span class=\"info\">Buy 3 Luma tees get a 4th free</span>\n               <span class=\"action more icon\">Shop Tees</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}collections/erin-recommends.html\" class=\"block-promo home-erin\">\n           <img src=\"{{media url=\"wysiwyg/home/home-erin.jpg\"}}\" alt=\"\" />\n           <span class=\"content\">\n               <strong class=\"title\">Take it from Erin</strong>\n               <span class=\"info\">Luma founder Erin Renny shares her favorites!</span>\n               <span class=\"action more icon\">Shop Erin Recommends</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}collections/performance-fabrics.html\" class=\"block-promo home-performance\">\n           <img src=\"{{media url=\"wysiwyg/home/home-performance.jpg\"}}\" alt=\"\" />\n           <span class=\"content bg-white\">\n               <strong class=\"title\">Science meets performance</strong>\n               <span class=\"info\">Wicking to raingear, Luma covers&nbsp;you</span>\n               <span class=\"action more icon\">Shop Performance</span>\n           </span>\n       </a>\n       <a href=\"{{store url=\"\"}}collections/eco-friendly.html\" class=\"block-promo home-eco\">\n           <img src=\"{{media url=\"wysiwyg/home/home-eco.jpg\"}}\" alt=\"\" />\n           <span class=\"content bg-white\">\n               <strong class=\"title\">Twice around, twice as nice</strong>\n               <span class=\"info\">Find conscientious, comfy clothing in our <nobr>eco-friendly</nobr> collection</span>\n               <span class=\"action more icon\">Shop Eco-Friendly</span>\n           </span>\n       </a>\n   </div>\n</div>\n<div class=\"content-heading\">\n   <h2 class=\"title\">Hot Sellers</h2>\n   <p class=\"info\">Here is what`s trending on Luma right now</p>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_per_page=\"8\" products_count=\"8\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`sku`,`operator`:`()`,`value`:`WS12, WT09, MT07, MH07, 24-MB02, 24-WB04, 241-MB08, 240-LV05`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(15,'Performance Fabrics Block','performance-fabrics-block','<div class=\"blocks-promo\">\n   <div class=\"block-promo collection-performance\">\n       <img src=\"{{media url=\"wysiwyg/collection/collection-performance.jpg\"}}\" alt=\"\" />\n       <span class=\"content\">\n           <strong class=\"title\">You\'re the best</strong>\n           <span class=\"info\">Make a strong statement with Luma Performance sportswear</span>\n       </span>\n   </div>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_count=\"5\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`performance_fabric`,`operator`:`==`,`value`:`1`^],`1--2`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`new`,`operator`:`==`,`value`:`1`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(16,'Eco Friendly Block','eco-friendly-block','<div class=\"blocks-promo\">\n    <div class=\"block-promo collection-eco\">\n        <img src=\"{{media url=\"wysiwyg/collection/collection-eco.jpg\"}}\" alt=\"\" />\n        <span class=\"content\">\n            <strong class=\"title\">Eco-friendly, ego-friendly</strong>\n            <span class=\"info\">Recycled polyester, hemp and organic cotton apperel</span>\n        </span>\n    </div>\n</div>\n{{widget type=\"Magento\\CatalogWidget\\Block\\Product\\ProductsList\" products_count=\"5\" template=\"product/widget/content/grid.phtml\" conditions_encoded=\"^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`eco_collection`,`operator`:`==`,`value`:`1`^],`1--2`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`new`,`operator`:`==`,`value`:`1`^]^]\"}}','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(17,'Login Info Block','login-data','<div class=\"message info\" style=\"margin-top: 50px;\">\n    <p><strong>Try Demo Customer Access</strong></p>\n    <p><span style=\"display:inline-block; width: 80px; padding-right: 10px;\">Email:</span>roni_cost@example.com</p>\n    <p><span style=\"display:inline-block; width: 80px; padding-right: 10px;\">Password:</span>roni_cost3@example.com</p>\n</div>','2022-11-14 16:42:11','2022-11-14 16:42:11',1),(21,'Financing Long Description','financing-long-description','<div data-content-type=\"html\" data-appearance=\"default\" data-element=\"main\">&lt;div class=\"efinancing-explain\" style=\"display: block;\"&gt;\r\n    &lt;h4&gt;Finanzierungsprozess &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/h4&gt;\r\n    &lt;p&gt;Sie haben zwei M&amp;ouml;glichkeiten, die Legitimation und Unterschrift vorzunehmen:&lt;br&gt;Komplett online (mit sofortigem Warenversand) oder schriftlich und &amp;uuml;ber eine Postfiliale (Warenversand nach Eingang der Unterlagen).&lt;/p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;p&gt;&lt;u&gt;So funktioniert&amp;apos;s:&lt;/u&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/p&gt;\r\n    &lt;ol&gt;\r\n        &lt;li&gt;&lt;strong&gt;Finanzierung online beantragen:&lt;/strong&gt; F&amp;uuml;llen Sie online das Antragsformular aus. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Legitimation:&lt;/strong&gt;&lt;br&gt;M&amp;ouml;glichkeit 1: Lassen Sie Ihre Identit&amp;auml;t bequem online per WebID Video Ident oder WebID Konto Ident best&amp;auml;tigen. Beim Video Ident durchlaufen Sie einen Videoanruf mit einem WebID Agenten. Beim Konto Ident fotografieren Sie Ihr Ausweisdokument und Ihr Gesicht und loggen Sie sich anschlie&amp;szlig;end in Ihrem Online Banking ein.&lt;br&gt;M&amp;ouml;glichkeit 2: Lassen Sie Ihre Identit&amp;auml;t in der n&amp;auml;chsten Postfiliale per Postident best&amp;auml;tigen. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Vertrag unterschreiben:&lt;/strong&gt;&lt;br&gt;M&amp;ouml;glichkeit 1: Bei Video Ident sowie Konto Ident unterschreiben Sie den Kreditvertrag online per mTAN (SMS).&lt;br&gt;M&amp;ouml;glichkeit 2: Drucken Sie den Kreditvertrag aus, unterschreiben handschriftlich und senden ihn per Post ein. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Auf die Lieferung freuen:&lt;/strong&gt; Ihre bestellte Ware liefern wir unverz&amp;uuml;glich an Sie aus, sobald Ihr Finanzierungsantrag bei unserer Partnerbank eingegangen ist (vorbehaltlich einer abschlie&amp;szlig;enden positiven Pr&amp;uuml;fung nach Eingang Ihres Antrags). Haben Sie den Antrag online eingereicht, kann die Ware sofort versendet werden. &amp;nbsp; &amp;nbsp; &amp;nbsp; &lt;/li&gt;\r\n    &lt;/ol&gt;\r\n&lt;h4&gt;Einzureichende Unterlagen&lt;/h4&gt;\r\n&lt;p&gt;&lt;u&gt;Die Bank benötigt folgende Unterlagen:&lt;/u&gt;&lt;/p&gt;\r\n&lt;ul class=\"list--unordered\"&gt;\r\n&lt;li&gt;Unterschriebener Kreditvertrag (elektronisch oder per Post)&lt;/li&gt;\r\n&lt;li&gt;Letzter Gehaltsnachweis / bei Selbständigen die letzte BWA (bei einer Finanzierungssumme ab 4.000 €; in Einzelfällen auch unter einer Finanzierungssumme von 4.000 €)&lt;/li&gt;\r\n&lt;li&gt;Eine Kopie der Aufenthaltserlaubnis bei Staatsangehörigen von Ländern außerhalb der EU&lt;/li&gt;\r\n&lt;li&gt;Studenten: Kopie eines gültigen Studentenausweises bzw. Immatrikulationsbescheinigung für das laufende Semester und Kopie der ec-/Maestro- oder Kreditkarte&lt;/li&gt;\r\n&lt;li&gt;Auszubildende: Kopie einer aktuellen Gehaltsabrechnung und Kopie der ec-/Maestro- oder Kreditkarte&lt;/li&gt;\r\n    &lt;/ul&gt;\r\n    &lt;h4&gt;Voraussetzungen f&amp;uuml;r eine Finanzierung&lt;/h4&gt;\r\n    &lt;p&gt;&lt;u&gt;Folgende Voraussetzungen hinsichtlich Besch&amp;auml;ftigung / Einkommen m&amp;uuml;ssen erf&amp;uuml;llt sein (mind. 650 &amp;euro; netto):&lt;/u&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/p&gt;\r\n    &lt;ul class=\"list--unordered\"&gt;\r\n        &lt;li&gt;Sie sind mindestens 18 Jahre alt&lt;/li&gt;\r\n        &lt;li&gt;Die Finanzierungssumme liegt zwischen 100 &amp;euro; und 10.000 &amp;euro;&lt;br&gt;&lt;em&gt;(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 &amp;euro; m&amp;ouml;glich. In diesem Fall m&amp;uuml;ssen bei Ihnen 6 Monate Lauzeit ausw&amp;auml;hlbar sein.)&lt;/em&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Sie haben ein regelm&amp;auml;&amp;szlig;iges Einkommen von mind. 650 &amp;euro; netto &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Ihr Arbeitsverh&amp;auml;ltnis ist f&amp;uuml;r die n&amp;auml;chsten 12 Monate unbefristet / oder Sie sind Rentner mit einer unbefristet gew&amp;auml;hrten Rente / oder Sie sind seit mindestens 24 Monaten selbst&amp;auml;ndig &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Sie haben keinen negativen Schufa-Eintrag&lt;br&gt;&lt;br&gt;&lt;/li&gt;\r\n    &lt;/ul&gt;\r\n    &lt;p&gt;&lt;u&gt;Folgende Voraussetzungen hinsichtlich Besch&amp;auml;ftigung / Einkommen m&amp;uuml;ssen erf&amp;uuml;llt sein (mind. 450 &amp;euro; netto):&lt;/u&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/p&gt;\r\n    &lt;ul class=\"list--unordered\"&gt;\r\n        &lt;li&gt;Sie sind mindestens 18 Jahre alt &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Die Finanzierungssumme liegt zwischen 450 &amp;euro; und 1.500 &amp;euro;&lt;br&gt;&lt;em&gt;(Hinweis: Theoretisch ist eine Finanzierung bereits ab 54 &amp;euro; m&amp;ouml;glich. In diesem Fall m&amp;uuml;ssen bei Ihnen 6 Monate Lauzeit ausw&amp;auml;hlbar sein.)&lt;/em&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Sie haben ein regelm&amp;auml;&amp;szlig;iges Einkommen von mind. 450 &amp;euro; netto &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Sie sind Angestellter und arbeiten bei Ihrem derzeitigen Arbeitgeber seit mind. 3 Monaten. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Ihr Arbeitsverh&amp;auml;ltnis ist f&amp;uuml;r die n&amp;auml;chsten 12 Monate unbefristet / oder Sie sind Rentner mit einer unbefristet gew&amp;auml;hrten Rente / oder Sie sind seit mindestens 24 Monaten selbst&amp;auml;ndig &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Sie haben keinen negativen Schufa-Eintrag &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;Hausfrauen/m&amp;auml;nner k&amp;ouml;nnen ebenfalls finanzieren, sofern eigenes Einkommen (durch z.B. Vermietung) generiert wird.&lt;br&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n    &lt;/ul&gt;\r\n    &lt;h4&gt;Legitimation &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/h4&gt;\r\n    &lt;p&gt;Wie alle Banken ist auch Consors Finanz gesetzlich dazu verpflichtet, eine Legitimationspr&amp;uuml;fung durchzuf&amp;uuml;hren. Dabei wird die Identit&amp;auml;t aller neuen Kunden vor einer Kreditvergabe &amp;uuml;berpr&amp;uuml;ft. Diese Pr&amp;uuml;fung dient auch Ihrer eigenen Sicherheit. Sie haben die Wahl, ob Sie die Legitimation &lt;strong&gt;online per Video Ident Verfahren, dem Konto Ident Verfahren&lt;/strong&gt; (mit PC, Tablet oder Smartphone) oder in der n&amp;auml;chsten Filiale der Deutschen Post &lt;strong&gt;per PostIdent&lt;/strong&gt; durchf&amp;uuml;hren m&amp;ouml;chten. Auch die Vertragsunterschrift kann entweder online &lt;strong&gt;mit elektronischer Unterschrift&lt;/strong&gt; erfolgen oder Sie &lt;strong&gt;unterschreiben handschriftlich&lt;/strong&gt; und schicken den Vertrag an die Consors Finanz. Ein Adressblatt f&amp;uuml;r einen kostenfreien R&amp;uuml;ckversand Ihrer Unterlagen liegt dem Kreditvertrag bei. Bitte beachten Sie, dass das Einsenden des Vertrags per Post einige Tage zus&amp;auml;tzlich ben&amp;ouml;tigt.&lt;br&gt;&amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/p&gt;\r\n    &lt;p&gt;Bitte beachten Sie, dass &lt;strong&gt;vorl&amp;auml;ufig&lt;/strong&gt; ausgestellte deutsche Personalausweise &lt;strong&gt;nicht&lt;/strong&gt; als Legitimationsnachweis akzeptiert werden.&lt;/p&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;h4&gt;Finanzierungsabschluss mit PostIdent &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/h4&gt;\r\n    &lt;p&gt;&lt;u&gt;Legitimation mit PostIdent &amp;ndash; So funktionierts:&lt;/u&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/p&gt;\r\n    &lt;ul class=\"list--unordered\"&gt;\r\n        &lt;li&gt;&lt;strong&gt;Entscheiden Sie sich f&amp;uuml;r die Zahlart &amp;quot;Finanzierung&amp;quot;:&lt;/strong&gt; Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k&amp;ouml;nnen Sie sich beim Gang zur Kasse f&amp;uuml;r eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl&amp;auml;ufigen Kreditgenehmigung daf&amp;uuml;r, den Vertrag auszudrucken und zur Post zu bringen &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Legitimieren Sie sich bei einer Postfiliale:&amp;nbsp;&lt;/strong&gt;Drucken Sie Ihren Antrag aus und lesen sich Ihre Unterlagen in Ruhe durch. Unterschreiben Sie den Vertrag an den vorgesehenen Stellen und legen Sie die von der Bank geforderten Unterlagen bei. Verschlie&amp;szlig;en Sie die Unterlagen in einem Umschlag und bringen Sie diesen mit dem Postident-Formular zur n&amp;auml;chsten Postfiliale. Ein Mitarbeiter der Post best&amp;auml;tigt Ihre Identit&amp;auml;t anhand Ihres g&amp;uuml;ltigen Personalausweises oder Reisepasses. &lt;br&gt;Bitte beachten Sie, dass Sie Ihren unterschriebenen Kreditvertrag eigenst&amp;auml;ndig per Post an die Consors Finanz senden. Ein Adressblatt f&amp;uuml;r einen kostenfreien R&amp;uuml;ckversand Ihrer Unterlagen liegt dem Kreditvertrag bei. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Freuen Sie sich auf die Lieferung:&lt;/strong&gt; Nach Eingang des Finanzierungsantrags bei Consors Finanz liefern wir die von Ihnen bestellte Ware unverz&amp;uuml;glich an Sie aus (vorbehaltlich einer abschlie&amp;szlig;enden positiven Pr&amp;uuml;fung nach Eingang Ihrer Unterlagen).&lt;/li&gt;\r\n    &lt;/ul&gt;&amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;h4&gt;Volldigitaler Finanzierungsabschluss &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/h4&gt;\r\n    &lt;p&gt;&lt;u&gt;Volldigitaler Finanzierungsabschluss &amp;ndash; So funktionierts:&lt;/u&gt;&amp;nbsp; &amp;nbsp;&lt;/p&gt;\r\n    &lt;ul class=\"list--unordered\"&gt;\r\n        &lt;li&gt;&lt;strong&gt;Entscheiden Sie sich f&amp;uuml;r die Zahlart &amp;quot;Finanzierung&amp;quot;:&lt;/strong&gt; Nachdem Sie Ihre Ware in den Warenkorb gelegt haben, k&amp;ouml;nnen Sie sich beim Gang zur Kasse f&amp;uuml;r eine Finanzierung entscheiden. Sie durchlaufen den kurzen Online-Antragsprozess von Consors Finanz. Entscheiden Sie sich nach der vorl&amp;auml;ufigen Finanzierungsbewilligung f&amp;uuml;r die Option &amp;quot;Jetzt online abschlie&amp;szlig;en&amp;quot;, um den Antrag digital abzuschlie&amp;szlig;en. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Online-Identifikation:&lt;/strong&gt; Ihre Identifikation erfolgt ganz bequem mit einem Videotelefonat, dem sogenannten Video Ident &amp;ndash; einfach und direkt &amp;uuml;ber Ihren Browser oder per App. Mitarbeiter f&amp;uuml;hren Sie Schritt f&amp;uuml;r Schritt durch den Prozess. Beim Konto Ident fotografieren Sie Ihr Ausweisdokument und Ihr Gesicht. Danach loggen Sie sich in Ihrem Online Banking ein. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Digitale Signatur:&lt;/strong&gt; Im Anschluss an die Online-Identifikation erhalten Sie eine mTAN per SMS, die Sie zur Best&amp;auml;tigung in das daf&amp;uuml;r vorgesehen Feld eintragen. Damit wird der Vertrag rechtskr&amp;auml;ftig online unterschrieben und abgeschlossen. &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;&amp;nbsp;&lt;/li&gt;\r\n        &lt;li&gt;&lt;strong&gt;Freuen Sie sich auf die baldige Lieferung:&lt;/strong&gt; Nach dem Online-Abschluss kann Ihre Ware im Gegensazu zum PostIdent-Verfahren sofort versendet werden!&lt;/li&gt;\r\n    &lt;/ul&gt;\r\n&lt;/div&gt;</div>','2024-01-29 13:29:36','2024-01-29 14:48:47',1),(22,'Financing Short Description','financing-short-description','<div data-content-type=\"html\" data-appearance=\"default\" data-element=\"main\">&lt;p class=\"description-short\"&gt;\r\nBezahlen Sie schnell und unkompliziert in kleinen Monatsraten. Einfach Artikel auswählen, zur Kasse gehen und die Zahlungsart \"Finanzierung\" auswählen. Die Vermittlung erfolgt ausschließlich für den Kreditgeber BNP Paribas S.A. Niederlassung Deutschland, Standort München: Rüdesheimer Straße 1, 80686 München. \r\n&lt;/p&gt;</div>','2024-01-29 13:29:36','2024-01-29 14:26:46',1);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block_store`
--

DROP TABLE IF EXISTS `cms_block_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_block_store` (
  `block_id` smallint(6) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`block_id`,`store_id`),
  KEY `CMS_BLOCK_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CMS_BLOCK_STORE_BLOCK_ID_CMS_BLOCK_BLOCK_ID` FOREIGN KEY (`block_id`) REFERENCES `cms_block` (`block_id`) ON DELETE CASCADE,
  CONSTRAINT `CMS_BLOCK_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Block To Store Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_block_store`
--

LOCK TABLES `cms_block_store` WRITE;
/*!40000 ALTER TABLE `cms_block_store` DISABLE KEYS */;
INSERT INTO `cms_block_store` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(19,0),(20,1),(21,0),(22,0);
/*!40000 ALTER TABLE `cms_block_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page` (
  `page_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Page Title',
  `page_layout` varchar(255) DEFAULT NULL COMMENT 'Page Layout',
  `meta_keywords` text DEFAULT NULL COMMENT 'Page Meta Keywords',
  `meta_description` text DEFAULT NULL COMMENT 'Page Meta Description',
  `identifier` varchar(100) DEFAULT NULL COMMENT 'Page String Identifier',
  `content_heading` varchar(255) DEFAULT NULL COMMENT 'Page Content Heading',
  `content` mediumtext DEFAULT NULL COMMENT 'Page Content',
  `creation_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Page Creation Time',
  `update_time` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Page Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Is Page Active',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Page Sort Order',
  `layout_update_xml` text DEFAULT NULL COMMENT 'Page Layout Update Content',
  `custom_theme` varchar(100) DEFAULT NULL COMMENT 'Page Custom Theme',
  `custom_root_template` varchar(255) DEFAULT NULL COMMENT 'Page Custom Template',
  `custom_layout_update_xml` text DEFAULT NULL COMMENT 'Page Custom Layout Update Content',
  `layout_update_selected` varchar(128) DEFAULT NULL COMMENT 'Page Custom Layout File',
  `custom_theme_from` date DEFAULT NULL COMMENT 'Page Custom Theme Active From Date',
  `custom_theme_to` date DEFAULT NULL COMMENT 'Page Custom Theme Active To Date',
  `meta_title` varchar(255) DEFAULT NULL COMMENT 'Page Meta Title',
  PRIMARY KEY (`page_id`),
  KEY `CMS_PAGE_IDENTIFIER` (`identifier`),
  FULLTEXT KEY `CMS_PAGE_TITLE_META_KEYWORDS_META_DESCRIPTION_IDENTIFIER_CONTENT` (`title`,`meta_keywords`,`meta_description`,`identifier`,`content`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Page Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES (1,'404 Not Found','2columns-right','Page keywords','Page description','no-route','Whoops, our bad...','<dl>\r\n<dt>The page you requested was not found, and we have a fine guess why.</dt>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li>If you typed the URL directly, please make sure the spelling is correct.</li>\r\n<li>If you clicked on a link to get here, the link is outdated.</li>\r\n</ul></dd>\r\n</dl>\r\n<dl>\r\n<dt>What can you do?</dt>\r\n<dd>Have no fear, help is near! There are many ways you can get back on track with Magento Store.</dd>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li><a href=\"#\" onclick=\"history.go(-1); return false;\">Go back</a> to the previous page.</li>\r\n<li>Use the search bar at the top of the page to search for your products.</li>\r\n<li>Follow these links to get you back on track!<br /><a href=\"{{store url=\"\"}}\">Store Home</a> <span class=\"separator\">|</span> <a href=\"{{store url=\"customer/account\"}}\">My Account</a></li></ul></dd></dl>\r\n','2022-11-14 16:28:42','2022-11-14 16:28:42',1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'Home Page','1column','','','home','Home Page','','2022-11-14 16:28:42','2022-11-14 16:42:11',1,0,'','','',NULL,NULL,NULL,NULL,NULL),(3,'Enable Cookies','1column',NULL,NULL,'enable-cookies','What are Cookies?','<div class=\"enable-cookies cms-content\">\r\n<p>\"Cookies\" are little pieces of data we send when you visit our store. Cookies help us get to know you better and personalize your experience. Plus they help protect you and other shoppers from fraud.</p>\r\n<p style=\"margin-bottom: 20px;\">Set your browser to accept cookies so you can buy items, save items, and receive customized recommendations. Here’s how:</p>\r\n<ul>\r\n<li><a href=\"https://support.google.com/accounts/answer/61416?hl=en\" target=\"_blank\">Google Chrome</a></li>\r\n<li><a href=\"http://windows.microsoft.com/en-us/internet-explorer/delete-manage-cookies\" target=\"_blank\">Internet Explorer</a></li>\r\n<li><a href=\"http://support.apple.com/kb/PH19214\" target=\"_blank\">Safari</a></li>\r\n<li><a href=\"https://support.mozilla.org/en-US/kb/enable-and-disable-cookies-website-preferences\" target=\"_blank\">Mozilla/Firefox</a></li>\r\n</ul>\r\n</div>','2022-11-14 16:28:42','2022-11-14 16:28:42',1,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'Privacy Policy','1column','','','privacy-policy-cookie-restriction-mode','Privacy Policy','<div class=\"privacy-policy cms-content\">\n    <div class=\"privacy-policy-content\">\n        <p>This website (\"website\") is operated by Luma Inc., which includes Luma stores, and Luma Private Sales. This privacy policy only covers information collected at this website, and does not cover any information collected offline by Luma. All Luma websites are covered by this privacy policy.</p>\n\n        <h2 id=\"privacy-policy-title-1\">Luma Security</h2>\n        <p>Personal information provided on the website and online credit card transactions are transmitted through a secure server. We are committed to handling your personal information with high standards of information security. We take appropriate physical, electronic, and administrative steps to maintain the security and accuracy of personally identifiable information we collect, including limiting the number of people who have physical access to our database servers, as well as employing electronic security systems and password protections that guard against unauthorized access.</p>\n\n        <p>Our website uses encryption technology, like Secure Sockets Layer (SSL), to protect your personal information during data transport. SSL encrypts ordering information such as your name, address, and credit card number. Our Customer Care center and stores also operate over a private, secure network. Please note that email is not encrypted and is not considered to be a secure means of transmitting credit card information.</p>\n\n        <h2 id=\"privacy-policy-title-2\">Luma Privacy Policy</h2>\n        <p>To help us achieve our goal of providing the highest quality products and services, we use information from our interactions with you and other customers, as well as from other parties. Because we respect your privacy, we have implemented procedures to ensure that your personal information is handled in a safe, secure, and responsible manner. We have posted this privacy policy in order to explain our information collection practices and the choices you have about the way information is collected and used.</p>\n\n        <p>As we continue to develop the Luma website and take advantage of advances in technology to improve the services we offer, this privacy policy likely will change. We therefore encourage you to refer to this policy on an ongoing basis so that you understand our current privacy policy.</p>\n\n        <h2 id=\"privacy-policy-title-3\">The Information We Collect</h2>\n        <p>Generally, you may browse the Luma website without providing any personally identifiable information. However, we may ask you to provide personally identifiable information at various times and places on this website. In some cases, if you choose not to provide us with the requested information, you may not be able to access all parts of this website or participate in all of its features, pricing, and product selection.</p>\n\n        <p>We may collect the following information:</p>\n        <ul>\n            <li>name</li>\n            <li>contact information including email address</li>\n            <li>demographic information such as postcode, preferences and interests</li>\n            <li>other information relevant to customer surveys and/or offers</li>\n        </ul>\n        <p>For the exhaustive list of cookies we collect see the <a href=\"#privacy-policy-title-10\">List of cookies we collect</a> section. From your purchases and other interactions with us, we obtain information concerning the specific products or services you purchase or use. When you visit this website, our web server automatically collects anonymous information such as log data and IP addresses, and may collect general information concerning your location. We may use the automatically collected information for a number of purposes, such as improving our site design, product assortments, customer service, and special promotions.</p>\n        <h2 id=\"privacy-policy-title-4\">How We Use The Information We Collect</h2>\n        <p>We require this information to understand your needs and provide you with a better service, and in particular for the following reasons:</p>\n        <ul>\n            <li>Internal record keeping.</li>\n            <li>We may use the information to improve our products and services.</li>\n            <li>We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided.</li>\n            <li>From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customize the website according to your interests.</li>\n        </ul>\n\n        <h2 id=\"privacy-policy-title-5\">Security</h2>\n        <p>We are committed to ensuring that your information is secure. In order to prevent unauthorized access or disclosure, we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p>\n\n        <h2 id=\"privacy-policy-title-6\">Others With Whom We Share Your Information.</h2>\n        <p><b>The Luma Group:</b> All of the above information that we collect, as described  above, may be shared among all Luma entities, including Luma Venia and Luma  Terra stores, website and Private Sales.</p>\n\n        <p><b>Service Providers:</b> We also may disclose information to outside companies that  help us bring you the products and services we offer. For example, we may work  with an outside company to: (a) manage a database of customer information; (b)  assist us in distributing emails; (c) assist us with direct marketing and data  collection; (d) provide us storage and analysis; (d) provide fraud prevention; and  (e) provide other services designed to assist us in maximizing our business potential. We require that these outside companies agree to keep confidential all information we share with them and to use the information only to perform their obligations in our agreements with them.</p>\n\n        <p><b>Other Companies:</b> We may provide information to carefully selected outside companies when we believe their products or services may be of interest to you.</p>\n\n        <p><b>Business Transitions:</b> We may transfer or share a copy of personal information about you in the event that Luma or one of its properties, affiliates, or subsidiaries goes through a business transition, such as a merger, being acquired by another company, or selling a portion of its assets. You will be notified via email or prominent notice on our website prior to a change of ownership or control of your personal information, if your personal information will be used contrary to this policy. However, nothing in this Privacy Policy is intended to interfere with the ability of Luma to transfer all or part of its business and/or assets to an affiliate or independent third party at any time, for any purpose, without any limitation whatsoever.</p>\n\n        <p>Luma specifically reserves the right to transfer or share a copy of personally identifiable information collected from its websites to the buyer of that portion of its business relating to that information.</p>\n\n        <p><b>Compliance with Law:</b> We may provide access to information when legally required to do so, to cooperate with police investigations or other legal proceedings, to protect against misuse or unauthorized use of our website, to limit our legal liability, and to protect our rights or to protect the rights, property, or safety of visitors of this website or the public.</p>\n\n        <p>Luma partners with advertising companies to place our advertising on publisher websites on the Internet. These advertising companies collect anonymous information about your visits to our web site. This technology involves the use of third party cookies that allow them to develop personalized advertising so that it directly relates to offers that may be of interest to you. You may choose to opt-out of this service we have with our third-party advertising partner. We may also use Luma cookies to provide similar enhanced online marketing to you based on your interests and preferences. You may also choose to opt out of these enhanced online marketing ads.</p>\n\n        <h2 id=\"privacy-policy-title-7\">Your Choices Regarding Use Of The Information We Collect</h2>\n\n        <p>You have several choices regarding our handling of your nonpublic personally identifiable information.</p>\n\n        <p>\n            <b>Direct Mail or Telephone Marketing:</b> If you shop at the Luma or Private Sales stores and wish to be removed from the list of customers that receive direct mail or telemarketing calls, please either write to Luma Customer Care at 112 West  34th Street, 18th Flr. New York, NY 10120 or call +1 800-403-8838. If you choose to write to us, please include your name, address, and credit card account number (if you have one), and state one of the following:\n            <ul>\n                <li>\"NO MAIL OFFERS\" (if you don\'t want to receive offers by mail);</li>\n                <li>\"NO PHONE OFFERS\" (if you don\'t want to receive offers by phone);</li>\n                <li>\"NO PHONE OR MAIL OFFERS\" (if you don\'t want to receive either).</li>\n            </ul>\n        </p>\n\n        <p>Because customer lists often are prepared well in advance of an offering  (sometimes a few months before the offer is made), you may continue to receive  some offers after you send us a request not to use your information for specified  marketing purposes. We appreciate your patience and understanding in giving us  time to carry out your request.</p>\n\n        <h2 id=\"privacy-policy-title-8\">Your California Privacy Rights</h2>\n        <p>Under California Civil Code sections 1798.83-1798.84, California residents are  entitled to ask us for a notice describing what categories of personal customer  information we share with third parties or corporate affiliates for those third  parties or corporate affiliates\' direct marketing purposes. That notice will identify  the categories of information shared and will include a list of the third parties and  affiliates with which it was shared, along with their names and addresses. If you  are a California resident and would like a copy of this notice, please submit a  written request to the following address: Luma Customer Care, 112 West 34th  Street, 18th Floor, New York, NY 10120. Please allow 30 days for a response.</p>\n\n        <h2 id=\"privacy-policy-title-9\">Cookies, Web Beacons, and How We Use Them</h2>\n        <p>A cookie is a small file which asks permission to be placed on your computer\'s hard drive. Once you agree, the file is added and the cookie helps analyze web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. The web application can tailor its operations to your needs, likes and dislikes by gathering and remembering information about your preferences.</p>\n\n        <p>We use traffic log cookies to identify which pages are being used. This helps us analyze data about web page traffic and improve our website in order to tailor it to customer needs. We only use this information for statistical analysis purposes and then the data is removed from the system.</p>\n\n        <p>Overall, cookies help us provide you with a better website, by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us. You can choose to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. This may prevent you from taking full advantage of the website.</p>\n\n        <p>A \"web beacon\" or \"pixel tag\" or \"clear gif\" is typically a one-pixel image, used to pass information from your computer or mobile device to a website.</p>\n\n        <p>We use cookies and web beacons to keep track of what you have in your shopping cart and to remember you when you return to the website as well as to identify the pages you click on during your visit to our site and the name of the website you visited immediately before clicking to the Luma website. We use this information to improve our site design, product assortments, customer service, and special promotions. You can, of course, disable cookies and web beacons on your computer by indicating this in the preferences or options menus in your browser. However, it is possible that some parts of our website will not operate correctly if you disable cookies. We may also use web beacons, and other technologies, to help track whether our communications are reaching you, to measure their effectiveness, or to collect certain non-personal information about your computer, device, or browser in order to allow us to better design future communications to you.</p>\n\n        <p>We may contract with third parties who may use cookies and web beacons and collect information on our behalf or provide services such as credit card processing, shipping, promotional services, or data management. We call them our Customer Care Partners. These third parties are prohibited by our contract with them from sharing that information with anyone other than us or our other Customer Care Partners.</p>\n\n        <h2 id=\"privacy-policy-title-10\">List of cookies we collect</h2>\n        <p>The table below lists the cookies we collect and the information they store.</p>\n        <table class=\"data-table\">\n            <thead>\n                <tr>\n                    <th>COOKIE name</th>\n                    <th>COOKIE Description</th>\n                </tr>\n            </thead>\n            <tbody>\n                <tr>\n                    <th>CART</th>\n                    <td>The association with your shopping cart.</td>\n                </tr>\n                <tr>\n                    <th>CATEGORY_INFO</th>\n                    <td>Allows pages to be displayed more quickly.</td>\n                </tr>\n                <tr>\n                    <th>COMPARE</th>\n                    <td>The items that you have in the Compare Products list.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER</th>\n                    <td>An encrypted version of your customer id.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER_AUTH</th>\n                    <td>An indicator if you are signed into the store.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER_INFO</th>\n                    <td>An encrypted version of the customer group you belong to.</td>\n                </tr>\n                <tr>\n                    <th>CUSTOMER_SEGMENT_IDS</th>\n                    <td>Stores your Customer Segment ID</td>\n                </tr>\n                <tr>\n                    <th>EXTERNAL_NO_CACHE</th>\n                    <td>A flag that, indicates whether caching is on or off.</td>\n                </tr>\n                <tr>\n                    <th>FRONTEND</th>\n                    <td>Your session ID on the server.</td>\n                </tr>\n                <tr>\n                    <th>GUEST-VIEW</th>\n                    <td>Allows guests to edit their orders.</td>\n                </tr>\n                <tr>\n                    <th>LAST_CATEGORY</th>\n                    <td>The last category you visited.</td>\n                </tr>\n                <tr>\n                    <th>LAST_PRODUCT</th>\n                    <td>The last product you looked at.</td>\n                </tr>\n                <tr>\n                    <th>NEWMESSAGE</th>\n                    <td>Indicates whether a new message has been received.</td>\n                </tr>\n                <tr>\n                    <th>NO_CACHE</th>\n                    <td>Indicates whether it is allowed to use cache.</td>\n                </tr>\n                <tr>\n                    <th>PERSISTENT_SHOPPING_CART</th>\n                    <td>A link to information about your cart and viewing history if you have asked the site.</td>\n                </tr>\n                <tr>\n                    <th>RECENTLYCOMPARED</th>\n                    <td>The items you recently compared.</td>\n                </tr>\n                <tr>\n                    <th>STF</th>\n                    <td>Information on products you emailed to friends.</td>\n                </tr>\n                <tr>\n                    <th>STORE</th>\n                    <td>The store view or language you have selected.</td>\n                </tr>\n                <tr>\n                    <th>USER_ALLOWED_SAVE_COOKIE</th>\n                    <td>Indicates whether a customer authorized cookies.</td>\n                </tr>\n                <tr>\n                    <th>VIEWED_PRODUCT_IDS</th>\n                    <td>The products that you recently looked at.</td>\n                </tr>\n                <tr>\n                    <th>WISHLIST</th>\n                    <td>An encrypted list of products added to your wish list.</td>\n                </tr>\n                <tr>\n                    <th>WISHLIST_CNT</th>\n                    <td>The number of items in your wish list.</td>\n                </tr>\n            </tbody>\n        </table>\n\n        <h2 id=\"privacy-policy-title-11\">Online Account Registration</h2>\n        <p>To make online shopping faster and easier, you may register on the Luma website. As a registered customer, you only have to enter your shipping addresses and billing information once; they will be securely stored with us for your future use. Using your name and a password of your choice, you may access your account online at any time to add, delete, or change information. If you are using a public computer, we strongly encourage you to Sign Out when you finish shopping. Your information will still be stored with us but it will not be accessible to anyone else from that computer.</p>\n\n        <h2 id=\"privacy-policy-title-12\">Emails</h2>\n        <p>You will receive promotional emails from us only if you have asked to receive them. If you do not want to receive email from Luma or its affiliates you can click on the \"Unsubscribe\" link at the bottom of any email communication sent by us. Please allow us 3 business days from when the request was received to complete the removal, as some of our promotions may already have been in process before you submitted your request.</p>\n\n        <h2 id=\"privacy-policy-title-13\">Acceptance</h2>\n        <p>By using this website, you accept the policies set forth in this Privacy Policy.</p>\n\n        <h2 id=\"privacy-policy-title-14\">Questions for Luma?</h2>\n        <p><a href=\"{{store url=\"contact\"}}\">Contact Us</a></p>\n    </div>\n    <div class=\"block block-collapsible-nav\">\n        <div class=\"title block-collapsible-nav-title\" data-mage-init=\"{&quot;toggleAdvanced&quot;: {&quot;toggleContainers&quot;: &quot;#privacy-policy-nav-content&quot;, &quot;selectorsToggleClass&quot;: &quot;active&quot;}}\">Privacy Menu</div>\n        <div class=\"block-collapsible-content content\" id=\"privacy-policy-nav-content\">\n            <ul class=\"items\">\n                <li class=\"item current\"><a href=\"#privacy-policy-title-1\">Luma Security</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-2\">Luma Privacy Policy</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-3\">The Information We Collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-4\">How We Use The Information We Collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-5\">Security</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-6\">Others With Whom We Share Your Information.</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-7\">Your Choices Regarding Use Of The Information We Collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-8\">Your California Privacy Rights</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-9\">Cookies, Web Beacons, and How We Use Them</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-10\">List of cookies we collect</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-11\">Online Account Registration</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-12\">Emails</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-13\">Acceptance</a></li>\n                <li class=\"item\"><a href=\"#privacy-policy-title-14\">Questions for Luma?</a></li>\n            </ul>\n        </div>\n    </div>\n</div>\n','2022-11-14 16:28:42','2022-11-14 16:42:11',1,0,'','','',NULL,NULL,NULL,NULL,NULL),(5,'About us','1column','','','about-us','About us','<div class=\"about-info cms-content\">\n      <p class=\"cms-content-important\">With more than 230 stores spanning 43 states and growing, Luma is a nationally recognized active wear manufacturer and retailer. We’re passionate about active lifestyles – and it goes way beyond apparel.</p>\n\n      <p>At Luma, wellness is a way of life. We don’t believe age, gender or past actions define you, only your ambition and desire for wholeness... today.</p>\n\n      <p>We differentiate ourselves through a combination of unique designs and styles merged with unequaled standards of quality and authenticity. Our founders have deep roots in yoga and health communities and our selections serve amateur practitioners and professional athletes alike.</p>\n\n      <ul style=\"list-style: none; margin-top: 20px; padding: 0;\">\n          <li><a href=\"{{store url=\"contact\"}}\">Contact Luma</a></li>\n          <li><a href=\"{{store url=\"customer-service\"}}\">Customer Service</a></li>\n          <li><a href=\"{{store url=\"privacy-policy\"}}\">Luma Privacy Policy</a></li>\n          <li><a href=\"{{store url=\"\"}}\">Shop Luma</a></li>\n      </ul>\n  </div>\n','2022-11-14 16:42:11','2022-11-14 16:42:11',1,0,'','','',NULL,NULL,NULL,NULL,NULL),(6,'Customer Service','1column','','','customer-service','Customer Service','<div class=\"customer-service cms-content\">\n  <div class=\"cms-content-important\">\n      <h2>Luma Delivery and Returns</h2>\n      <p>We hope you love shopping with Luma. Here are our delivery and returns policies to help make sure we meet your expectations. <a href=\"{{store url=\"contact\"}}\">Contact Us.</a></p>\n  </div>\n\n  <h2>Shipping and Delivery</h2>\n  <p>Shipping and Delivery is the charge for internet order processing, item selection, packaging, transport and handling. We don’t guarantee delivery times, but we do our best to provide accurate estimates.</p>\n\n  <p>Deliveries occur only on weekdays. Shipping and Delivery charges are subject to change and are determined when you order. Estimated delivery time assumes orders are placed before 12:00 noon (PST). Orders you place with Luma late on Friday or on Saturday will not be processed until Monday. Charges may be added to orders with Priority, Overnight and International shipping if we try unsuccessfully to deliver your order more than once.</p>\n\n  <p>Delivery addresses in Alaska, Hawaii, Puerto Rico, and Guam should add an additional $5.00 charge for standard Shipping & Delivery. Orders arrive in 7 to 9 business days when ordered before 12:00 noon (PST).</p>\n\n  <div class=\"table-wrapper\">\n      <table>\n          <caption>Shipping and Delivery</caption>\n          <thead>\n              <tr>\n                  <th><strong>Merchandise total *</strong></th>\n                  <th><strong>STANDARD</strong><br />5&mdash;7 day shipping **</th>\n                  <th><strong>PRIORITY</strong><br />2&mdash;3 day shipping **</th>\n                  <th><strong>OVERNIGHT</strong><br />Next business day **</th>\n              </tr>\n          </thead>\n          <tbody>\n              <tr>\n                  <th>Up to $200</th>\n                  <td>$16</td>\n                  <td>$26</td>\n                  <td>$33</td>\n              </tr>\n              <tr>\n                  <th>$200.01&mdash;500.00</th>\n                  <td>$21</td>\n                  <td>$31</td>\n                  <td>$38</td>\n              </tr>\n              <tr>\n                  <th>$500.01&mdash;1000.00</th>\n                  <td>$29</td>\n                  <td>$39</td>\n                  <td>$46</td>\n              </tr>\n              <tr>\n                  <th>Over $1000.00</th>\n                  <td>$34</td>\n                  <td>$44</td>\n                  <td>$51</td>\n              </tr>\n          </tbody>\n      </table>\n  </div>\n\n  <p>\n      <small>*before tax and additional charges</small><br />\n      <small>**after processing if ordered by 12:00 noon PST</small>\n  </p>\n\n  <h2 style=\"margin-top: 40px;\">Returns and Replacements</h2>\n  <p>We want you to be completely happy with your Luma order. If for any reason you are not satisfied, we will gladly accept your timely return of unworn, unwashed, or defective merchandise. Used merchandise cannot be returned unless defective. Returned merchandise should include the vendor packaging and tags and be in the same condition as when it was received. A pickup and/or restock fee may apply. Merchandise must be returned within 30 days of receipt of merchandise.</p>\n\n  <h3>Returning Gifts</h3>\n  <p>When returning a gift, a Luma Gift Card will be issued to the gift recipient for the amount of the returned merchandise. The card can be used for purchases from any Luma store, and online. In compliance with Federal law, for gifts valued at more than $2,000.00, the recipient will receive a check rather than an Luma Gift Card.</p>\n\n  <h3>Returning Merchandise by Mail</h3>\n  <p>On the back of the packing slip enclosed with your Luma order, please note the reason(s) for return and whether you wish to  exchange the item(s) or receive a credit/refund (depending on the original form of  payment).</p>\n  <p>Enclose the return section of the packing slip with your item(s). Please use one  of the return labels provided on the front of your packing slip to ensure proper  return address and credit information. Restricted items must be returned using  ground transportation.</p>\n  <p>Please allow 10 to 14 days for Luma to process your return.</p>\n</div>\n','2022-11-14 16:42:11','2022-11-14 16:42:11',1,0,'','','',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_store`
--

DROP TABLE IF EXISTS `cms_page_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cms_page_store` (
  `page_id` smallint(6) NOT NULL COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`page_id`,`store_id`),
  KEY `CMS_PAGE_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `CMS_PAGE_STORE_PAGE_ID_CMS_PAGE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `cms_page` (`page_id`) ON DELETE CASCADE,
  CONSTRAINT `CMS_PAGE_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='CMS Page To Store Linkage Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cms_page_store`
--

LOCK TABLES `cms_page_store` WRITE;
/*!40000 ALTER TABLE `cms_page_store` DISABLE KEYS */;
INSERT INTO `cms_page_store` VALUES (1,0),(2,0),(3,0),(4,0),(5,0),(6,0);
/*!40000 ALTER TABLE `cms_page_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_payment`
--

DROP TABLE IF EXISTS `consors_finanz_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_payment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `unique_id` varchar(255) NOT NULL COMMENT 'Unique Id',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction Id',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'Order Number',
  `status` varchar(255) DEFAULT NULL COMMENT 'Status',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `amount` int(11) NOT NULL COMMENT 'Amount',
  `billing_country_iso` varchar(255) NOT NULL COMMENT 'Billing Country Iso',
  `created_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created Time',
  `updated_time` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated Time',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Consors Finanz Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_payment`
--

LOCK TABLES `consors_finanz_payment` WRITE;
/*!40000 ALTER TABLE `consors_finanz_payment` DISABLE KEYS */;
INSERT INTO `consors_finanz_payment` VALUES (1,'636a44c7-2434-4653-b6e8-91cbb6bd5d65','202404231624920332086049','M2000000453','proposal','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',652,'DE','2024-04-23 14:13:02','2024-04-23 14:26:00'),(2,'dedb3ae6-4058-4146-87e7-eff0d23e7150','dedb3ae6-4058-4146-87e7-eff0d23e7150',NULL,'error','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',304,'DE','2024-04-23 14:45:49','2024-04-23 16:49:00'),(3,'476764fc-95b2-43b0-a2c1-04bfc96e86dc','202404231802920332510840','M2000000454','proposal','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',609,'DE','2024-04-23 16:00:15','2024-04-23 16:04:00'),(4,'cafabdbb-84d6-470e-9044-363a09442897','202404241010820334201440','M2000000455','proposal','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',304,'DE','2024-04-24 08:06:38','2024-04-24 08:12:00'),(5,'304e814c-d129-4d7b-9280-92e32a1996cf','202404241220320334766740','M2000000456','success','Dominik Genehmigung','ahtsham.ulhak@gmail.com',304,'DE','2024-04-24 10:19:35','2024-04-24 10:23:00'),(6,'96a0c5a9-cc8b-4fc9-867e-141117c088e5','202404241343920335103544','M2000000457','cancelled','Dominik Genehmigung','ahtsham.ulhak@gmail.com',304,'DE','2024-04-24 11:41:25','2024-04-24 13:00:55'),(7,'6c12e112-16ea-4a7b-bab2-2c54d126c473','202404241448420335358644','M2000000458','success','Dominik Genehmigung','ahtsham.ulhak@gmail.com',304,'DE','2024-04-24 12:47:28','2024-04-24 12:50:00'),(8,'cbe1f8c3-b6e2-469d-814c-ab39dca83730','202404251015120337783944','M2000000459','success','Andreas Jud','ajud@millemedia.de',304,'DE','2024-04-25 08:14:43','2024-04-25 08:18:01'),(9,'595fb28f-663c-4f17-bdc8-245161fe2339','202404251020420337802144','M2000000460','success','Andreas Jud','ajud@millemedia.de',304,'DE','2024-04-25 08:20:09','2024-04-25 08:23:01'),(10,'c3deb7f9-8065-4661-bac8-31498a66a817','202404251213820338421648','M2000000461','success','Dominik Genehmigung',NULL,304,'DE','2024-04-25 10:08:31','2024-04-25 10:15:00'),(11,'772351b0-6e6e-4ac3-bd1f-ee5e252bc234','202405211023520419161242','M2000000462','delivered','Lukas Millemedia','lbeyer@millemedia.de',150,'DE','2024-05-21 08:22:13','2024-05-21 14:59:14'),(12,'adffebd4-a82f-4203-9ef4-0a94d5af6a6e','202405211030420419203344','M2000000463','error_cancelled','Lukas Millemedia','lbeyer@millemedia.de',292,'DE','2024-05-21 08:30:20','2024-05-21 13:58:00'),(13,'a5618f3e-2ee3-499e-8578-6db94b387d7f','202408260945820737494345','M2000000464','success','Lukas Millemedia','lbeyer@millemedia.de',351,'DE','2024-08-26 07:45:05','2024-08-26 07:49:00'),(14,'ef97d78f-3aa9-435e-b654-478cdcc1d3be','ef97d78f-3aa9-435e-b654-478cdcc1d3be',NULL,'analysing','Sabine Mage-Test','mage@cf-test.de',551,'DE','2024-09-03 14:44:23','2024-09-03 14:44:24');
/*!40000 ALTER TABLE `consors_finanz_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consors_finanz_payment_pay_later`
--

DROP TABLE IF EXISTS `consors_finanz_payment_pay_later`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `consors_finanz_payment_pay_later` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `customer_account_number` varchar(255) NOT NULL COMMENT 'Customer Account Number Id',
  `application_number` varchar(255) DEFAULT NULL COMMENT 'Application Number',
  `order_number` varchar(255) DEFAULT NULL COMMENT 'Order Number',
  `status` varchar(255) DEFAULT NULL COMMENT 'Status',
  `payment_method` varchar(255) DEFAULT NULL COMMENT 'Payment Method',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `amount` int(11) NOT NULL COMMENT 'Amount',
  `customer_birth_date` varchar(256) DEFAULT NULL COMMENT 'Customer DOB',
  `billing_country_iso` varchar(255) NOT NULL COMMENT 'Billing Country Iso',
  `created_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created Time',
  `updated_time` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated Time',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=313 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Consors Finanz Payment Pay Later';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consors_finanz_payment_pay_later`
--

LOCK TABLES `consors_finanz_payment_pay_later` WRITE;
/*!40000 ALTER TABLE `consors_finanz_payment_pay_later` DISABLE KEYS */;
INSERT INTO `consors_finanz_payment_pay_later` VALUES (1,'000000083','3229496','79','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'01-01-1970','DE','2023-03-23 23:50:45','2023-03-23 23:51:20'),(2,'000000084','3229501','80','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',579,'07-12-1984','DE','2023-03-24 09:49:59','2023-03-24 10:01:14'),(3,'000000085',NULL,'81','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',372,'07-07-1960','DE','2023-03-27 14:18:18','2023-03-27 14:18:19'),(4,'000000086','3229523','82','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',372,'07-07-1960','DE','2023-03-27 14:36:48','2023-03-27 14:40:23'),(5,'000000087',NULL,'83','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',270,'05-05-2003','DE','2023-03-28 11:16:07','2023-03-28 11:16:07'),(6,'000000089','3229543','85','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',372,'07-07-1960','DE','2023-03-28 12:46:09','2023-03-28 18:51:19'),(7,'000000090',NULL,'86','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',399,'05-05-2003','DE','2023-03-29 10:37:22','2023-03-29 10:37:22'),(8,'000000091',NULL,'87','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',826,'05-05-2003','DE','2023-03-29 11:21:22','2023-03-29 11:21:22'),(9,'000000092',NULL,'88','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',619,'05-05-2003','DE','2023-03-29 11:22:32','2023-03-29 11:22:32'),(10,'6',NULL,'89','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','test1 test2','test@test.com',372,'01-01-1970','DE','2023-03-29 21:14:34','2023-03-29 21:14:34'),(11,'6',NULL,'90','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','test1 test2','test@test.com',372,'15-03-1990','DE','2023-03-30 15:51:54','2023-03-30 15:51:54'),(12,'6',NULL,'91','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','test1 test2','test@test.com',372,'28-02-1990','DE','2023-03-30 16:27:25','2023-03-30 16:27:25'),(13,'',NULL,'92','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'09-03-1990','DE','2023-03-30 16:32:07','2023-03-30 16:32:07'),(14,'','3229571','93','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Heier','dominik.heier@consorsfinanz.de',206,'01-01-1990','DE','2023-03-31 09:46:11','2023-03-31 09:46:41'),(15,'3',NULL,'95','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',385,'05-05-2003','DE','2023-04-26 09:11:16','2023-04-26 09:11:16'),(16,'3',NULL,'97','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',261,'05-05-2003','DE','2023-05-08 08:48:00','2023-05-08 08:48:00'),(17,'3',NULL,'98','proposal','Consors Finanz Buy Now Pay Later - Split Payment','Lukas Beyer','lbeyer@millemedia.de',361,'05-05-2003','DE','2023-05-09 12:54:29','2023-05-09 12:54:29'),(18,'3',NULL,'99','proposal','Consors Finanz Buy Now Pay Later - Split Payment','Lukas Beyer','lbeyer@millemedia.de',308,'05-05-2003','DE','2023-05-09 12:55:43','2023-05-09 12:55:43'),(19,'3',NULL,'103','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',826,'05-05-2003','DE','2023-05-23 09:18:32','2023-05-23 09:18:33'),(20,'3',NULL,'106','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',240,'05-05-2003','DE','2023-06-12 08:47:59','2023-06-12 08:47:59'),(21,'3',NULL,'109','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',385,'05-05-2003','DE','2023-06-12 09:08:33','2023-06-12 09:08:34'),(22,'',NULL,'110','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'14-06-2023','DE','2023-06-12 09:18:10','2023-06-12 09:18:10'),(23,'5',NULL,'111','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud',NULL,206,'07-07-1960','DE','2023-06-12 09:35:58','2023-06-12 09:35:58'),(24,'',NULL,'112','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'13-06-1990','DE','2023-06-12 10:38:11','2023-06-12 10:38:11'),(25,'',NULL,'113','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'09-06-1990','DE','2023-06-12 10:40:26','2023-06-12 10:41:08'),(26,'3',NULL,'114','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',826,'05-05-2003','DE','2023-06-12 12:11:07','2023-06-12 12:11:29'),(27,'3',NULL,'116','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',240,'01-01-1970','DE','2023-06-12 12:24:55','2023-06-12 12:25:27'),(28,'3',NULL,'117','approved','Consors Finanz Buy Now Pay Later - Split Payment','Lukas Beyer','lbeyer@millemedia.de',1239,'01-01-1970','DE','2023-06-12 12:47:17','2023-06-12 12:47:38'),(29,'3',NULL,'118','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',370,'01-01-1970','DE','2023-06-12 13:22:47','2023-06-12 13:23:07'),(30,'3',NULL,'119','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',385,'01-01-1970','DE','2023-06-13 10:16:51','2023-06-13 10:17:17'),(31,'',NULL,'121','proposal','Consors Finanz Buy Now Pay Later - Split Payment','Dominik Heier','dominik.heier@consorsfinanz.de',50,'01-01-1990','DE','2023-06-14 11:57:17','2023-06-14 11:57:17'),(32,'3',NULL,'122','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',826,'01-01-1970','DE','2023-06-14 13:20:52','2023-06-14 13:21:10'),(33,'',NULL,'123','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'15-06-1990','DE','2023-06-15 14:15:40','2023-06-15 14:16:13'),(34,'',NULL,'124','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'17-06-2023','DE','2023-06-15 14:29:00','2023-06-15 14:30:11'),(35,'',NULL,'125','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',745,'15-06-1990','DE','2023-06-15 15:19:57','2023-06-15 15:20:39'),(36,'',NULL,'126','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',745,'01-06-1990','DE','2023-06-15 16:17:34','2023-06-15 16:18:07'),(37,'',NULL,'127','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'09-06-1990','DE','2023-06-16 10:52:46','2023-06-16 10:53:12'),(38,'3',NULL,'128','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',826,'01-01-1970','DE','2023-06-19 07:23:49','2023-06-19 07:24:07'),(39,'',NULL,'129','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','Ahtsham@gmail.com',372,'15-06-2023','DE','2023-06-19 09:01:52','2023-06-19 09:02:47'),(40,'',NULL,'131','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'08-06-1990','DE','2023-06-26 10:58:42','2023-06-26 11:01:11'),(41,'',NULL,'132','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'07-06-1990','DE','2023-06-26 11:35:05','2023-06-26 11:35:06'),(42,'',NULL,'133','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'14-06-1990','DE','2023-06-26 11:43:07','2023-06-26 11:43:07'),(43,'',NULL,'134','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'16-06-1990','DE','2023-06-26 16:44:12','2023-06-26 16:44:51'),(44,'',NULL,'135','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','Ahtsham@gmail.com',372,'23-06-1990','DE','2023-06-26 16:59:24','2023-06-26 16:59:50'),(45,'',NULL,'136','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','Ahtsham@gmail.com',372,'08-06-1990','DE','2023-06-26 18:07:14','2023-06-26 18:07:57'),(46,'',NULL,'137','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',372,'15-06-1990','DE','2023-06-27 10:29:33','2023-06-27 10:29:34'),(47,'',NULL,'138','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','Ahtsham@gmail.com',372,'15-06-1990','DE','2023-06-27 10:34:06','2023-06-27 10:34:07'),(48,'',NULL,'139','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','Ahtsham@gmail.com',372,'29-06-1990','DE','2023-06-27 10:39:03','2023-06-27 10:39:04'),(49,'5',NULL,'140','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',206,'07-07-1960','DE','2023-06-28 11:24:09','2023-06-28 11:24:36'),(50,'5',NULL,'141','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',206,'07-07-1960','DE','2023-06-28 11:27:27','2023-06-28 11:27:45'),(51,'',NULL,'142','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','Ahtsham@gmail.com',372,'08-06-1990','DE','2023-06-28 22:28:37','2023-06-28 22:29:22'),(52,'',NULL,'143','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','xpto@gmail.com',372,'01-01-1990','DE','2023-06-28 22:45:01','2023-06-28 22:47:14'),(53,'',NULL,'144','cancelled','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Dominik Genehmigung','xpto@gmail.com',372,'01-01-1990','DE','2023-06-28 22:57:08','2023-06-28 22:57:37'),(54,'6',NULL,'145','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',372,'01-01-0199','DE','2023-06-28 23:08:20','2023-06-28 23:08:37'),(55,'6',NULL,'146','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',372,'01-01-1990','DE','2023-06-28 23:22:50','2023-06-28 23:45:56'),(56,'6',NULL,'147','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'01-01-1990','DE','2023-06-28 23:36:41','2023-06-28 23:37:03'),(57,'6',NULL,'M2000000153','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'13-07-1990','DE','2023-07-03 12:36:07','2023-07-03 12:36:59'),(58,'6',NULL,'M2000000154','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'12-07-1990','DE','2023-07-03 13:58:21','2023-07-03 13:58:49'),(59,'3',NULL,'M2000000155','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',1028,'01-01-1970','DE','2023-07-04 09:55:21','2023-07-04 09:55:53'),(60,'6',NULL,'M2000000156','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'27-07-1990','DE','2023-07-07 12:43:40','2023-07-07 12:43:58'),(61,'3',NULL,'M2000000157','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',370,'01-01-1970','DE','2023-07-12 09:12:19','2023-07-12 09:12:41'),(62,'3',NULL,'154','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',444,'01-01-1970','DE','2023-07-12 09:18:11','2023-07-12 09:20:27'),(63,'3',NULL,'M2000000159','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',424,'01-01-1970','DE','2023-07-12 09:26:26','2023-07-12 09:26:54'),(64,'3',NULL,'M2000000160','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',224,'05-05-2003','DE','2023-07-12 09:28:40','2023-07-12 09:29:01'),(65,'3',NULL,'M2000000161','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',468,'05-05-2003','DE','2023-07-12 09:33:03','2023-07-12 09:33:20'),(66,'3','3300583','M2000000162','ACCEPTED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',316,'05-05-2003','DE','2023-07-17 07:40:51','2023-07-19 04:17:46'),(67,'',NULL,'M2000000163','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','Ahtsham@gmail.com',464,'07-07-1990','DE','2023-07-17 11:30:34','2023-07-17 11:31:41'),(68,'6',NULL,'M2000000164','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'01-01-1970','DE','2023-07-17 11:52:26','2023-07-17 11:56:47'),(69,'6',NULL,'M2000000165','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'12-07-1990','DE','2023-07-17 11:59:03','2023-07-17 11:59:25'),(70,'6',NULL,'M2000000166','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'07-07-1990','DE','2023-07-18 12:52:44','2023-07-18 12:53:52'),(71,'6',NULL,'M2000000167','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'14-07-1990','DE','2023-07-18 13:10:39','2023-07-18 13:11:29'),(72,'3',NULL,'M2000000168','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',316,'05-05-2003','DE','2023-07-18 13:41:07','2023-07-18 13:41:35'),(73,'3',NULL,'M2000000169','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',318,'05-05-2003','DE','2023-07-18 14:13:06','2023-07-18 14:13:36'),(74,'3',NULL,'M2000000170','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',402,'05-05-2003','DE','2023-07-18 14:33:35','2023-07-18 14:33:35'),(75,'5',NULL,'M2000000171','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-18 14:36:24','2023-07-18 14:36:24'),(76,'5','3300603','M2000000172','SUCCESS','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-18 14:52:32','2023-07-19 12:22:41'),(77,'',NULL,'M2000000173','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Sabine Magento-Test','sabine.mitzkus@consorsfinanz.de',64,'01-01-1960','DE','2023-07-18 15:43:26','2023-07-18 15:43:27'),(78,'5',NULL,'M2000000174','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-18 16:06:06','2023-07-18 16:06:26'),(79,'6',NULL,'M2000000175','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'28-06-1990','DE','2023-07-18 16:39:53','2023-07-18 16:40:24'),(80,'5',NULL,'M2000000176','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-19 09:21:16','2023-07-19 09:21:49'),(81,'6',NULL,'M2000000177','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'07-07-1992','DE','2023-07-19 09:24:51','2023-07-19 09:25:21'),(82,'6',NULL,'M2000000178','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'07-07-1992','DE','2023-07-19 09:32:08','2023-07-19 09:32:27'),(83,'5',NULL,'M2000000179','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-19 11:29:37','2023-07-19 11:29:56'),(84,'5',NULL,'M2000000180','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-19 11:43:39','2023-07-19 11:43:55'),(85,'5',NULL,'M2000000181','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'07-07-1960','DE','2023-07-19 11:52:37','2023-07-19 11:52:53'),(86,'6',NULL,'M2000000182','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'07-07-1992','DE','2023-07-19 13:27:45','2023-07-19 13:28:54'),(87,'6',NULL,'M2000000183','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'14-07-1990','DE','2023-07-19 13:59:03','2023-07-19 13:59:48'),(88,'6',NULL,'M2000000184','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'15-07-1990','DE','2023-07-19 14:13:17','2023-07-19 14:14:18'),(89,'5','3300778','M2000000185','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',464,'01-01-1970','DE','2023-07-27 11:33:51','2023-07-27 11:34:31'),(90,'6',NULL,'M2000000186','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','test1 test2','test@test.com',464,'05-07-1990','DE','2023-07-31 11:08:12','2023-07-31 11:08:12'),(91,'6','3300838','M2000000187','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'13-07-1990','DE','2023-07-31 11:13:08','2023-07-31 12:44:36'),(92,'3','3300845','M2000000188','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',264,'05-05-2003','DE','2023-07-31 13:38:40','2023-07-31 13:39:50'),(93,'3','3300879','M2000000189','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',257,'05-05-2003','DE','2023-08-01 07:31:34','2023-08-01 07:42:46'),(94,'3','3300880','M2000000190','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',514,'05-05-2003','DE','2023-08-01 07:43:45','2023-08-01 07:45:33'),(95,'3','3300882','M2000000191','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',1028,'05-05-2003','DE','2023-08-01 07:46:10','2023-08-01 07:53:08'),(96,'3','3300895','M2000000192','SUCCESS','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',573,'05-05-2003','DE','2023-08-01 13:00:30','2023-08-01 13:00:42'),(97,'3','3300898','M2000000193','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',514,'05-05-2003','DE','2023-08-01 13:01:28','2023-08-03 16:09:15'),(98,'3','3300911','M2000000194','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',324,'05-05-2005','DE','2023-08-02 08:33:22','2023-08-02 08:34:53'),(99,'3','3300912','M2000000195','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',312,'01-01-1970','DE','2023-08-02 08:36:01','2023-08-02 08:38:24'),(100,'3','3300913','M2000000196','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',771,'01-01-1970','DE','2023-08-02 08:53:39','2023-08-02 08:55:06'),(101,'3','3300914','M2000000197','cancelled','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',296,'01-01-1970','DE','2023-08-02 08:57:08','2023-08-02 08:57:52'),(102,'6','3300924','M2000000198','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'23-08-1990','DE','2023-08-02 11:53:53','2023-08-02 11:55:44'),(103,'6','3300929','M2000000199','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'24-08-1990','DE','2023-08-02 12:12:17','2023-08-02 12:12:47'),(104,'6','3300930','M2000000200','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',1394,'01-01-1970','DE','2023-08-02 12:15:49','2023-08-02 13:14:20'),(105,'6','3300964','M2000000201','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',450,'19-08-1990','DE','2023-08-07 16:01:17','2023-08-07 16:03:42'),(106,'3','3300970','M2000000202','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',257,'01-01-1970','DE','2023-08-08 09:37:25','2023-08-08 09:37:45'),(107,'3','3300971','M2000000203','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',405,'01-01-1970','DE','2023-08-08 09:38:37','2023-08-08 09:41:45'),(108,'3','3300972','M2000000204','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',474,'01-01-1970','DE','2023-08-08 09:43:49','2023-08-08 09:44:08'),(109,'3','3300973','M2000000205','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',474,'01-01-1970','DE','2023-08-08 09:44:22','2023-08-08 09:44:45'),(110,'3','3300974','M2000000206','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',474,'01-01-1970','DE','2023-08-08 09:44:58','2023-08-08 09:48:42'),(111,'6',NULL,'M2000000207','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',1175,'02-08-1990','DE','2023-08-21 21:08:49','2023-08-21 21:08:49'),(112,'6',NULL,'M2000000208','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'10-08-2023','DE','2023-08-21 21:11:39','2023-08-21 21:11:40'),(113,'6',NULL,'M2000000209','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',64,'02-08-1990','DE','2023-08-21 21:34:58','2023-08-21 21:34:58'),(114,'6','3301144','M2000000210','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'01-08-1990','DE','2023-08-22 11:57:52','2023-08-22 12:00:34'),(115,'6','3301153','M2000000211','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',528,'16-08-1990','DE','2023-08-22 17:21:50','2023-08-22 17:22:52'),(116,'6','3301154','M2000000212','ERROR','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',1844,'09-08-1990','DE','2023-08-22 17:24:13','2023-08-22 17:36:49'),(117,'6','3301155','M2000000213','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',1763,'17-08-1990','DE','2023-08-22 17:38:01','2023-08-22 17:43:09'),(118,'6','3301157','M2000000214','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',1057,'10-08-1990','DE','2023-08-22 18:23:46','2023-08-22 18:25:13'),(119,'3',NULL,'M2000000215','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',444,'01-01-1970','DE','2023-08-29 08:54:13','2023-08-29 08:54:13'),(120,'3',NULL,'M2000000218','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',370,'01-01-1970','DE','2023-08-30 08:21:38','2023-08-30 08:21:38'),(121,'3',NULL,'M2000000219','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',771,'01-01-1970','DE','2023-08-30 08:22:57','2023-08-30 08:22:57'),(122,'3',NULL,'M2000000220','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',296,'01-01-1970','DE','2023-08-30 08:25:25','2023-08-30 08:25:58'),(123,'3',NULL,'M2000000221','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',265,'01-01-1970','DE','2023-08-30 08:27:51','2023-08-30 08:28:20'),(124,'3',NULL,'M2000000222','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',172,'01-01-1970','DE','2023-08-30 08:29:01','2023-08-30 08:29:01'),(125,'3',NULL,'M2000000223','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',222,'01-01-1970','DE','2023-08-30 08:30:25','2023-08-30 08:30:46'),(126,'3',NULL,'M2000000224','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',771,'01-01-1970','DE','2023-08-30 12:26:01','2023-08-30 12:26:01'),(127,'3',NULL,'M2000000225','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',1028,'01-01-1970','DE','2023-08-30 12:26:41','2023-08-30 12:27:03'),(128,'3','3301334','M2000000226','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',771,'01-01-1970','DE','2023-09-04 09:28:45','2023-09-04 09:29:09'),(129,'3','3301344','M2000000227','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',771,'01-01-1970','DE','2023-09-05 07:17:44','2023-09-05 07:18:21'),(130,'3','3301345','M2000000228','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Beyer','lbeyer@millemedia.de',316,'01-01-1970','DE','2023-09-05 07:22:31','2023-09-05 07:23:00'),(131,'3','3301346','M2000000229','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',316,'01-01-1970','DE','2023-09-05 07:23:18','2023-09-05 07:23:36'),(132,'7','3301347','M2000000230','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Mona Wenzel','mwentzel@millemedia.de',370,'01-01-1970','DE','2023-09-05 07:25:21','2023-09-05 07:25:48'),(133,'3','3301572','M2000000248','ERROR','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Beyer','lbeyer@millemedia.de',395,'01-01-1970','DE','2023-09-19 12:24:14','2023-09-19 12:24:34'),(134,'3','3301626','M2000000252','ERROR','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Beyer','lbeyer@millemedia.de',257,'01-01-1970','DE','2023-09-22 12:22:15','2023-09-22 12:22:35'),(135,'3','3301627','M2000000253','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',474,'01-01-1970','DE','2023-09-22 12:42:13','2023-09-22 12:42:36'),(136,'3','3301628','M2000000254','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',444,'01-01-1970','DE','2023-09-22 12:43:23','2023-09-22 12:43:59'),(137,'3','3301629','M2000000255','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',312,'01-01-1970','DE','2023-09-22 12:44:33','2023-09-22 12:44:53'),(138,'5','3301668','M2000000257','ERROR','Consors Finanz Buy Now Pay Later - Three Month Payment','Andreas Jud','ajud@millemedia.de',514,'07-07-1960','DE','2023-09-27 07:27:16','2023-09-27 07:27:56'),(139,'5','3242299','M2000000258','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','ajud@millemedia.de',257,'07-07-1960','DE','2023-09-27 07:35:36','2023-09-27 07:38:02'),(140,'5','3242300','M2000000259','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','ajud@millemedia.de',82,'07-07-1960','DE','2023-09-27 07:39:28','2023-09-27 07:40:29'),(141,'5','3242301','M2000000260','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','ajud@millemedia.de',82,'07-07-1960','DE','2023-09-27 07:42:47','2023-09-27 07:43:58'),(142,'5','3242302','M2000000261','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','ajud@millemedia.de',54,'07-07-1960','DE','2023-09-27 07:45:37','2023-09-27 07:53:01'),(143,'5',NULL,'M2000000262','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','ajud@millemedia.de',50,'01-01-1970','DE','2023-09-27 07:58:50','2023-09-27 07:58:50'),(144,'6',NULL,'M2000000263','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',160,'19-09-1990','DE','2023-09-28 12:40:49','2023-09-28 12:40:49'),(145,'6',NULL,'M2000000264','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Dominik Genehmigung','test@test.com',160,'13-09-1990','DE','2023-09-28 12:59:55','2023-09-28 12:59:55'),(146,'5','3301678','M2000000265','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',10,'07-07-1960','DE','2023-09-29 09:12:11','2023-09-29 09:14:18'),(147,'5','3301679','M2000000266','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Andreas Jud','ajud@millemedia.de',37,'07-07-1960','DE','2023-09-29 09:16:03','2023-09-29 09:16:29'),(148,'5','3301680','M2000000267','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Andreas Jud','ajud@millemedia.de',82,'07-07-1960','DE','2023-09-29 09:22:21','2023-09-29 09:22:48'),(149,'6','3301681','M2000000268','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'14-09-2023','DE','2023-09-29 10:42:21','2023-09-29 10:43:05'),(150,'6','3301682','M2000000269','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Dominik Genehmigung','test@test.com',464,'27-09-1990','DE','2023-09-29 10:57:18','2023-09-29 10:57:58'),(151,'6',NULL,'M2000000270','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',464,'08-09-1990','DE','2023-09-29 11:19:23','2023-09-29 11:19:24'),(152,'6','3301683','M2000000271','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Dominik Genehmigung','test@test.com',551,'14-09-1990','DE','2023-09-29 11:25:03','2023-09-29 11:25:28'),(153,'3','3301706','M2000000272','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',258,'05-05-2000','DE','2023-10-02 13:38:29','2023-10-02 13:40:33'),(154,'3','3301707','M2000000273','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',186,'05-05-2000','DE','2023-10-02 13:45:14','2023-10-02 13:46:09'),(155,'3',NULL,'M2000000274','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',304,'05-05-2003','DE','2023-10-02 13:47:07','2023-10-02 13:47:07'),(156,'6','3301712','M2000000275','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','test@test.com',1102,'19-10-1990','DE','2023-10-02 15:32:40','2023-10-02 15:35:28'),(157,'6','3301713','M2000000276','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Dominik Genehmigung','test@test.com',551,'25-10-1990','DE','2023-10-02 15:37:00','2023-10-02 15:38:03'),(158,'6','3301714','M2000000277','approved','Consors Finanz Buy Now Pay Later - Three Month Payment','Dominik Genehmigung','test@test.com',1653,'19-10-1990','DE','2023-10-02 15:38:53','2023-10-02 15:40:24'),(159,'3','3301715','M2000000279','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',372,'05-05-2003','DE','2023-10-04 07:53:08','2023-10-04 07:53:35'),(160,'3',NULL,'M2000000281','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',13,'05-05-2003','DE','2023-10-09 07:52:52','2023-10-09 07:52:52'),(161,'3',NULL,'M2000000282','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',93,'05-05-2000','DE','2023-10-09 08:00:42','2023-10-09 08:00:43'),(162,'3',NULL,'M2000000283','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',93,'05-05-2000','DE','2023-10-09 08:34:43','2023-10-09 08:34:44'),(163,'3',NULL,'M2000000284','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',93,'05-05-2000','DE','2023-10-09 08:41:40','2023-10-09 08:41:40'),(164,'','3301745','M2000000285','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',58,'23-01-1976','DE','2023-10-09 09:57:54','2023-10-09 10:30:41'),(165,'3',NULL,'M2000000288','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-23 09:49:59','2023-10-23 09:49:59'),(166,'',NULL,'M2000000289','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhak@gmail.com',551,'09-10-1990','DE','2023-10-24 09:40:02','2023-10-24 09:40:02'),(167,'',NULL,'M2000000290','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'10-10-1990','DE','2023-10-24 12:24:31','2023-10-24 12:24:31'),(168,'6',NULL,'M2000000291','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'02-10-1990','DE','2023-10-24 14:30:09','2023-10-24 14:30:09'),(169,'',NULL,'M2000000292','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'13-10-1990','DE','2023-10-24 14:45:42','2023-10-24 14:45:42'),(170,'',NULL,'M2000000293','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'11-10-1990','DE','2023-10-24 15:01:26','2023-10-24 15:01:26'),(171,'Tue, 24 Oct 2023 15:12:11 GMT',NULL,'M2000000294','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'18-10-1990','DE','2023-10-24 15:12:11','2023-10-24 15:12:11'),(172,'6',NULL,'M2000000295','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Dominik Genehmigung','aliriaz1994@gmail.com',551,'18-10-1990','DE','2023-10-24 17:38:35','2023-10-24 17:38:35'),(173,'6',NULL,'M2000000296','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'19-10-1990','DE','2023-10-24 17:47:16','2023-10-24 17:47:16'),(174,'6',NULL,'M2000000297','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'11-10-1990','DE','2023-10-25 07:13:56','2023-10-25 07:16:23'),(175,'6',NULL,'M2000000298','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'11-10-1990','DE','2023-10-25 07:37:55','2023-10-25 07:37:55'),(176,'6',NULL,'M2000000299','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'10-10-1990','DE','2023-10-25 07:44:06','2023-10-25 07:44:06'),(177,'6',NULL,'M2000000300','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'10-10-1990','DE','2023-10-25 08:33:42','2023-10-25 08:33:42'),(178,'3',NULL,'M2000000301','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-25 08:38:07','2023-10-25 08:38:07'),(179,'3',NULL,'M2000000302','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',50,'05-05-2003','DE','2023-10-25 08:39:33','2023-10-25 08:39:33'),(180,'6','3301854','M2000000303','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'09-10-1992','DE','2023-10-25 10:03:22','2023-10-25 10:03:55'),(181,'6','3301855','M2000000304','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'24-10-1990','DE','2023-10-25 10:07:36','2023-10-25 10:08:11'),(182,'6',NULL,'M2000000305','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'09-10-1990','DE','2023-10-25 10:15:24','2023-10-25 10:15:49'),(183,'6',NULL,'M2000000306','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'12-10-1990','DE','2023-10-25 10:22:23','2023-10-25 10:22:42'),(184,'6','3301859','M2000000307','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'10-10-1990','DE','2023-10-25 11:06:31','2023-10-25 11:06:55'),(185,'6','3301860','M2000000308','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',1102,'13-10-1990','DE','2023-10-25 11:17:48','2023-10-25 11:27:59'),(186,'Wed, 25 Oct 2023 11:29:31 GMT',NULL,'M2000000309','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'10-10-1990','DE','2023-10-25 11:29:31','2023-10-25 11:29:31'),(187,'Wed, 25 Oct 2023 12:27:31 GMT',NULL,'M2000000310','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'10-10-1990','DE','2023-10-25 12:27:31','2023-10-25 12:27:31'),(188,'3','3301869','M2000000312','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',93,'05-05-2003','DE','2023-10-25 14:36:34','2023-10-25 14:36:53'),(189,'5','3301870','M2000000313','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',43,'07-07-1960','DE','2023-10-25 16:17:08','2023-10-25 16:17:35'),(190,'6','3301876','M2000000314','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',1653,'10-10-1990','DE','2023-10-26 07:51:14','2023-10-26 08:02:43'),(191,'5','3301877','M2000000315','approved','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Andreas Jud','ajud@millemedia.de',304,'07-07-1960','DE','2023-10-26 08:31:04','2023-10-26 08:31:29'),(192,'6','3301878','M2000000316','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',1102,'18-10-1992','DE','2023-10-26 08:44:17','2023-10-26 08:44:53'),(193,'5','3301881','M2000000317','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Andreas Jud','ajud@millemedia.de',304,'07-07-0160','DE','2023-10-26 09:32:40','2023-10-26 09:33:05'),(194,'Thu, 26 Oct 2023 10:00:13 GMT',NULL,'M2000000319','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'12-10-1990','DE','2023-10-26 10:00:13','2023-10-26 10:00:13'),(195,'8','3301884','M2000000320','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'10-10-1990','DE','2023-10-26 10:03:03','2023-10-26 10:03:22'),(196,'8','3301885','M2000000321','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'18-10-1990','DE','2023-10-26 10:30:27','2023-10-26 10:30:57'),(197,'8','3301886','M2000000322','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'11-10-1990','DE','2023-10-26 10:34:08','2023-10-26 10:34:36'),(198,'8','3301887','M2000000323','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'17-10-1990','DE','2023-10-26 10:40:43','2023-10-26 10:41:03'),(199,'8','3301889','M2000000324','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'12-10-1990','DE','2023-10-26 11:32:09','2023-10-26 11:32:53'),(200,'8','3301890','M2000000325','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'12-10-1990','DE','2023-10-26 11:38:09','2023-10-26 11:38:51'),(201,'8','3301891','M2000000326','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'18-10-1990','DE','2023-10-26 11:45:00','2023-10-26 11:45:21'),(202,'8','3301892','M2000000327','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'10-10-1990','DE','2023-10-26 12:02:43','2023-10-26 12:03:03'),(203,'8','3301893','M2000000328','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'10-10-1990','DE','2023-10-26 12:24:12','2023-10-26 12:25:45'),(204,'Thu, 26 Oct 2023 13:38:16 GMT',NULL,'M2000000329','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',551,'11-10-2023','DE','2023-10-26 13:38:16','2023-10-26 13:38:16'),(205,'8','3301900','M2000000333','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1102,'11-10-1990','DE','2023-10-26 14:39:58','2023-10-26 14:40:20'),(206,'8','3301901','M2000000334','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1102,'11-10-1990','DE','2023-10-26 14:49:26','2023-10-26 14:49:45'),(207,'9','3301902','M2000000335','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','bc220404622@vu.edu.pk',551,'17-10-1990','DE','2023-10-26 15:08:07','2023-10-26 15:08:55'),(208,'9','3301903','M2000000336','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','bc220404622mfa@vu.edu.pk',551,'03-10-1990','DE','2023-10-26 15:11:48','2023-10-26 15:12:16'),(209,'9','3301904','M2000000338','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','bc220404622mfa@vu.edu.pk',551,'11-10-1990','DE','2023-10-26 15:25:27','2023-10-26 15:25:50'),(210,'8','3301905','M2000000339','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1653,'03-10-1990','DE','2023-10-26 16:49:56','2023-10-26 16:50:23'),(211,'9','3301906','M2000000340','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','bc220404622mfa@vu.edu.pk',551,'11-10-1990','DE','2023-10-26 17:23:28','2023-10-26 17:23:46'),(212,'8','3301907','M2000000341','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',2204,'17-10-1990','DE','2023-10-26 17:37:56','2023-10-26 17:38:13'),(213,'9','3301912','M2000000342','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ali Riaz','bc220404622mfa@vu.edu.pk',551,'11-10-1990','DE','2023-10-27 08:01:56','2023-10-27 08:14:14'),(214,'9','3301918','M2000000343','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ali Riaz','bc220404622mfa@vu.edu.pk',551,'10-10-1990','DE','2023-10-27 08:15:17','2023-10-27 08:15:37'),(215,'3','3301953','M2000000344','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',93,'05-05-2003','DE','2023-10-30 08:55:09','2023-10-30 08:55:35'),(216,'3','3301954','M2000000345','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-30 08:58:32','2023-10-30 08:58:49'),(217,'3','3301955','M2000000346','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-30 08:59:26','2023-10-30 08:59:47'),(218,'3','3301957','M2000000347','DECLINED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-30 09:01:46','2023-10-30 09:02:06'),(219,'3','3301958','M2000000348','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-30 09:04:52','2023-10-30 09:05:11'),(220,'3','3301959','M2000000349','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-30 09:05:30','2023-10-30 09:05:50'),(221,'7','3301960','M2000000350','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Mona Wenzel','mwentzel@millemedia.de',43,'05-05-2003','DE','2023-10-30 09:10:43','2023-10-30 09:11:02'),(222,'3','3301961','M2000000351','DECLINED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Millemedia','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-10-30 09:12:36','2023-10-30 09:12:59'),(223,'8',NULL,'M2000000352','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1653,'04-10-1990','DE','2023-10-30 09:51:15','2023-10-30 09:51:15'),(224,'6',NULL,'M2000000353','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','test1 test2','aliriaz1994@gmail.com',1102,'10-10-1990','DE','2023-10-30 09:56:46','2023-10-30 09:56:46'),(225,'9',NULL,'M2000000354','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ali Riaz','bc220404622mfa@vu.edu.pk',551,'03-10-1990','DE','2023-10-30 09:58:26','2023-10-30 09:58:26'),(226,'9','3301963','M2000000355','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ali Riaz','bc220404622mfa@vu.edu.pk',551,'04-10-1990','DE','2023-10-30 10:08:31','2023-10-30 10:08:54'),(227,'3',NULL,'M2000000356','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Millemedia','lbeyer@millemedia.de',105,'05-05-2003','DE','2023-10-30 10:33:01','2023-10-30 10:33:01'),(228,'3','3301964','M2000000357','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',50,'05-05-2003','DE','2023-10-30 10:34:14','2023-10-30 10:34:30'),(229,'3','3301965','M2000000358','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',50,'05-05-2003','DE','2023-10-30 10:34:46','2023-10-30 10:35:03'),(230,'3','3301969','M2000000359','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',50,'05-05-2003','DE','2023-11-01 08:12:01','2023-11-01 08:12:24'),(231,'3','3301970','M2000000360','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Approval','lbeyer@millemedia.de',50,'05-05-2003','DE','2023-11-01 08:13:27','2023-11-01 08:13:47'),(232,'3','3301971','M2000000361','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Rechnung','lbeyer@millemedia.de',50,'05-05-2003','DE','2023-11-01 08:14:14','2023-11-01 08:14:30'),(233,'3','3301973','M2000000362','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Rechnung','lbeyer@millemedia.de',31,'05-05-2003','DE','2023-11-01 08:17:02','2023-11-01 08:17:22'),(234,'7','3301974','M2000000363','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Mona Wentzel','mwentzel@millemedia.de',43,'05-05-2003','DE','2023-11-01 08:19:03','2023-11-01 08:19:21'),(235,'7','3301975','M2000000364','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Mona Wentzel','mwentzel@millemedia.de',43,'05-05-2003','DE','2023-11-01 08:33:26','2023-11-01 08:33:43'),(236,'3','3301979','M2000000366','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',58,'05-05-2003','DE','2023-11-01 10:05:56','2023-11-01 10:06:12'),(237,'3','3301980','M2000000367','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Millemedia','lbeyer@millemedia.de',62,'05-05-2003','DE','2023-11-01 10:35:19','2023-11-01 10:35:40'),(238,'7','3301981','M2000000368','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Mona Wentzel','mwentzel@millemedia.de',43,'02-07-2002','DE','2023-11-01 10:52:14','2023-11-01 10:52:54'),(239,'7','3301982','M2000000369','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Mona Wentzel','mwentzel@millemedia.de',43,'02-07-2002','DE','2023-11-01 10:54:16','2023-11-01 10:54:51'),(240,'Thu, 02 Nov 2023 06:21:50 GMT',NULL,'M2000000370','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Hapunkt','dominik.heier@consorsfinanz.de',117,'01-01-1990','DE','2023-11-02 06:21:50','2023-11-02 06:21:50'),(241,'1698918325','3302008','M2000000371','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'08-11-1990','DE','2023-11-02 09:45:25','2023-11-02 09:51:02'),(242,'1698918561','3302009','M2000000372','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',551,'15-11-1990','DE','2023-11-02 09:49:21','2023-11-02 09:49:41'),(243,'1698928380','3302024','M2000000373','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',551,'06-11-1990','DE','2023-11-02 12:33:00','2023-11-02 12:38:03'),(244,'1699010542','3302027','M2000000374','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',551,'06-11-1990','DE','2023-11-03 11:22:22','2023-11-03 11:35:45'),(245,'8','3302028','M2000000375','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'16-11-1990','DE','2023-11-03 11:28:30','2023-11-03 11:28:52'),(246,'8','3302029','M2000000376','approved','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'30-10-1990','DE','2023-11-03 11:29:30','2023-11-03 11:29:50'),(247,'1699338695',NULL,'M2000000377','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',58,'05-03-1990','DE','2023-11-07 06:31:35','2023-11-07 06:31:35'),(248,'3',NULL,'M2000000378','proposal','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Millemedia','lbeyer@millemedia.de',62,'05-05-2003','DE','2023-11-07 08:17:51','2023-11-07 08:17:51'),(249,'3',NULL,'M2000000379','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',13,'05-05-2003','DE','2023-11-07 08:56:29','2023-11-07 08:56:29'),(250,'1700462416','3302120','M2000000380','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',58,'23-01-1976','DE','2023-11-20 06:40:16','2023-11-20 09:09:29'),(251,'1700462685','3302121','M2000000381','cancelled','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',93,'23-01-1976','DE','2023-11-20 06:44:45','2023-11-20 09:10:37'),(252,'1700462792','3302122','M2000000382','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',85,'23-01-1976','DE','2023-11-20 06:46:32','2023-11-20 09:13:00'),(253,'1700463027','3302123','M2000000383','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',86,'23-01-1976','DE','2023-11-20 06:50:27','2023-11-20 09:15:29'),(254,'1700463201','3302124','M2000000384','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',157,'23-01-1976','DE','2023-11-20 06:53:20','2023-11-20 09:16:43'),(255,'1700463369','3302125','M2000000385','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',102,'23-01-1976','DE','2023-11-20 06:56:09','2023-11-20 09:19:40'),(256,'1700463523','3302126','M2000000386','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Test Invoice','dominik.heier@consorsfinanz.de',174,'23-01-1976','DE','2023-11-20 06:58:43','2023-11-20 09:23:03'),(257,'1700464050','3302127','M2000000387','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',37,'23-01-1976','DE','2023-11-20 07:07:30','2023-11-20 09:26:39'),(258,'1700464254','3302128','M2000000388','cancelled','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',33,'23-01-1976','DE','2023-11-20 07:10:54','2023-11-20 09:27:55'),(259,'1700464535','3302129','M2000000389','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',26,'23-01-1976','DE','2023-11-20 07:15:35','2023-11-20 09:30:01'),(260,'1700464821','3302130','M2000000390','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',162,'23-01-1976','DE','2023-11-20 07:20:21','2023-11-20 09:32:10'),(261,'1700464997','3302131','M2000000391','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',117,'23-01-1976','DE','2023-11-20 07:23:17','2023-11-20 09:34:32'),(262,'1700465566','3302132','M2000000392','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',157,'23-01-1976','DE','2023-11-20 07:32:46','2023-11-20 09:39:14'),(263,'1700466037','3302133','M2000000393','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Test Direct-Debit','dominik.heier@consorsfinanz.de',117,'23-01-1976','DE','2023-11-20 07:40:37','2023-11-20 09:41:33'),(264,'1700466383','3302134','M2000000394','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',58,'23-01-1976','DE','2023-11-20 07:46:23','2023-11-20 09:42:39'),(265,'1700466626','3302135','M2000000395','cancelled','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',51,'23-01-1976','DE','2023-11-20 07:50:26','2023-11-20 09:43:29'),(266,'1700466805','3302136','M2000000396','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',87,'23-01-1976','DE','2023-11-20 07:53:25','2023-11-20 09:44:18'),(267,'1700466945','3302137','M2000000397','SUCCESS','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',67,'23-01-1976','DE','2023-11-20 07:55:45','2023-11-20 07:58:20'),(268,'1700467182','3302138','M2000000398','SUCCESS','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',164,'23-01-1976','DE','2023-11-20 07:59:42','2023-11-20 07:59:54'),(269,'1700470136','3302142','M2000000399','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',117,'23-01-1976','DE','2023-11-20 08:48:56','2023-11-20 09:45:53'),(270,'3','3302143','M2000000400','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',26,'05-05-2003','DE','2023-11-20 08:51:30','2023-11-20 08:52:10'),(271,'1700470290','3302144','M2000000401','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',150,'23-01-1976','DE','2023-11-20 08:51:30','2023-11-20 09:47:57'),(272,'1700470566','3302145','M2000000402','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',53,'23-01-1976','DE','2023-11-20 08:56:06','2023-11-20 09:50:26'),(273,'1700470652','3302146','M2000000403','FINALIZED','Consors Finanz Buy Now Pay Later - Three Month Payment','Test Three-Month','dominik.heier@consorsfinanz.de',117,'23-01-1976','DE','2023-11-20 08:57:32','2023-11-20 09:52:45'),(274,'3','3302148','M2000000404','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',26,'05-05-2003','DE','2023-11-21 08:03:05','2023-11-21 08:03:22'),(275,'3',NULL,'M2000000405','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Lukas Millemedia','lbeyer@millemedia.de',26,'05-05-2003','DE','2023-11-21 08:31:24','2023-11-21 08:31:24'),(276,'3','3302151','M2000000406','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',93,'05-05-2003','DE','2023-11-21 08:59:14','2023-11-28 13:46:01'),(277,'7','3302152','M2000000407','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Mona Wentzel','mwentzel@millemedia.de',347,'02-07-2002','DE','2023-11-21 09:35:10','2023-11-28 13:43:31'),(278,'7','3302153','M2000000408','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Mona Wentzel','mwentzel@millemedia.de',304,'02-07-2002','DE','2023-11-21 09:40:01','2023-11-21 09:40:27'),(279,'3',NULL,'M2000000409','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',93,'05-05-2003','DE','2023-11-21 09:58:34','2023-11-21 09:58:34'),(280,'3','3302157','M2000000410','DECLINED','Consors Finanz Buy Now Pay Later - Three Month Payment','Lukas Millemedia','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-11-21 10:00:32','2023-11-28 12:06:43'),(281,'3','3302158','M2000000411','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Lukas Millemedia','lbeyer@millemedia.de',43,'05-05-2003','DE','2023-11-21 10:13:56','2023-11-27 14:50:00'),(282,'6',NULL,'M2000000413','proposal','Consors Finanz Buy Now Pay Later - Payment On Direct Debit','Dominik Genehmigung','aliriaz1994@gmail.com',551,'16-11-1990','DE','2023-11-22 11:59:45','2023-11-22 11:59:46'),(283,'6','3302236','M2000000414','DECLINED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','aliriaz1994@gmail.com',1102,'21-11-1990','DE','2023-11-28 13:48:38','2023-11-28 13:50:56'),(284,'6',NULL,'M2000000415','proposal','Consors Finanz Buy Now Pay Later - Payment On Invoice','test1 test2','aliriaz1994@gmail.com',1102,'31-10-1900','DE','2023-11-28 13:51:33','2023-11-28 13:51:33'),(285,'8','3302247','M2000000416','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',551,'15-11-1990','DE','2023-11-28 18:12:32','2023-11-28 18:14:04'),(286,'8','3302248','M2000000417','FINALIZED','Consors Finanz Buy Now Pay Later - Payment On Invoice','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'06-11-1990','DE','2023-11-28 18:17:32','2023-11-28 18:42:12'),(287,'8','3302249','M2000000418','approved','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'23-11-1990','DE','2023-11-28 18:53:36','2023-11-28 18:53:58'),(288,'8','3302250','M2000000419','DECLINED','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'19-11-2023','DE','2023-11-28 19:12:23','2023-11-28 19:14:42'),(289,'8','3302251','M2000000420','approved','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1102,'22-11-1990','DE','2023-11-28 19:36:19','2023-11-28 19:36:40'),(290,'8','3302271','M2000000421','approved','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',626,'08-11-1990','DE','2023-11-30 09:39:01','2023-11-30 09:44:55'),(291,'8','3302289','M2000000423','approved','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'14-12-2023','DE','2023-12-04 10:11:24','2023-12-04 10:13:10'),(292,'8','3302319','M2000000424','FINALIZED','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'11-12-1990','DE','2023-12-05 16:52:47','2023-12-05 16:55:35'),(293,'8','3302339','M2000000425','FINALIZED','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'12-12-1990','DE','2023-12-06 10:58:07','2023-12-06 11:00:51'),(294,'5','3302343','M2000000426','FINALIZED','Purchase on account from Consors Finanz','Andreas Jud','ajud@millemedia.de',96,'07-07-1960','DE','2023-12-06 15:06:26','2023-12-07 08:58:59'),(295,'5','3302344','M2000000427','FINALIZED','Purchase by direct debit from Consors Finanz','Andreas Jud','ajud@millemedia.de',72,'07-07-1960','DE','2023-12-06 15:09:43','2023-12-07 08:58:33'),(296,'5','3302345','M2000000428','FINALIZED','3-month payment by Consors Finanz','Andreas Jud','ajud@millemedia.de',58,'07-07-1960','DE','2023-12-06 15:11:41','2023-12-07 08:58:08'),(297,'8','3302347','M2000000429','DECLINED','Purchase on account from Consors Finanz','Dominik not same Genehmigung','ahtsham.ulhaq@perceptiond.com',626,'05-12-1990','DE','2023-12-06 22:52:56','2023-12-06 22:54:08'),(298,'8','3302348','M2000000430','FINALIZED','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1252,'06-12-1990','DE','2023-12-06 22:56:02','2023-12-06 23:00:17'),(299,'8','3302349','M2000000431','approved','Purchase by direct debit from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',626,'12-12-1990','DE','2023-12-06 23:03:51','2023-12-06 23:05:21'),(300,'5','3302350','M2000000432','approved','Purchase on account from Consors Finanz','Andreas Jud','ajud@millemedia.de',58,'07-07-1960','DE','2023-12-07 08:50:35','2023-12-07 08:51:05'),(301,'8',NULL,'M2000000433','proposal','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1102,'26-12-1990','DE','2023-12-07 09:41:33','2023-12-07 09:41:33'),(302,'1701942995',NULL,'M2000000434','approved','3-month payment by Consors Finanz','Dominik Hapunkt','dominik.heier@consorsfinanz.de',58,'01-01-1990','DE','2023-12-07 09:56:34','2023-12-07 09:58:46'),(303,'1701943348',NULL,'M2000000435','proposal','3-month payment by Consors Finanz','Dominik Hapunkt','dominik.heier@consorsfinanz.de',58,'01-01-1990','DE','2023-12-07 10:02:28','2023-12-07 10:02:28'),(304,'1701943389',NULL,'M2000000436','proposal','3-month payment by Consors Finanz','Dominik Hapunkt','dominik.heier@consorsfinanz.de',58,'01-01-1990','DE','2023-12-07 10:03:09','2023-12-07 10:03:09'),(305,'1701943501',NULL,'M2000000437','proposal','Purchase by direct debit from Consors Finanz','Dominik Hapunkt','dominik.heier@consorsfinanz.de',82,'01-01-1990','DE','2023-12-07 10:05:01','2023-12-07 10:05:01'),(306,'5','3302352','M2000000438','approved','Purchase by direct debit from Consors Finanz','Andreas Jud','ajud@millemedia.de',58,'07-07-1960','DE','2023-12-07 10:09:12','2023-12-07 10:30:12'),(307,'1701944499',NULL,'M2000000439','proposal','Purchase by direct debit from Consors Finanz','Dominik Hapunkt','dominik.heier@consorsfinanz.de',58,'01-01-1990','DE','2023-12-07 10:21:39','2023-12-07 10:21:39'),(308,'8',NULL,'M2000000440','proposal','Purchase on account from Consors Finanz','Dominik Genehmigung','ahtsham.ulhaq@perceptiond.com',1653,'11-12-2023','DE','2023-12-08 18:11:35','2023-12-08 18:11:36'),(309,'3','3302381','M2000000441','cancelled','Purchase on account from Consors Finanz','Lukas Millemedia','lbeyer@millemedia.de',50,'05-05-2000','DE','2023-12-11 12:36:29','2023-12-11 13:48:07'),(310,'3','3302382','M2000000442','DECLINED','Purchase on account from Consors Finanz','Lukas Millemedia','lbeyer@millemedia.de',50,'05-05-2000','DE','2023-12-11 12:42:45','2023-12-11 13:47:05'),(311,'3','3302383','M2000000443','FINALIZED','Purchase by direct debit from Consors Finanz','Lukas Millemedia','lbeyer@millemedia.de',100,'05-05-2000','DE','2023-12-11 14:27:00','2023-12-11 14:38:22'),(312,'3','3302384','M2000000444','FINALIZED','3-month payment by Consors Finanz','Lukas Millemedia','lbeyer@millemedia.de',50,'05-05-2000','DE','2023-12-11 14:38:57','2023-12-11 14:39:51');
/*!40000 ALTER TABLE `consors_finanz_payment_pay_later` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_config_data`
--

DROP TABLE IF EXISTS `core_config_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `core_config_data` (
  `config_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Config ID',
  `scope` varchar(8) NOT NULL DEFAULT 'default' COMMENT 'Config Scope',
  `scope_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Config Scope ID',
  `path` varchar(255) NOT NULL DEFAULT 'general' COMMENT 'Config Path',
  `value` text DEFAULT NULL COMMENT 'Config Value',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`config_id`),
  UNIQUE KEY `CORE_CONFIG_DATA_SCOPE_SCOPE_ID_PATH` (`scope`,`scope_id`,`path`)
) ENGINE=InnoDB AUTO_INCREMENT=370 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Config Data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `core_config_data`
--

LOCK TABLES `core_config_data` WRITE;
/*!40000 ALTER TABLE `core_config_data` DISABLE KEYS */;
INSERT INTO `core_config_data` VALUES (1,'default',0,'catalog/search/engine','elasticsearch7','2022-11-14 13:29:27'),(2,'default',0,'catalog/search/elasticsearch7_server_hostname','http://localhost','2022-11-14 16:28:40'),(3,'default',0,'catalog/search/elasticsearch7_server_port','9200','2022-11-14 13:29:27'),(4,'default',0,'catalog/search/elasticsearch7_index_prefix','magento2','2022-11-14 13:29:27'),(5,'default',0,'catalog/search/elasticsearch7_server_timeout','15','2022-11-14 13:29:27'),(6,'default',0,'catalog/search/elasticsearch7_enable_auth','1','2024-04-24 10:11:59'),(7,'default',0,'catalog/search/elasticsearch7_username','elastic','2022-11-14 15:51:42'),(8,'default',0,'catalog/search/elasticsearch7_password','Media77!','2024-04-24 10:11:59'),(9,'default',0,'web/seo/use_rewrites','1','2022-11-14 16:28:40'),(10,'default',0,'web/unsecure/base_url','https://mage.millemedia.de/','2022-11-14 16:28:40'),(11,'default',0,'general/locale/code','de_DE','2022-11-14 16:28:40'),(12,'default',0,'general/locale/timezone','Europe/Berlin','2022-11-14 16:28:40'),(13,'default',0,'currency/options/base','EUR','2022-11-14 16:28:40'),(14,'default',0,'currency/options/default','EUR','2022-11-14 16:28:40'),(15,'default',0,'currency/options/allow','EUR','2022-11-14 16:28:40'),(16,'default',0,'general/region/display_all','1','2022-11-14 16:28:40'),(17,'default',0,'general/region/state_required','AL,AR,AU,BY,BO,BR,BG,CA,CL,CN,CO,HR,DK,EC,EE,DE,GR,GY,IS,IN,IT,LV,LT,MX,PY,PE,PL,PT,RO,ES,SR,SE,CH,US,UY,VE','2023-02-15 10:27:11'),(18,'default',0,'catalog/category/root_id','2','2022-11-14 16:28:42'),(19,'default',0,'analytics/subscription/enabled','1','2022-11-14 16:28:43'),(20,'default',0,'crontab/default/jobs/analytics_subscribe/schedule/cron_expr','0 * * * *','2022-11-14 16:28:43'),(21,'default',0,'crontab/default/jobs/analytics_collect_data/schedule/cron_expr','00 02 * * *','2022-11-14 16:28:43'),(22,'default',0,'msp_securitysuite_recaptcha/frontend/enabled','0','2022-11-14 16:28:43'),(23,'default',0,'msp_securitysuite_recaptcha/backend/enabled','0','2022-11-14 16:28:43'),(24,'default',0,'twofactorauth/duo/application_key','gsCXcESwCXnBskJA8x5Zs7btRMSEVnzmftm7ChfVwjgj93ZkpHgoT5fVwIwaEli1','2022-11-14 16:28:43'),(25,'default',0,'design/theme/theme_id','2','2022-11-14 16:41:32'),(26,'default',0,'design/head/includes','<link  rel=\"stylesheet\" type=\"text/css\"  media=\"all\" href=\"{{MEDIA_URL}}styles.css\" />','2022-11-14 16:41:32'),(27,'default',0,'carriers/tablerate/active','1','2022-11-14 16:42:08'),(28,'default',0,'carriers/tablerate/condition_name','package_value_with_discount','2022-11-14 16:42:08'),(29,'default',0,'sales/msrp/enabled','1','2022-11-14 16:42:09'),(30,'default',0,'twofactorauth/general/force_providers','google','2022-11-14 17:07:25'),(31,'default',0,'admin/usage/enabled','0','2022-11-14 17:08:07'),(32,'default',0,'general/country/destinations',NULL,'2022-11-14 17:09:42'),(33,'default',0,'general/locale/weight_unit','kgs','2022-11-14 17:09:42'),(34,'default',0,'general/locale/firstday','0','2022-11-14 17:09:42'),(35,'default',0,'general/store_information/name','Magento Testshop','2022-11-14 17:09:42'),(36,'default',0,'general/store_information/phone',NULL,'2022-11-14 17:09:42'),(37,'default',0,'general/store_information/hours',NULL,'2022-11-14 17:09:42'),(38,'default',0,'general/store_information/country_id','DE','2022-11-14 17:09:42'),(39,'default',0,'general/store_information/region_id','85','2022-11-14 17:09:42'),(40,'default',0,'general/store_information/postcode',NULL,'2022-11-14 17:09:42'),(41,'default',0,'general/store_information/city',NULL,'2022-11-14 17:09:42'),(42,'default',0,'general/store_information/street_line1',NULL,'2022-11-14 17:09:42'),(43,'default',0,'general/store_information/street_line2',NULL,'2022-11-14 17:09:42'),(44,'default',0,'general/store_information/merchant_vat_number',NULL,'2022-11-14 17:09:42'),(45,'default',0,'general/single_store_mode/enabled','0','2022-11-14 17:09:42'),(46,'default',0,'trans_email/ident_general/name','Magento Shop','2022-11-14 17:18:51'),(47,'default',0,'trans_email/ident_general/email','ajud@millemedia.de','2022-11-14 17:18:51'),(48,'default',0,'trans_email/ident_support/name','CustomerSupport','2022-11-14 17:18:51'),(49,'default',0,'trans_email/ident_support/email','ajud@millemedia.de','2022-11-14 17:18:51'),(50,'default',0,'system/full_page_cache/varnish/access_list','localhost','2023-01-02 13:43:08'),(51,'default',0,'system/full_page_cache/varnish/backend_host','localhost','2023-01-02 13:43:08'),(52,'default',0,'system/full_page_cache/varnish/backend_port','8080','2023-01-02 13:43:08'),(53,'default',0,'system/full_page_cache/varnish/grace_period','300','2023-01-02 13:43:08'),(54,'default',0,'admin/security/session_lifetime','31536000','2023-01-02 13:43:35'),(55,'default',0,'consors_finanz/germany/api_username','1pstest','2023-01-02 14:47:01'),(56,'default',0,'consors_finanz/germany/api_key',NULL,'2023-01-02 14:47:01'),(57,'default',0,'consors_finanz/germany/client_id','8403','2023-01-02 14:47:01'),(58,'default',0,'consors_finanz/germany/vendor_id','8403','2023-01-02 14:47:01'),(59,'default',0,'consors_finanz/germany/vendor_password','ecec8403','2023-01-02 14:47:01'),(60,'default',0,'consors_finanz/germany/hash_key','12345678910','2023-01-02 14:47:01'),(61,'default',0,'consors_finanz/germany/shop_name',NULL,'2023-01-02 14:47:01'),(62,'default',0,'consors_finanz/germany/duration_and_interest_rate','{\"_1672670720858_858\":{\"duration\":\"6\",\"interest_rate\":\"9.9\"},\"_1672670726836_836\":{\"duration\":\"12\",\"interest_rate\":\"9.9\"},\"_1672670729902_902\":{\"duration\":\"18\",\"interest_rate\":\"9.9\"},\"_1672670734555_555\":{\"duration\":\"24\",\"interest_rate\":\"9.9\"},\"_1672670737607_607\":{\"duration\":\"30\",\"interest_rate\":\"9.9\"},\"_1672670740087_87\":{\"duration\":\"36\",\"interest_rate\":\"9.9\"},\"_1672670742445_445\":{\"duration\":\"42\",\"interest_rate\":\"9.9\"},\"_1672670746141_141\":{\"duration\":\"48\",\"interest_rate\":\"9.9\"},\"_1672670748484_484\":{\"duration\":\"54\",\"interest_rate\":\"9.9\"},\"_1672670750586_586\":{\"duration\":\"60\",\"interest_rate\":\"9.9\"},\"_1672670752786_786\":{\"duration\":\"66\",\"interest_rate\":\"9.9\"},\"_1672670755302_302\":{\"duration\":\"72\",\"interest_rate\":\"9.9\"}}','2023-01-02 14:47:01'),(63,'default',0,'consors_finanz/germany/standard_duration','12','2023-01-02 14:47:01'),(64,'default',0,'consors_finanz/germany/promotional_rate_vendor_id','41','2023-03-13 12:55:08'),(65,'default',0,'consors_finanz/germany/promotional_rate_setting','3','2023-03-11 13:33:27'),(66,'default',0,'consors_finanz/germany/promotional_interest_duration','18','2023-01-02 14:47:01'),(67,'default',0,'consors_finanz/germany/promotional_rate_category','41','2023-03-13 08:37:36'),(68,'default',0,'consors_finanz/germany/minimum_amount','250','2023-01-02 14:47:01'),(69,'default',0,'consors_finanz/germany/rate_display','1','2023-01-02 14:47:01'),(70,'default',0,'consors_finanz/germany/live_mode','0','2023-01-02 14:47:01'),(71,'default',0,'consors_finanz/germany/logging','0','2023-01-02 14:47:01'),(72,'default',0,'consors_finanz/germany/shop_logo','default/shoplogo-150_50.jpg','2023-02-15 18:21:07'),(73,'default',0,'consors_finanz/austria/api_username',NULL,'2023-01-02 14:47:01'),(74,'default',0,'consors_finanz/austria/api_key',NULL,'2023-01-02 14:47:01'),(75,'default',0,'consors_finanz/austria/client_id',NULL,'2023-01-02 14:47:01'),(76,'default',0,'consors_finanz/austria/vendor_id',NULL,'2023-01-02 14:47:01'),(77,'default',0,'consors_finanz/austria/vendor_password',NULL,'2023-01-02 14:47:01'),(78,'default',0,'consors_finanz/austria/hash_key','0:3:Jf1uJpkRdbU6Gh7N0IcfGHVbCHIBDJ5qOR2t9UExSqUBv3wNOF+H','2023-01-02 14:47:01'),(79,'default',0,'consors_finanz/austria/shop_name',NULL,'2023-01-02 14:47:01'),(80,'default',0,'consors_finanz/austria/duration',NULL,'2023-01-02 14:47:01'),(81,'default',0,'consors_finanz/austria/interest_percentage',NULL,'2023-01-02 14:47:01'),(82,'default',0,'consors_finanz/austria/standard_duration',NULL,'2023-01-02 14:47:01'),(83,'default',0,'consors_finanz/austria/promotional_rate_vendor_id',NULL,'2023-01-02 14:47:01'),(84,'default',0,'consors_finanz/austria/promotional_rate_setting','1','2023-01-02 14:47:01'),(85,'default',0,'consors_finanz/austria/promotional_interest_duration','6','2023-01-02 14:47:01'),(86,'default',0,'consors_finanz/austria/promotional_rate_category','38','2023-01-02 14:47:01'),(87,'default',0,'consors_finanz/austria/minimum_amount',NULL,'2023-01-02 14:47:01'),(88,'default',0,'consors_finanz/austria/rate_display','1','2023-01-02 14:47:01'),(89,'default',0,'consors_finanz/austria/live_mode','0','2023-01-02 14:47:01'),(90,'default',0,'consors_finanz/austria/logging','0','2023-01-02 14:47:01'),(91,'default',0,'consors_finanz/austria/shop_logo',NULL,'2023-01-02 14:47:01'),(92,'default',0,'general/country/default','DE','2023-02-15 10:27:11'),(93,'default',0,'admin/captcha/enable','0','2023-03-07 09:42:21'),(94,'default',0,'admin/captcha/forms',NULL,'2023-03-07 09:42:21'),(95,'default',0,'paypal/general/merchant_country',NULL,'2023-03-19 17:28:44'),(96,'default',0,'payment/consors_finanz/api_username','1pstest','2023-10-23 11:23:32'),(97,'default',0,'payment/consors_finanz/api_key','e93c8c99-34ae-4f96-9a3b-8d761c99f013','2023-10-23 11:23:32'),(98,'default',0,'payment/consors_finanz/client_id','8403','2023-09-26 08:27:35'),(99,'default',0,'payment/consors_finanz/vendor_id','8403','2023-09-26 08:27:35'),(100,'default',0,'payment/consors_finanz/vendor_password','ecec8403','2023-10-23 11:23:32'),(101,'default',0,'payment/consors_finanz/hash_key','12345678910','2023-09-26 08:27:35'),(102,'default',0,'payment/consors_finanz/shop_name','Magento 2 Test Shop','2023-07-18 13:37:36'),(103,'default',0,'payment/consors_finanz/duration_and_interest_rate','{\"_1678468128384_384\":{\"duration\":\"6\",\"interest_rate\":\"9.9\"},\"_1678468132792_792\":{\"duration\":\"12\",\"interest_rate\":\"9.9\"},\"_1678471209026_26\":{\"duration\":\"18\",\"interest_rate\":\"9.9\"},\"_1678471209887_887\":{\"duration\":\"24\",\"interest_rate\":\"9.9\"},\"_1678471211131_131\":{\"duration\":\"30\",\"interest_rate\":\"9.9\"},\"_1678471211633_633\":{\"duration\":\"36\",\"interest_rate\":\"9.9\"},\"_1678471212264_264\":{\"duration\":\"42\",\"interest_rate\":\"9.9\"},\"_1678471213994_994\":{\"duration\":\"48\",\"interest_rate\":\"9.9\"},\"_1678471214608_608\":{\"duration\":\"54\",\"interest_rate\":\"9.9\"},\"_1678471233842_842\":{\"duration\":\"60\",\"interest_rate\":\"9.9\"},\"_1678471237398_398\":{\"duration\":\"66\",\"interest_rate\":\"9.9\"},\"_1678471239241_241\":{\"duration\":\"72\",\"interest_rate\":\"9.9\"}}','2023-03-19 17:28:44'),(104,'default',0,'payment/consors_finanz/standard_duration','12','2023-03-19 17:28:44'),(105,'default',0,'payment/consors_finanz/promotional_rate_vendor_id',NULL,'2023-03-19 17:28:44'),(106,'default',0,'payment/consors_finanz/promotional_rate_setting','1','2023-09-26 08:27:35'),(107,'default',0,'payment/consors_finanz/promotional_interest_duration','12','2023-03-19 17:28:44'),(108,'default',0,'payment/consors_finanz/promotional_rate_category','41','2023-03-19 17:28:44'),(109,'default',0,'payment/consors_finanz/minimum_amount','100','2023-03-19 17:28:44'),(110,'default',0,'payment/consors_finanz/rate_display','1','2023-03-19 17:28:44'),(111,'default',0,'payment/consors_finanz/live_mode','0','2023-03-19 17:28:44'),(112,'default',0,'payment/consors_finanz/logging','0','2023-03-19 17:28:44'),(113,'default',0,'payment/consors_finanz/shop_logo',NULL,'2023-03-19 17:28:44'),(114,'default',0,'payment/paypal_express/active','0','2023-03-19 17:28:44'),(115,'default',0,'payment/paypal_express/in_context','0','2023-03-19 17:28:44'),(116,'default',0,'payment/paypal_paylater/experience_active','0','2023-03-19 17:28:44'),(117,'default',0,'paypal/general/business_account',NULL,'2023-03-19 17:28:44'),(118,'default',0,'paypal/wpp/api_authentication','0','2023-03-19 17:28:44'),(119,'default',0,'paypal/wpp/api_username',NULL,'2023-03-19 17:28:44'),(120,'default',0,'paypal/wpp/api_password',NULL,'2023-03-19 17:28:44'),(121,'default',0,'paypal/wpp/api_signature',NULL,'2023-03-19 17:28:44'),(122,'default',0,'paypal/wpp/sandbox_flag','0','2023-03-19 17:28:44'),(123,'default',0,'paypal/wpp/use_proxy','0','2023-03-19 17:28:44'),(124,'default',0,'payment/paypal_express/title','PayPal Express Checkout','2023-03-19 17:28:44'),(125,'default',0,'payment/paypal_express/sort_order',NULL,'2023-03-19 17:28:44'),(126,'default',0,'payment/paypal_express/payment_action','Authorization','2023-03-19 17:28:44'),(127,'default',0,'payment/paypal_express/visible_on_product','1','2023-03-19 17:28:44'),(128,'default',0,'payment/paypal_express/visible_on_cart','1','2023-03-19 17:28:44'),(129,'default',0,'payment/paypal_express/allowspecific','0','2023-03-19 17:28:44'),(130,'default',0,'payment/paypal_express/debug','0','2023-03-19 17:28:44'),(131,'default',0,'payment/paypal_express/verify_peer','1','2023-03-19 17:28:44'),(132,'default',0,'payment/paypal_express/line_items_enabled','1','2023-03-19 17:28:44'),(133,'default',0,'payment/paypal_express/transfer_shipping_options','0','2023-03-19 17:28:44'),(134,'default',0,'paypal/wpp/button_flavor','dynamic','2023-03-19 17:28:44'),(135,'default',0,'payment/paypal_express/require_billing_address','0','2023-03-19 17:28:44'),(136,'default',0,'payment/paypal_express/allow_ba_signup','never','2023-03-19 17:28:44'),(137,'default',0,'payment/paypal_express/skip_order_review_step','1','2023-03-19 17:28:44'),(138,'default',0,'payment/paypal_billing_agreement/active','1','2023-03-19 17:28:44'),(139,'default',0,'payment/paypal_billing_agreement/title','PayPal Billing Agreement','2023-03-19 17:28:44'),(140,'default',0,'payment/paypal_billing_agreement/sort_order',NULL,'2023-03-19 17:28:44'),(141,'default',0,'payment/paypal_billing_agreement/payment_action','Authorization','2023-03-19 17:28:44'),(142,'default',0,'payment/paypal_billing_agreement/allowspecific','0','2023-03-19 17:28:44'),(143,'default',0,'payment/paypal_billing_agreement/debug','0','2023-03-19 17:28:44'),(144,'default',0,'payment/paypal_billing_agreement/verify_peer','1','2023-03-19 17:28:44'),(145,'default',0,'payment/paypal_billing_agreement/line_items_enabled','0','2023-03-19 17:28:44'),(146,'default',0,'payment/paypal_billing_agreement/allow_billing_agreement_wizard','1','2023-03-19 17:28:44'),(147,'default',0,'paypal/fetch_reports/ftp_login',NULL,'2023-03-19 17:28:44'),(148,'default',0,'paypal/fetch_reports/ftp_password',NULL,'2023-03-19 17:28:44'),(149,'default',0,'paypal/fetch_reports/ftp_sandbox','0','2023-03-19 17:28:44'),(150,'default',0,'paypal/fetch_reports/ftp_ip',NULL,'2023-03-19 17:28:44'),(151,'default',0,'paypal/fetch_reports/ftp_path',NULL,'2023-03-19 17:28:44'),(152,'default',0,'paypal/fetch_reports/active','0','2023-03-19 17:28:44'),(153,'default',0,'paypal/fetch_reports/schedule','1','2023-03-19 17:28:44'),(154,'default',0,'paypal/fetch_reports/time','00,00,00','2023-03-19 17:28:44'),(155,'default',0,'paypal/style/logo',NULL,'2023-03-19 17:28:44'),(156,'default',0,'paypal/style/page_style',NULL,'2023-03-19 17:28:44'),(157,'default',0,'paypal/style/paypal_hdrimg',NULL,'2023-03-19 17:28:44'),(158,'default',0,'paypal/style/paypal_hdrbackcolor',NULL,'2023-03-19 17:28:44'),(159,'default',0,'paypal/style/paypal_hdrbordercolor',NULL,'2023-03-19 17:28:44'),(160,'default',0,'paypal/style/paypal_payflowcolor',NULL,'2023-03-19 17:28:44'),(161,'default',0,'paypal/style/checkout_page_button_customize','0','2023-03-19 17:28:44'),(162,'default',0,'paypal/style/product_page_button_customize','0','2023-03-19 17:28:44'),(163,'default',0,'paypal/style/cart_page_button_customize','0','2023-03-19 17:28:44'),(164,'default',0,'paypal/style/mini_cart_page_button_customize','0','2023-03-19 17:28:44'),(165,'default',0,'paypal/style/disable_funding_options',NULL,'2023-03-19 17:28:44'),(166,'default',0,'payment/braintree/active','0','2023-03-19 17:28:44'),(167,'default',0,'payment/braintree_cc_vault/active','0','2023-03-19 17:28:44'),(168,'default',0,'payment/braintree/title','Credit Card','2023-03-19 17:28:44'),(169,'default',0,'payment/braintree/environment','sandbox','2023-03-19 17:28:44'),(170,'default',0,'payment/braintree/payment_action','authorize','2023-03-19 17:28:44'),(171,'default',0,'payment/braintree/sandbox_merchant_id',NULL,'2023-03-19 17:28:44'),(172,'default',0,'payment/braintree/sandbox_public_key',NULL,'2023-03-19 17:28:44'),(173,'default',0,'payment/braintree/sandbox_private_key',NULL,'2023-03-19 17:28:44'),(174,'default',0,'payment/braintree_cc_vault/title','Stored Cards','2023-03-19 17:28:44'),(175,'default',0,'payment/braintree/merchant_account_id',NULL,'2023-03-19 17:28:44'),(176,'default',0,'payment/braintree/skip_admin','0','2023-03-19 17:28:44'),(177,'default',0,'payment/braintree/fraudprotection_threshold',NULL,'2023-03-19 17:28:44'),(178,'default',0,'payment/braintree/debug','0','2023-03-19 17:28:44'),(179,'default',0,'payment/braintree/useccv','1','2023-03-19 17:28:44'),(180,'default',0,'payment/braintree/send_line_items','1','2023-03-19 17:28:44'),(181,'default',0,'payment/braintree/cctypes','AE,VI,MC,DI,JCB,DN,MI','2023-03-19 17:28:44'),(182,'default',0,'payment/braintree/sort_order',NULL,'2023-03-19 17:28:44'),(183,'default',0,'payment/braintree/allowspecific','0','2023-03-19 17:28:44'),(184,'default',0,'payment/braintree/specificcountry',NULL,'2023-03-19 17:28:44'),(185,'default',0,'payment/braintree/countrycreditcard','[]','2023-03-19 17:28:44'),(186,'default',0,'payment/braintree_ach_direct_debit/active','0','2023-03-19 17:28:44'),(187,'default',0,'payment/braintree_ach_direct_debit/sort_order',NULL,'2023-03-19 17:28:44'),(188,'default',0,'payment/braintree_applepay/active','0','2023-03-19 17:28:44'),(189,'default',0,'payment/braintree_applepay/payment_action','authorize','2023-03-19 17:28:44'),(190,'default',0,'payment/braintree_applepay/merchant_name','Store','2023-03-19 17:28:44'),(191,'default',0,'payment/braintree_applepay/sort_order',NULL,'2023-03-19 17:28:44'),(192,'default',0,'payment/braintree_local_payment/active','0','2023-03-19 17:28:44'),(193,'default',0,'payment/braintree_local_payment/sort_order',NULL,'2023-03-19 17:28:44'),(194,'default',0,'payment/braintree_googlepay/active','0','2023-03-19 17:28:44'),(195,'default',0,'payment/braintree_googlepay/payment_action','authorize','2023-03-19 17:28:44'),(196,'default',0,'payment/braintree_googlepay/btn_color','0','2023-03-19 17:28:44'),(197,'default',0,'payment/braintree_googlepay/merchant_id','testmode','2023-03-19 17:28:44'),(198,'default',0,'payment/braintree_googlepay/cctypes','VISA,MASTERCARD,AMEX','2023-03-19 17:28:44'),(199,'default',0,'payment/braintree_googlepay/sort_order',NULL,'2023-03-19 17:28:44'),(200,'default',0,'payment/braintree_venmo/active','0','2023-03-19 17:28:44'),(201,'default',0,'payment/braintree_venmo/sort_order',NULL,'2023-03-19 17:28:44'),(202,'default',0,'payment/braintree_paypal/active','0','2023-03-19 17:28:44'),(203,'default',0,'payment/braintree_paypal_credit/active','0','2023-03-19 17:28:44'),(204,'default',0,'payment/braintree_paypal_paylater/active','0','2023-03-19 17:28:44'),(205,'default',0,'payment/braintree_paypal/title','PayPal','2023-03-19 17:28:44'),(206,'default',0,'payment/braintree_paypal_vault/active','0','2023-03-19 17:28:44'),(207,'default',0,'payment/braintree_paypal/sort_order','2','2023-03-19 17:28:44'),(208,'default',0,'payment/braintree_paypal/merchant_name_override',NULL,'2023-03-19 17:28:44'),(209,'default',0,'payment/braintree_paypal/payment_action','authorize','2023-03-19 17:28:44'),(210,'default',0,'payment/braintree_paypal/allowspecific','0','2023-03-19 17:28:44'),(211,'default',0,'payment/braintree_paypal/specificcountry',NULL,'2023-03-19 17:28:44'),(212,'default',0,'payment/braintree_paypal/require_billing_address','0','2023-03-19 17:28:44'),(213,'default',0,'payment/braintree_paypal/debug','0','2023-03-19 17:28:44'),(214,'default',0,'payment/braintree_paypal/display_on_shopping_cart','1','2023-03-19 17:28:44'),(215,'default',0,'payment/braintree_paypal/payment_location','cart','2023-03-19 17:28:44'),(216,'default',0,'payment/braintree_paypal/paypal_button_type','paypal','2023-03-19 17:28:44'),(217,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_show','1','2023-03-19 17:28:44'),(218,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_layout','horizontal','2023-03-19 17:28:44'),(219,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_tagline','0','2023-03-19 17:28:44'),(220,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_label','paypal','2023-03-19 17:28:44'),(221,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_color','gold','2023-03-19 17:28:44'),(222,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_shape','rect','2023-03-19 17:28:44'),(223,'default',0,'payment/braintree_paypal/button_location_cart_type_paypal_size','responsive','2023-03-19 17:28:44'),(224,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_show','1','2023-03-19 17:28:44'),(225,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_layout','horizontal','2023-03-19 17:28:44'),(226,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_tagline','0','2023-03-19 17:28:44'),(227,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_label','paypal','2023-03-19 17:28:44'),(228,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_color','gold','2023-03-19 17:28:44'),(229,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_shape','rect','2023-03-19 17:28:44'),(230,'default',0,'payment/braintree_paypal/button_location_cart_type_paylater_size','responsive','2023-03-19 17:28:44'),(231,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_show','1','2023-03-19 17:28:44'),(232,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_layout','horizontal','2023-03-19 17:28:44'),(233,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_tagline','0','2023-03-19 17:28:44'),(234,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_label','paypal','2023-03-19 17:28:44'),(235,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_color','gold','2023-03-19 17:28:44'),(236,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_shape','rect','2023-03-19 17:28:44'),(237,'default',0,'payment/braintree_paypal/button_location_cart_type_credit_size','responsive','2023-03-19 17:28:44'),(238,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_show','1','2023-03-19 17:28:44'),(239,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_layout','text','2023-03-19 17:28:44'),(240,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_logo','inline','2023-03-19 17:28:44'),(241,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_logo_position','left','2023-03-19 17:28:44'),(242,'default',0,'payment/braintree_paypal/button_location_cart_type_messaging_text_color','black','2023-03-19 17:28:44'),(243,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_show','1','2023-03-19 17:28:44'),(244,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_layout','horizontal','2023-03-19 17:28:44'),(245,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_tagline','0','2023-03-19 17:28:44'),(246,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_label','paypal','2023-03-19 17:28:44'),(247,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_color','gold','2023-03-19 17:28:44'),(248,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_shape','rect','2023-03-19 17:28:44'),(249,'default',0,'payment/braintree_paypal/button_location_checkout_type_paypal_size','responsive','2023-03-19 17:28:44'),(250,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_show','1','2023-03-19 17:28:44'),(251,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_layout','horizontal','2023-03-19 17:28:44'),(252,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_tagline','0','2023-03-19 17:28:44'),(253,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_label','paypal','2023-03-19 17:28:44'),(254,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_color','gold','2023-03-19 17:28:44'),(255,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_shape','rect','2023-03-19 17:28:44'),(256,'default',0,'payment/braintree_paypal/button_location_checkout_type_paylater_size','responsive','2023-03-19 17:28:44'),(257,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_show','1','2023-03-19 17:28:44'),(258,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_layout','horizontal','2023-03-19 17:28:44'),(259,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_tagline','0','2023-03-19 17:28:44'),(260,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_label','paypal','2023-03-19 17:28:44'),(261,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_color','gold','2023-03-19 17:28:44'),(262,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_shape','rect','2023-03-19 17:28:44'),(263,'default',0,'payment/braintree_paypal/button_location_checkout_type_credit_size','responsive','2023-03-19 17:28:44'),(264,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_show','1','2023-03-19 17:28:44'),(265,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_layout','text','2023-03-19 17:28:44'),(266,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_logo','inline','2023-03-19 17:28:44'),(267,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_logo_position','left','2023-03-19 17:28:44'),(268,'default',0,'payment/braintree_paypal/button_location_checkout_type_messaging_text_color','black','2023-03-19 17:28:44'),(269,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_show','1','2023-03-19 17:28:44'),(270,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_layout','horizontal','2023-03-19 17:28:44'),(271,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_tagline','0','2023-03-19 17:28:44'),(272,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_label','paypal','2023-03-19 17:28:44'),(273,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_color','gold','2023-03-19 17:28:44'),(274,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_shape','rect','2023-03-19 17:28:44'),(275,'default',0,'payment/braintree_paypal/button_location_productpage_type_paypal_size','responsive','2023-03-19 17:28:44'),(276,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_show','1','2023-03-19 17:28:44'),(277,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_layout','horizontal','2023-03-19 17:28:44'),(278,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_tagline','0','2023-03-19 17:28:44'),(279,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_label','paypal','2023-03-19 17:28:44'),(280,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_color','gold','2023-03-19 17:28:44'),(281,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_shape','rect','2023-03-19 17:28:44'),(282,'default',0,'payment/braintree_paypal/button_location_productpage_type_paylater_size','responsive','2023-03-19 17:28:44'),(283,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_show','1','2023-03-19 17:28:44'),(284,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_layout','horizontal','2023-03-19 17:28:44'),(285,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_tagline','0','2023-03-19 17:28:44'),(286,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_label','paypal','2023-03-19 17:28:44'),(287,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_color','gold','2023-03-19 17:28:44'),(288,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_shape','rect','2023-03-19 17:28:44'),(289,'default',0,'payment/braintree_paypal/button_location_productpage_type_credit_size','responsive','2023-03-19 17:28:44'),(290,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_show','1','2023-03-19 17:28:44'),(291,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_layout','text','2023-03-19 17:28:44'),(292,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_logo','inline','2023-03-19 17:28:44'),(293,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_logo_position','left','2023-03-19 17:28:44'),(294,'default',0,'payment/braintree_paypal/button_location_productpage_type_messaging_text_color','black','2023-03-19 17:28:44'),(295,'default',0,'payment/braintree/verify_3dsecure','0','2023-03-19 17:28:44'),(296,'default',0,'payment/braintree/threshold_amount',NULL,'2023-03-19 17:28:44'),(297,'default',0,'payment/braintree/verify_all_countries','0','2023-03-19 17:28:44'),(298,'default',0,'payment/braintree/verify_specific_countries',NULL,'2023-03-19 17:28:44'),(299,'default',0,'payment/braintree/descriptor_name',NULL,'2023-03-19 17:28:44'),(300,'default',0,'payment/braintree/descriptor_phone',NULL,'2023-03-19 17:28:44'),(301,'default',0,'payment/braintree/descriptor_url',NULL,'2023-03-19 17:28:44'),(302,'default',0,'payment/free/specificcountry',NULL,'2023-03-19 17:28:44'),(303,'default',0,'payment/checkmo/specificcountry',NULL,'2023-03-19 17:28:44'),(304,'default',0,'payment/checkmo/payable_to',NULL,'2023-03-19 17:28:44'),(305,'default',0,'payment/checkmo/mailing_address',NULL,'2023-03-19 17:28:44'),(306,'default',0,'payment/checkmo/min_order_total',NULL,'2023-03-19 17:28:44'),(307,'default',0,'payment/checkmo/max_order_total',NULL,'2023-03-19 17:28:44'),(308,'default',0,'payment/checkmo/sort_order',NULL,'2023-03-19 17:28:44'),(309,'default',0,'payment/banktransfer/specificcountry',NULL,'2023-03-19 17:28:44'),(310,'default',0,'payment/banktransfer/instructions',NULL,'2023-03-19 17:28:44'),(311,'default',0,'payment/banktransfer/min_order_total',NULL,'2023-03-19 17:28:44'),(312,'default',0,'payment/banktransfer/max_order_total',NULL,'2023-03-19 17:28:44'),(313,'default',0,'payment/banktransfer/sort_order',NULL,'2023-03-19 17:28:44'),(314,'default',0,'payment/cashondelivery/specificcountry',NULL,'2023-03-19 17:28:44'),(315,'default',0,'payment/cashondelivery/instructions',NULL,'2023-03-19 17:28:44'),(316,'default',0,'payment/cashondelivery/min_order_total',NULL,'2023-03-19 17:28:44'),(317,'default',0,'payment/cashondelivery/max_order_total',NULL,'2023-03-19 17:28:44'),(318,'default',0,'payment/cashondelivery/sort_order',NULL,'2023-03-19 17:28:44'),(319,'default',0,'payment/purchaseorder/specificcountry',NULL,'2023-03-19 17:28:44'),(320,'default',0,'payment/purchaseorder/min_order_total',NULL,'2023-03-19 17:28:44'),(321,'default',0,'payment/purchaseorder/max_order_total',NULL,'2023-03-19 17:28:44'),(322,'default',0,'payment/purchaseorder/sort_order',NULL,'2023-03-19 17:28:44'),(323,'default',0,'payment/payment_on_invoice/active','1','2023-03-23 22:21:08'),(324,'default',0,'payment/payment_on_direct_debit/active','1','2023-03-23 22:21:08'),(325,'default',0,'payment/split_payment/active','1','2023-03-23 22:21:08'),(326,'default',0,'payment/consor_finanz_all_in_one/bnpl/installments',NULL,'2023-03-23 22:21:08'),(327,'default',0,'payment/consor_finanz_all_in_one/bnpl/api_username','psp2804128','2023-10-25 08:35:01'),(328,'default',0,'payment/consor_finanz_all_in_one/bnpl/api_key','33710a22-7589-4231-8cf5-446b57965bd4','2023-10-25 08:35:01'),(329,'default',0,'payment/consor_finanz_all_in_one/bnpl/client_id','2804128','2023-10-25 08:35:01'),(330,'default',0,'payment/consor_finanz_all_in_one/bnpl/vendor_id','2804128','2023-10-25 08:35:01'),(331,'default',0,'payment/consor_finanz_all_in_one/bnpl/vendor_password','Lumumi123!','2023-10-25 08:35:01'),(332,'default',0,'payment/consor_finanz_all_in_one/bnpl/hash_key','qZpAhLxN2-','2023-09-29 09:07:04'),(333,'default',0,'payment/consor_finanz_all_in_one/bnpl/shop_name','Magento2 testshop BNPL','2023-09-19 12:23:00'),(334,'default',0,'payment/consor_finanz_all_in_one/bnpl/live_mode','0','2023-09-27 07:59:08'),(335,'default',0,'payment/consor_finanz_all_in_one/bnpl/logging','1','2023-09-27 07:30:02'),(336,'default',0,'payment/consor_finanz_all_in_one/bnpl/shop_logo',NULL,'2023-03-23 22:21:08'),(337,'default',0,'payment/three_month_payment/active','1','2023-06-26 10:56:45'),(338,'default',0,'payment/consors_finanz/gateway',NULL,'2023-09-13 15:05:53'),(339,'default',0,'payment/consors_finanz/host',NULL,'2023-09-13 15:05:53'),(340,'default',0,'payment/consor_finanz_all_in_one/bnpl/payment_on_invoice_and_direct_debit_min_value','10','2023-09-22 07:25:43'),(341,'default',0,'payment/consor_finanz_all_in_one/bnpl/three_month_payment_min_value','27','2023-09-22 07:25:43'),(342,'default',0,'tax/calculation/cross_border_trade_enabled','0','2023-12-07 09:46:24'),(343,'default',0,'tax/defaults/postcode',NULL,'2023-12-07 09:46:24'),(344,'default',0,'tax/display/type','2','2023-12-07 09:46:24'),(345,'default',0,'tax/notification/ignore_discount','0','2023-12-07 09:46:24'),(346,'default',0,'tax/notification/ignore_price_display','0','2023-12-07 09:46:24'),(347,'default',0,'tax/notification/ignore_apply_discount','0','2023-12-07 09:46:24'),(348,'default',0,'tax/display/shipping','2','2023-12-07 09:46:24'),(349,'default',0,'tax/calculation/price_includes_tax','1','2023-12-07 09:51:18'),(350,'default',0,'tax/cart_display/price','2','2023-12-07 09:54:36'),(351,'default',0,'tax/cart_display/subtotal','2','2023-12-07 09:54:36'),(352,'default',0,'tax/cart_display/shipping','2','2023-12-07 09:54:36'),(353,'default',0,'tax/defaults/country','DE','2023-12-07 09:56:07'),(354,'stores',2,'payment/financing/active','0','2024-04-02 18:27:11'),(355,'default',0,'payment/financing/active','1','2024-04-16 12:22:17'),(356,'default',0,'catalog/productalert_cron/frequency','D','2024-04-24 10:11:58'),(357,'default',0,'crontab/default/jobs/catalog_product_alert/schedule/cron_expr','0 0 * * *','2024-04-24 10:11:58'),(358,'default',0,'crontab/default/jobs/catalog_product_alert/run/model',NULL,'2024-04-24 10:11:59'),(359,'default',0,'catalog/productalert_cron/time','00,00,00','2024-04-24 10:11:59'),(360,'default',0,'catalog/productalert_cron/error_email',NULL,'2024-04-24 10:11:59'),(361,'default',0,'catalog/product_video/youtube_api_key',NULL,'2024-04-24 10:11:59'),(362,'default',0,'catalog/price/scope','0','2024-04-24 10:11:59'),(363,'default',0,'catalog/search/elasticsearch7_minimum_should_match',NULL,'2024-04-24 10:11:59'),(364,'default',0,'catalog/custom_options/use_calendar','0','2024-04-24 10:11:59'),(365,'default',0,'catalog/custom_options/year_range',',','2024-04-24 10:11:59'),(366,'default',0,'catalog/placeholder/image_placeholder',NULL,'2024-04-24 10:11:59'),(367,'default',0,'catalog/placeholder/small_image_placeholder',NULL,'2024-04-24 10:11:59'),(368,'default',0,'catalog/placeholder/thumbnail_placeholder',NULL,'2024-04-24 10:11:59'),(369,'default',0,'catalog/placeholder/swatch_image_placeholder',NULL,'2024-04-24 10:11:59');
/*!40000 ALTER TABLE `core_config_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cron_schedule`
--

DROP TABLE IF EXISTS `cron_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `cron_schedule` (
  `schedule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Schedule ID',
  `job_code` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Job Code',
  `status` varchar(7) NOT NULL DEFAULT 'pending' COMMENT 'Status',
  `messages` text DEFAULT NULL COMMENT 'Messages',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `scheduled_at` timestamp NULL DEFAULT NULL COMMENT 'Scheduled At',
  `executed_at` timestamp NULL DEFAULT NULL COMMENT 'Executed At',
  `finished_at` timestamp NULL DEFAULT NULL COMMENT 'Finished At',
  PRIMARY KEY (`schedule_id`),
  KEY `CRON_SCHEDULE_JOB_CODE_STATUS_SCHEDULED_AT` (`job_code`,`status`,`scheduled_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cron Schedule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cron_schedule`
--

LOCK TABLES `cron_schedule` WRITE;
/*!40000 ALTER TABLE `cron_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `cron_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity`
--

DROP TABLE IF EXISTS `customer_address_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Active',
  `city` varchar(255) NOT NULL COMMENT 'City',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `country_id` varchar(255) NOT NULL COMMENT 'Country',
  `fax` varchar(255) DEFAULT NULL COMMENT 'Fax',
  `firstname` varchar(255) NOT NULL COMMENT 'First Name',
  `lastname` varchar(255) NOT NULL COMMENT 'Last Name',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middle Name',
  `postcode` varchar(255) DEFAULT NULL COMMENT 'Zip/Postal Code',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Name Prefix',
  `region` varchar(255) DEFAULT NULL COMMENT 'State/Province',
  `region_id` int(10) unsigned DEFAULT NULL COMMENT 'State/Province',
  `street` text NOT NULL COMMENT 'Street Address',
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Name Suffix',
  `telephone` varchar(255) NOT NULL COMMENT 'Phone Number',
  `vat_id` varchar(255) DEFAULT NULL COMMENT 'VAT number',
  `vat_is_valid` int(10) unsigned DEFAULT NULL COMMENT 'VAT number validity',
  `vat_request_date` varchar(255) DEFAULT NULL COMMENT 'VAT number validation request date',
  `vat_request_id` varchar(255) DEFAULT NULL COMMENT 'VAT number validation request ID',
  `vat_request_success` int(10) unsigned DEFAULT NULL COMMENT 'VAT number validation request success',
  PRIMARY KEY (`entity_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_PARENT_ID` (`parent_id`),
  CONSTRAINT `CUSTOMER_ADDRESS_ENTITY_PARENT_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity`
--

LOCK TABLES `customer_address_entity` WRITE;
/*!40000 ALTER TABLE `customer_address_entity` DISABLE KEYS */;
INSERT INTO `customer_address_entity` VALUES (1,NULL,1,'2022-11-14 16:42:11','2022-11-14 16:42:11',1,'Calder',NULL,'US',NULL,'Veronica','Costello',NULL,'49628-7978',NULL,'Michigan',33,'6146 Honey Bluff Parkway',NULL,'(555) 229-3326',NULL,NULL,NULL,NULL,NULL),(4,NULL,3,'2023-01-04 11:33:17','2023-08-29 09:23:31',1,'Graz',NULL,'AT',NULL,'Lukas','Beyer',NULL,'8010',NULL,'Oberösterreich',97,'Teststraße 4',NULL,'01710123456',NULL,NULL,NULL,NULL,NULL),(5,NULL,3,'2023-01-04 11:34:06','2024-01-08 11:25:59',1,'Hamburg',NULL,'DE',NULL,'Lukas','Millemedia',NULL,'22765',NULL,'Hamburg',85,'Borselstrasse 22',NULL,'01757352172',NULL,NULL,NULL,NULL,NULL),(9,NULL,4,'2023-01-19 13:58:52','2023-01-19 13:58:52',1,'München',NULL,'DE',NULL,'Sabine','Mitzkus',NULL,'80696',NULL,'Bayern',81,'Rüdesheimerstr. 1',NULL,'015152801302',NULL,NULL,NULL,NULL,NULL),(10,NULL,5,'2023-01-20 12:37:43','2023-12-07 08:49:42',1,'Hamburg','Millemedia GmbH','DE',NULL,'Andreas','Jud',NULL,'22765',NULL,'Hamburg',85,'Borselstraße 3',NULL,'01715715634',NULL,NULL,NULL,NULL,NULL),(11,NULL,5,'2023-02-09 15:00:26','2023-09-27 07:41:43',1,'Hamburg',NULL,'DE',NULL,'Andreas','Jud',NULL,'22605',NULL,'Hamburg',85,'Trenknerweg 100a',NULL,'00491715715634',NULL,NULL,NULL,NULL,NULL),(12,NULL,6,'2023-03-29 21:14:34','2023-11-28 13:48:20',1,'München','test','DE',NULL,'test1','test2',NULL,'68307',NULL,'Hamburg',85,'Linkstr 38',NULL,'01757352172',NULL,NULL,NULL,NULL,NULL),(13,NULL,6,'2023-06-28 23:07:07','2023-06-28 23:07:07',1,'München',NULL,'DE',NULL,'Dominik','Genehmigung',NULL,'68307',NULL,'Berlin',82,'Linkstr 38',NULL,'01710123456',NULL,NULL,NULL,NULL,NULL),(14,NULL,7,'2023-09-05 07:24:53','2023-11-01 08:18:05',1,'Hamburg',NULL,'DE',NULL,'Mona','Wentzel',NULL,'22765',NULL,'Hamburg',85,'Borselstraße 4',NULL,'01710123456',NULL,NULL,NULL,NULL,NULL),(15,NULL,5,'2023-09-27 07:33:48','2023-09-27 07:33:48',1,'Hamburg','Millemedia GmbH','DE',NULL,'Test','Approval',NULL,'22765',NULL,'Hamburg',85,'Borselstraße 3',NULL,'00491715715634',NULL,NULL,NULL,NULL,NULL),(18,NULL,5,'2023-09-27 07:41:07','2023-09-27 07:41:07',1,'Hamburg',NULL,'DE',NULL,'Test','Refusal',NULL,'22765',NULL,'Hamburg',85,'Borselstraße 3',NULL,'00491715715634',NULL,NULL,NULL,NULL,NULL),(22,NULL,3,'2023-11-07 08:17:51','2023-11-07 08:17:51',1,'Stralsund',NULL,'DE',NULL,'Lukas','Millemedia',NULL,'18435',NULL,'Mecklenburg-Vorpommern',87,'Teststraße 23',NULL,'01710123456',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer_address_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_datetime`
--

DROP TABLE IF EXISTS `customer_address_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_DTIME_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_DTIME_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Datetime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_datetime`
--

LOCK TABLES `customer_address_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_decimal`
--

DROP TABLE IF EXISTS `customer_address_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_DEC_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_DEC_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Decimal';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_decimal`
--

LOCK TABLES `customer_address_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_int`
--

DROP TABLE IF EXISTS `customer_address_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_INT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_INT_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Int';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_int`
--

LOCK TABLES `customer_address_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_text`
--

DROP TABLE IF EXISTS `customer_address_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` text NOT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CSTR_ADDR_ENTT_TEXT_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_TEXT_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Text';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_text`
--

LOCK TABLES `customer_address_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_varchar`
--

DROP TABLE IF EXISTS `customer_address_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_address_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ADDRESS_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CSTR_ADDR_ENTT_VCHR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_ADDR_ENTT_VCHR_ENTT_ID_CSTR_ADDR_ENTT_ENTT_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Address Entity Varchar';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_address_entity_varchar`
--

LOCK TABLES `customer_address_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_dummy_cl`
--

DROP TABLE IF EXISTS `customer_dummy_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_dummy_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='customer_dummy_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_dummy_cl`
--

LOCK TABLES `customer_dummy_cl` WRITE;
/*!40000 ALTER TABLE `customer_dummy_cl` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_dummy_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute`
--

DROP TABLE IF EXISTS `customer_eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `is_visible` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Visible',
  `input_filter` varchar(255) DEFAULT NULL COMMENT 'Input Filter',
  `multiline_count` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Multiline Count',
  `validate_rules` text DEFAULT NULL COMMENT 'Validate Rules',
  `is_system` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is System',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `data_model` varchar(255) DEFAULT NULL COMMENT 'Data Model',
  `is_used_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Used in Grid',
  `is_visible_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible in Grid',
  `is_filterable_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Filterable in Grid',
  `is_searchable_in_grid` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Searchable in Grid',
  `grid_filter_condition_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Grid Filter Condition Type',
  PRIMARY KEY (`attribute_id`),
  KEY `CUSTOMER_EAV_ATTRIBUTE_SORT_ORDER` (`sort_order`),
  CONSTRAINT `CUSTOMER_EAV_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Eav Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute`
--

LOCK TABLES `customer_eav_attribute` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute` DISABLE KEYS */;
INSERT INTO `customer_eav_attribute` VALUES (1,1,NULL,0,NULL,1,10,NULL,1,1,1,0,0),(2,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(3,1,NULL,0,NULL,1,20,NULL,1,1,0,1,0),(4,0,NULL,0,NULL,0,30,NULL,0,0,0,0,0),(5,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,40,NULL,0,0,0,0,0),(6,0,'trim',0,NULL,0,50,NULL,0,0,0,0,0),(7,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,60,NULL,0,0,0,0,0),(8,0,NULL,0,NULL,0,70,NULL,0,0,0,0,0),(9,1,NULL,0,'{\"input_validation\":\"email\"}',1,80,NULL,1,1,1,1,0),(10,1,NULL,0,NULL,1,25,NULL,1,1,1,0,0),(11,0,'date',0,'{\"input_validation\":\"date\"}',0,90,NULL,1,1,1,0,0),(12,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(13,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(14,0,NULL,0,'{\"input_validation\":\"date\"}',1,0,NULL,0,0,0,0,0),(15,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(16,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(17,0,NULL,0,'{\"max_text_length\":255}',0,100,NULL,1,1,0,1,0),(18,0,NULL,0,NULL,1,0,NULL,1,1,1,0,0),(19,0,NULL,0,NULL,0,0,NULL,1,1,1,0,0),(20,0,NULL,0,'[]',0,110,NULL,1,1,1,0,0),(21,1,NULL,0,NULL,1,28,NULL,0,0,0,0,0),(22,0,NULL,0,NULL,0,10,NULL,0,0,0,0,0),(23,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,20,NULL,1,0,0,1,0),(24,0,'trim',0,NULL,0,30,NULL,0,0,0,0,0),(25,1,'trim',0,'{\"max_text_length\":255,\"min_text_length\":1}',1,40,NULL,1,0,0,1,0),(26,0,NULL,0,NULL,0,50,NULL,0,0,0,0,0),(27,1,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',1,60,NULL,1,0,0,1,0),(28,1,NULL,2,'{\"max_text_length\":255,\"min_text_length\":1}',1,70,NULL,1,0,0,1,0),(29,1,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',1,100,NULL,1,0,0,1,0),(30,1,NULL,0,NULL,1,80,NULL,1,1,1,0,0),(31,1,NULL,0,NULL,1,90,NULL,1,1,0,1,0),(32,1,NULL,0,NULL,1,90,NULL,0,0,0,0,0),(33,1,NULL,0,'[]',1,110,'Magento\\Customer\\Model\\Attribute\\Data\\Postcode',1,1,1,1,0),(34,1,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',1,120,NULL,1,1,1,1,0),(35,0,NULL,0,'{\"max_text_length\":255,\"min_text_length\":1}',0,130,NULL,1,0,0,1,0),(36,1,NULL,0,NULL,1,140,NULL,0,0,0,0,0),(37,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(38,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(39,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(40,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(41,0,NULL,0,NULL,0,0,NULL,0,0,0,0,0),(42,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(43,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0),(44,0,NULL,0,NULL,1,0,NULL,0,0,0,0,0);
/*!40000 ALTER TABLE `customer_eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_eav_attribute_website`
--

DROP TABLE IF EXISTS `customer_eav_attribute_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_eav_attribute_website` (
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `is_visible` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Visible',
  `is_required` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Required',
  `default_value` text DEFAULT NULL COMMENT 'Default Value',
  `multiline_count` smallint(5) unsigned DEFAULT NULL COMMENT 'Multiline Count',
  PRIMARY KEY (`attribute_id`,`website_id`),
  KEY `CUSTOMER_EAV_ATTRIBUTE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `CSTR_EAV_ATTR_WS_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CSTR_EAV_ATTR_WS_WS_ID_STORE_WS_WS_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Eav Attribute Website';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_eav_attribute_website`
--

LOCK TABLES `customer_eav_attribute_website` WRITE;
/*!40000 ALTER TABLE `customer_eav_attribute_website` DISABLE KEYS */;
INSERT INTO `customer_eav_attribute_website` VALUES (1,1,NULL,NULL,NULL,NULL),(3,1,NULL,NULL,NULL,NULL),(5,1,NULL,NULL,NULL,NULL),(6,1,NULL,NULL,NULL,NULL),(7,1,NULL,NULL,NULL,NULL),(9,1,NULL,NULL,NULL,NULL),(10,1,NULL,NULL,NULL,NULL),(11,1,NULL,NULL,NULL,NULL),(17,1,NULL,NULL,NULL,NULL),(18,1,NULL,NULL,NULL,NULL),(19,1,NULL,NULL,NULL,NULL),(20,1,NULL,NULL,NULL,NULL),(21,1,NULL,NULL,NULL,NULL),(23,1,NULL,NULL,NULL,NULL),(24,1,NULL,NULL,NULL,NULL),(25,1,NULL,NULL,NULL,NULL),(27,1,NULL,NULL,NULL,NULL),(28,1,NULL,NULL,NULL,NULL),(29,1,NULL,NULL,NULL,NULL),(30,1,NULL,NULL,NULL,NULL),(31,1,NULL,NULL,NULL,NULL),(32,1,NULL,NULL,NULL,NULL),(33,1,NULL,NULL,NULL,NULL),(34,1,NULL,NULL,NULL,NULL),(35,1,NULL,NULL,NULL,NULL),(36,1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer_eav_attribute_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity`
--

DROP TABLE IF EXISTS `customer_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `website_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Website ID',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Group ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Active',
  `disable_auto_group_change` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Disable automatic group change based on VAT ID',
  `created_in` varchar(255) DEFAULT NULL COMMENT 'Created From',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Name Prefix',
  `firstname` varchar(255) DEFAULT NULL COMMENT 'First Name',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middle Name/Initial',
  `lastname` varchar(255) DEFAULT NULL COMMENT 'Last Name',
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Name Suffix',
  `dob` date DEFAULT NULL COMMENT 'Date of Birth',
  `password_hash` varchar(128) DEFAULT NULL COMMENT 'Password_hash',
  `rp_token` varchar(128) DEFAULT NULL COMMENT 'Reset password token',
  `rp_token_created_at` datetime DEFAULT NULL COMMENT 'Reset password token creation time',
  `default_billing` int(10) unsigned DEFAULT NULL COMMENT 'Default Billing Address',
  `default_shipping` int(10) unsigned DEFAULT NULL COMMENT 'Default Shipping Address',
  `taxvat` varchar(50) DEFAULT NULL COMMENT 'Tax/VAT Number',
  `confirmation` varchar(64) DEFAULT NULL COMMENT 'Is Confirmed',
  `gender` smallint(5) unsigned DEFAULT NULL COMMENT 'Gender',
  `failures_num` smallint(6) DEFAULT 0 COMMENT 'Failure Number',
  `first_failure` timestamp NULL DEFAULT NULL COMMENT 'First Failure',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Lock Expiration Date',
  `session_cutoff` timestamp NULL DEFAULT NULL COMMENT 'Session Cutoff Time',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_EMAIL_WEBSITE_ID` (`email`,`website_id`),
  KEY `CUSTOMER_ENTITY_STORE_ID` (`store_id`),
  KEY `CUSTOMER_ENTITY_WEBSITE_ID` (`website_id`),
  KEY `CUSTOMER_ENTITY_FIRSTNAME` (`firstname`),
  KEY `CUSTOMER_ENTITY_LASTNAME` (`lastname`),
  CONSTRAINT `CUSTOMER_ENTITY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL,
  CONSTRAINT `CUSTOMER_ENTITY_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=5180 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity`
--

LOCK TABLES `customer_entity` WRITE;
/*!40000 ALTER TABLE `customer_entity` DISABLE KEYS */;
INSERT INTO `customer_entity` VALUES (1,1,'roni_cost@example.com',1,NULL,1,'2022-11-14 16:42:11','2022-11-14 16:42:11',1,0,'Default Store View',NULL,'Veronica',NULL,'Costello',NULL,'1973-12-15','5a8ca0c7ed28138dc0e0f5e903bf366d40696de6dbb4c69de5f46cf6eacefdda:1AFKUNL1zD07wCFv5ln6wwARFyZuru7s:3_32_2_67108864','0:3:r6cSSPxYYEHIkpDElp81WJILmbeWgfOzw+C5GLCT5NzTY0sLUGLLtlNeKr+dgmlZT6xjE53W9+lohKBz','2022-11-14 16:42:11',1,1,NULL,NULL,2,0,NULL,NULL,NULL),(3,1,'lbeyer@millemedia.de',1,NULL,1,'2023-01-04 11:22:55','2023-11-01 10:05:07',1,0,'Default Store View',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05','8d8844a2b86c475fe7602eb237f41d1ef8191d59f1ff1f27d1c0371713dce752:dQbbn6p0IUcTYZyDGh3BjgPKq5aBnMPX:3_32_2_67108864','0:3:APe1aDQsAfa8bxTabq5ieYktZeMVbnkBQS0+QULgQzb4eO82YKzbGLSCb6bQfMfHAq5Ohdwy5u51gHRQ','2023-01-04 11:22:55',5,5,NULL,NULL,0,0,NULL,NULL,NULL),(4,1,'Sabine.Mitzkus@consorsfinanz.de',1,NULL,1,'2023-01-17 13:37:48','2023-01-19 13:58:52',1,0,'Default Store View',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'afc95f4e0cb61c69746774fdb2e6eeeed2e44ffe32c49921931866219d735fe0:rUqV9ky4OMYtajhimkV5qvJl6nfXdU7y:3_32_2_67108864','0:3:mfUda4BBp8fSv4tlfrHYRnXbMFkU1qcaNFnrQw2Uz5RiczFjjZ31Owp467p4/pvw9rcbGoIEB2oTkg/W','2023-01-17 13:37:48',9,9,NULL,NULL,NULL,0,NULL,NULL,NULL),(5,1,'ajud@millemedia.de',1,NULL,1,'2023-01-19 12:06:09','2023-10-25 14:34:38',1,0,'Default Store View',NULL,'Andreas',NULL,'Jud',NULL,NULL,'077ae862930fb9c512c8446b5d9a6fc3ce8a234bb2d0fddc7440aeabfc4e4adc:y1CqRlkKEIyNyfzuOajGniFtER4ixxq2:3_32_2_67108864','0:3:+NcFYbhF2GnNNjGLevXDaUWsUrIu4Bd/o9WigNvY2s5ISC+vLNsvPjRQY4IbnryZ+SGDUVy3OVd06w9d','2023-10-25 14:34:38',10,10,NULL,NULL,NULL,0,NULL,NULL,NULL),(6,1,'aliriaz1994@gmail.com',1,NULL,1,'2023-03-29 21:01:01','2023-10-24 14:28:53',1,0,'Default Store View',NULL,'Ali',NULL,'Riaz',NULL,NULL,'1743622af87f8460c0b4b31037335b15a09917bd40c1a5bef9d55abe7f0120bf:Xb8oGpjDXMqYJkKxLXhs9NmhJ8YLq8BO:3_32_2_67108864',NULL,NULL,12,12,NULL,NULL,NULL,0,NULL,NULL,'2023-10-24 14:28:53'),(7,1,'mwentzel@millemedia.de',1,NULL,1,'2023-09-05 07:24:12','2023-11-01 10:51:35',1,0,'Default Store View',NULL,'Mona',NULL,'Wentzel',NULL,NULL,'3b1656208e84399e2a0ac11cdc58b43f6175afd92215411d74320c81c00ed140:TIpmhkaA1qeoGj50vcJqQiUOoXGZGSOM:3_32_2_67108864',NULL,NULL,14,14,NULL,NULL,NULL,0,NULL,NULL,'2023-11-01 10:50:36');
/*!40000 ALTER TABLE `customer_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_datetime`
--

DROP TABLE IF EXISTS `customer_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_DATETIME_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_DATETIME_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_DATETIME_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Datetime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_datetime`
--

LOCK TABLES `customer_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_decimal`
--

DROP TABLE IF EXISTS `customer_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_DECIMAL_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_DECIMAL_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_DECIMAL_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Decimal';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_decimal`
--

LOCK TABLES `customer_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_int`
--

DROP TABLE IF EXISTS `customer_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_INT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_INT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_INT_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Int';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_int`
--

LOCK TABLES `customer_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_text`
--

DROP TABLE IF EXISTS `customer_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` text NOT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CUSTOMER_ENTITY_TEXT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_TEXT_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Text';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_text`
--

LOCK TABLES `customer_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_varchar`
--

DROP TABLE IF EXISTS `customer_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID` (`entity_id`,`attribute_id`),
  KEY `CUSTOMER_ENTITY_VARCHAR_ATTRIBUTE_ID` (`attribute_id`),
  KEY `CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_VALUE` (`entity_id`,`attribute_id`,`value`),
  CONSTRAINT `CUSTOMER_ENTITY_VARCHAR_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `CUSTOMER_ENTITY_VARCHAR_ENTITY_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Entity Varchar';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_entity_varchar`
--

LOCK TABLES `customer_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_form_attribute`
--

DROP TABLE IF EXISTS `customer_form_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_form_attribute` (
  `form_code` varchar(32) NOT NULL COMMENT 'Form Code',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  PRIMARY KEY (`form_code`,`attribute_id`),
  KEY `CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `CUSTOMER_FORM_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Form Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_form_attribute`
--

LOCK TABLES `customer_form_attribute` WRITE;
/*!40000 ALTER TABLE `customer_form_attribute` DISABLE KEYS */;
INSERT INTO `customer_form_attribute` VALUES ('adminhtml_checkout',9),('adminhtml_checkout',10),('adminhtml_checkout',11),('adminhtml_checkout',17),('adminhtml_checkout',20),('adminhtml_customer',1),('adminhtml_customer',3),('adminhtml_customer',4),('adminhtml_customer',5),('adminhtml_customer',6),('adminhtml_customer',7),('adminhtml_customer',8),('adminhtml_customer',9),('adminhtml_customer',10),('adminhtml_customer',11),('adminhtml_customer',17),('adminhtml_customer',19),('adminhtml_customer',20),('adminhtml_customer',21),('adminhtml_customer_address',22),('adminhtml_customer_address',23),('adminhtml_customer_address',24),('adminhtml_customer_address',25),('adminhtml_customer_address',26),('adminhtml_customer_address',27),('adminhtml_customer_address',28),('adminhtml_customer_address',29),('adminhtml_customer_address',30),('adminhtml_customer_address',31),('adminhtml_customer_address',32),('adminhtml_customer_address',33),('adminhtml_customer_address',34),('adminhtml_customer_address',35),('adminhtml_customer_address',36),('customer_account_create',4),('customer_account_create',5),('customer_account_create',6),('customer_account_create',7),('customer_account_create',8),('customer_account_create',9),('customer_account_create',11),('customer_account_create',17),('customer_account_create',19),('customer_account_create',20),('customer_account_edit',4),('customer_account_edit',5),('customer_account_edit',6),('customer_account_edit',7),('customer_account_edit',8),('customer_account_edit',9),('customer_account_edit',11),('customer_account_edit',17),('customer_account_edit',19),('customer_account_edit',20),('customer_address_edit',22),('customer_address_edit',23),('customer_address_edit',24),('customer_address_edit',25),('customer_address_edit',26),('customer_address_edit',27),('customer_address_edit',28),('customer_address_edit',29),('customer_address_edit',30),('customer_address_edit',31),('customer_address_edit',32),('customer_address_edit',33),('customer_address_edit',34),('customer_address_edit',35),('customer_address_edit',36),('customer_register_address',22),('customer_register_address',23),('customer_register_address',24),('customer_register_address',25),('customer_register_address',26),('customer_register_address',27),('customer_register_address',28),('customer_register_address',29),('customer_register_address',30),('customer_register_address',31),('customer_register_address',32),('customer_register_address',33),('customer_register_address',34),('customer_register_address',35),('customer_register_address',36);
/*!40000 ALTER TABLE `customer_form_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_grid_flat`
--

DROP TABLE IF EXISTS `customer_grid_flat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_grid_flat` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `name` text DEFAULT NULL COMMENT 'Name',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `group_id` int(11) DEFAULT NULL COMMENT 'Group_id',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created_at',
  `website_id` int(11) DEFAULT NULL COMMENT 'Website_id',
  `confirmation` varchar(255) DEFAULT NULL COMMENT 'Confirmation',
  `created_in` text DEFAULT NULL COMMENT 'Created_in',
  `dob` date DEFAULT NULL COMMENT 'Dob',
  `gender` int(11) DEFAULT NULL COMMENT 'Gender',
  `taxvat` varchar(255) DEFAULT NULL COMMENT 'Taxvat',
  `lock_expires` timestamp NULL DEFAULT NULL COMMENT 'Lock_expires',
  `shipping_full` text DEFAULT NULL COMMENT 'Shipping_full',
  `billing_full` text DEFAULT NULL COMMENT 'Billing_full',
  `billing_firstname` varchar(255) DEFAULT NULL COMMENT 'Billing_firstname',
  `billing_lastname` varchar(255) DEFAULT NULL COMMENT 'Billing_lastname',
  `billing_telephone` varchar(255) DEFAULT NULL COMMENT 'Billing_telephone',
  `billing_postcode` varchar(255) DEFAULT NULL COMMENT 'Billing_postcode',
  `billing_country_id` varchar(255) DEFAULT NULL COMMENT 'Billing_country_id',
  `billing_region` varchar(255) DEFAULT NULL COMMENT 'Billing_region',
  `billing_region_id` int(11) DEFAULT NULL COMMENT 'Billing_region_id',
  `billing_street` varchar(255) DEFAULT NULL COMMENT 'Billing_street',
  `billing_city` varchar(255) DEFAULT NULL COMMENT 'Billing_city',
  `billing_fax` varchar(255) DEFAULT NULL COMMENT 'Billing_fax',
  `billing_vat_id` varchar(255) DEFAULT NULL COMMENT 'Billing_vat_id',
  `billing_company` varchar(255) DEFAULT NULL COMMENT 'Billing_company',
  PRIMARY KEY (`entity_id`),
  KEY `CUSTOMER_GRID_FLAT_GROUP_ID` (`group_id`),
  KEY `CUSTOMER_GRID_FLAT_CREATED_AT` (`created_at`),
  KEY `CUSTOMER_GRID_FLAT_WEBSITE_ID` (`website_id`),
  KEY `CUSTOMER_GRID_FLAT_CONFIRMATION` (`confirmation`),
  KEY `CUSTOMER_GRID_FLAT_DOB` (`dob`),
  KEY `CUSTOMER_GRID_FLAT_GENDER` (`gender`),
  KEY `CUSTOMER_GRID_FLAT_BILLING_COUNTRY_ID` (`billing_country_id`),
  FULLTEXT KEY `FTI_8746F705702DD5F6D45B8C7CE7FE9F2F` (`name`,`email`,`created_in`,`taxvat`,`shipping_full`,`billing_full`,`billing_firstname`,`billing_lastname`,`billing_telephone`,`billing_postcode`,`billing_region`,`billing_city`,`billing_fax`,`billing_company`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='customer_grid_flat';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_grid_flat`
--

LOCK TABLES `customer_grid_flat` WRITE;
/*!40000 ALTER TABLE `customer_grid_flat` DISABLE KEYS */;
INSERT INTO `customer_grid_flat` VALUES (1,'Veronica Costello','roni_cost@example.com',1,'2022-11-14 16:42:11',1,NULL,'Default Store View','1973-12-15',2,NULL,NULL,'6146 Honey Bluff Parkway Calder Michigan 49628-7978','6146 Honey Bluff Parkway Calder Michigan 49628-7978','Veronica','Costello','(555) 229-3326','49628-7978','US','Michigan',33,'6146 Honey Bluff Parkway','Calder',NULL,NULL,NULL),(2,'Dominik Genehmigung','ahtsham.ulhak@gmail.com',1,'2023-01-02 15:18:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Schellingstr. 109a Munich Bayern 80798','Schellingstr. 109a Munich Bayern 80798','Dominik','Genehmigung','017662693155','80798','DE','Bayern',81,'Schellingstr. 109a','Munich',NULL,NULL,NULL),(3,'Lukas Millemedia','lbeyer@millemedia.de',1,'2023-01-04 11:22:55',1,NULL,'Default Store View','2003-05-05',0,NULL,NULL,'Borselstrasse 22 Hamburg Hamburg 22765','Borselstrasse 22 Hamburg Hamburg 22765','Lukas','Millemedia','01757352172','22765','DE','Hamburg',85,'Borselstrasse 22','Hamburg',NULL,NULL,NULL),(4,'Sabine Mitzkus','Sabine.Mitzkus@consorsfinanz.de',1,'2023-01-17 13:37:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Rüdesheimerstr. 1 München Bayern 80696','Rüdesheimerstr. 1 München Bayern 80696','Sabine','Mitzkus','015152801302','80696','DE','Bayern',81,'Rüdesheimerstr. 1','München',NULL,NULL,NULL),(5,'Andreas Jud','ajud@millemedia.de',1,'2023-01-19 12:06:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Borselstraße 3 Hamburg Hamburg 22765','Borselstraße 3 Hamburg Hamburg 22765','Andreas','Jud','01715715634','22765','DE','Hamburg',85,'Borselstraße 3','Hamburg',NULL,NULL,'Millemedia GmbH'),(6,'Ali Riaz','aliriaz1994@gmail.com',1,'2023-03-29 21:01:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Linkstr 38 München Hamburg 68307','Linkstr 38 München Hamburg 68307','test1','test2','01757352172','68307','DE','Hamburg',85,'Linkstr 38','München',NULL,NULL,'test'),(7,'Mona Wentzel','mwentzel@millemedia.de',1,'2023-09-05 07:24:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Borselstraße 4 Hamburg Hamburg 22765','Borselstraße 4 Hamburg Hamburg 22765','Mona','Wentzel','01710123456','22765','DE','Hamburg',85,'Borselstraße 4','Hamburg',NULL,NULL,NULL),(8,'Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'2023-10-26 10:02:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Linkstr 38 München Berlin 68307','Linkstr 38 München Berlin 68307','Dominik','Genehmigung','01757352172','68307','DE','Berlin',82,'Linkstr 38','München',NULL,NULL,NULL),(9,'Faiz Sheikh','bc220404622mfa@vu.edu.pk',1,'2023-10-26 15:06:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'Linkstr 38 München Berlin 68307','Linkstr 38 München Berlin 68307','Ali','Riaz','01715715634','68307','DE','Berlin',82,'Linkstr 38','München',NULL,NULL,NULL),(10,'新葡京8511.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi shanelian','1527206867@qq.com',1,'2025-01-30 10:09:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,'新葡京8511.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi mengchayin','601911965@qq.com',1,'2025-01-30 14:05:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,'新葡京0558.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi yubianhe','472787176@qq.com',1,'2025-01-30 20:37:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,'新葡京8299.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi youliaoyin','457969395@qq.com',1,'2025-01-30 20:38:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'新葡京8511.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi ruanluofu','27629612@qq.com',1,'2025-01-30 20:38:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,'新葡京8058.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi jiwubei','642411553@qq.com',1,'2025-01-30 20:39:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,'新葡京1887.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi gonggongjiang','xieyi12geshi@163.com',1,'2025-01-30 20:39:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,'新葡京8058.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi zhongpanrao','lizhizuixin@163.com',1,'2025-01-30 20:41:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,'新葡京0558.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi kuaigongmu','xinzhuche202309@163.com',1,'2025-01-30 20:41:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,'新葡京0558.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi jiaobaowu','jiangerbao678@163.com',1,'2025-01-30 20:41:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,'澳j门新i葡り京新佬茴归- 1880.top 一栢颂58 quzuoyan','424019999@qq.com',1,'2025-02-01 04:52:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,'澳r门新t葡い京新佬茴归- 8299.top 一栢颂58 miaoluanzhuo','270720747@163.com',1,'2025-02-01 04:52:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,'澳s门新r葡し京新佬茴归- 8058.top 一栢颂58 jishiwan','2276194899@qq.com',1,'2025-02-01 04:52:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,'澳l门新q葡し京新佬茴归- 0558.top 一栢颂58 duminzai','77189893@qq.com',1,'2025-02-01 04:52:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,'澳q门新x葡ち京新佬茴归- 8058.top 一栢颂58 eluji','1589492614@qq.com',1,'2025-02-01 04:52:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,'澳f门新t葡な京新佬茴归- 8511.top 一栢颂58 yuyulou','1376773385@qq.com',1,'2025-02-01 04:52:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,'澳w门新x葡ら京新佬茴归- 0558.top 一栢颂58 conghuyue','158236987@qq.com',1,'2025-02-01 04:52:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,'澳w门新d葡き京新佬茴归- 1880.top 一栢颂58 kejinrui','2259616899@qq.com',1,'2025-02-01 04:52:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,'澳w门新d葡と京新佬茴归- 8511.top 一栢颂58 xiachouyin','289827299@QQ.COM',1,'2025-02-01 04:52:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,'澳t门新a葡り京新佬茴归- 8299.top 一栢颂58 miekeshu','772562188@qq.com',1,'2025-02-01 04:52:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,'澳h门新m葡ら京新佬茴归- 8299.top 一栢颂58 fubiangan','402033174@qq.com',1,'2025-02-01 04:53:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,'澳i门新p葡ら京新佬茴归- 8511.top 一栢颂58 chaohangpu','865931148@qq.com',1,'2025-02-01 04:53:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58 hexuebie','1439691496@qq.com',1,'2025-02-01 04:53:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,'澳m门新p葡な京新佬茴归- 8058.top 一栢颂58 lengshenweng','1063679340@qq.com',1,'2025-02-01 04:53:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58 yangrulai','392390655@qq.com',1,'2025-02-01 04:53:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,'澳d门新f葡ク京新佬茴归- 8299.top 一栢颂58 huaneqiang','270439169@qq.com',1,'2025-02-01 04:53:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,'澳x门新r葡さ京新佬茴归- 1887.top 一栢颂58 jinzhongqi','2657310256@qq.com',1,'2025-02-01 04:53:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,'澳w门新x葡と京新佬茴归- 8058.top 一栢颂58 tanghuhu','453498829@qq.com',1,'2025-02-01 04:53:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,'澳z门新s葡方京新佬茴归- 0558.top 一栢颂58 shimiaoni','1113457577@qq.com',1,'2025-02-01 04:54:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,'澳r门新x葡て京新佬茴归- 1880.top 一栢颂58 yuntengfan','1186286763@qq.com',1,'2025-02-01 04:56:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,'澳l门新z葡う京新佬茴归- 8058.top 一栢颂58 fengsanghao','286263665@qq.com',1,'2025-02-01 04:56:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,'澳l门新q葡す京新佬茴归- 8058.top 一栢颂58 zhentongsuo','503998521@qq.com',1,'2025-02-01 04:56:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,'澳d门新f葡す京新佬茴归- 8299.top 一栢颂58 sinengding','1174192522@qq.com',1,'2025-02-01 04:56:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,'澳o门新q葡い京新佬茴归- 1887.top 一栢颂58 linsiwei','1004092485@qq.com',1,'2025-02-01 04:56:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,'澳h门新i葡ざ京新佬茴归- 1880.top 一栢颂58 kongshaogou','tailiwvt568993@163.com',1,'2025-02-01 04:56:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,'澳r门新v葡だ京新佬茴归- 0558.top 一栢颂58 jutouliao','363519788@qq.com',1,'2025-02-01 04:56:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,'澳n门新m葡い京新佬茴归- 0558.top 一栢颂58 doubuzou','676401792@qq.com',1,'2025-02-01 04:57:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,'澳b门新j葡き京新佬茴归- 8511.top 一栢颂58 songqiupu','498104223@qq.com',1,'2025-02-01 04:57:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,'澳i门新q葡ッ京新佬茴归- 1880.top 一栢颂58 tanruiqu','2679361602@qq.com',1,'2025-02-01 04:57:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,'澳v门新y葡く京新佬茴归- 1880.top 一栢颂58 anzhigao','2849726580@qq.com',1,'2025-02-01 04:57:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,'澳j门新o葡ざ京新佬茴归- 1880.top 一栢颂58 naguanzi','304370464@qq.com',1,'2025-02-01 04:57:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,'澳i门新p葡ち京新佬茴归- 1880.top 一栢颂58 yanniulin','272575982@qq.com',1,'2025-02-01 04:57:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,'澳t门新h葡が京新佬茴归- 8511.top 一栢颂58 kuijingyi','80782714@qq.com',1,'2025-02-01 04:57:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,'澳e门新f葡て京新佬茴归- 8058.top 一栢颂58 biancaogong','2297867630@qq.com',1,'2025-02-01 04:57:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,'澳n门新k葡ク京新佬茴归- 8299.top 一栢颂58 zhengchonglou','501809412@qq.com',1,'2025-02-01 04:57:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,'澳z门新x葡と京新佬茴归- 1880.top 一栢颂58 ruanjingyu','1743721165@qq.com',1,'2025-02-01 04:57:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,'澳v门新h葡い京新佬茴归- 8299.top 一栢颂58 weizoumiao','1757689643@qq.com',1,'2025-02-01 04:57:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,'澳l门新m葡す京新佬茴归- 8299.top 一栢颂58 jingjianghuang','1490967520@qq.com',1,'2025-02-01 04:57:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,'澳x门新r葡ざ京新佬茴归- 8299.top 一栢颂58 shiquanmu','277302902@qq.com',1,'2025-02-01 04:57:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,'澳i门新p葡く京新佬茴归- 0558.top 一栢颂58 zhongaoke','1107702049@qq.com',1,'2025-02-01 04:57:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,'澳m门新p葡ッ京新佬茴归- 0558.top 一栢颂58 chonghoufeng','170026605@qq.com',1,'2025-02-01 04:57:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,'澳t门新h葡と京新佬茴归- 8058.top 一栢颂58 weiganzai','35957841@qq.com',1,'2025-02-01 04:57:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,'澳u门新k葡れ京新佬茴归- 1887.top 一栢颂58 caiwanruan','1340291089@qq.com',1,'2025-02-01 04:57:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,'澳y门新j葡ざ京新佬茴归- 1880.top 一栢颂58 guanjuzhou','1286795994@qq.com',1,'2025-02-01 04:57:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,'澳s门新e葡い京新佬茴归- 8058.top 一栢颂58 douronghuo','1211678971@qq.com',1,'2025-02-01 04:57:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,'澳n门新m葡な京新佬茴归- 8058.top 一栢颂58 guoningyun','2840842990@qq.com',1,'2025-02-01 04:57:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,'澳l门新z葡て京新佬茴归- 1880.top 一栢颂58 shifanying','523181948@qq.com',1,'2025-02-01 04:57:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,'澳u门新m葡と京新佬茴归- 8299.top 一栢颂58 jiangxuanquan','1026817487@qq.com',1,'2025-02-01 04:57:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,'澳a门新x葡り京新佬茴归- 8511.top 一栢颂58 baijiangxuan','347707862@qq.com',1,'2025-02-01 04:57:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,'澳e门新f葡れ京新佬茴归- 8299.top 一栢颂58 liruixue','1146770046@qq.com',1,'2025-02-01 04:58:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,'澳k门新l葡う京新佬茴归- 0558.top 一栢颂58 chengguanwo','153169900@qq.com',1,'2025-02-01 04:58:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,'澳d门新t葡れ京新佬茴归- 8511.top 一栢颂58 gongzhengjiang','190512132@qq.com',1,'2025-02-01 04:58:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,'澳s门新r葡す京新佬茴归- 1880.top 一栢颂58 shizhuxu','465258940@qq.com',1,'2025-02-01 04:58:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,'澳t门新n葡が京新佬茴归- 8511.top 一栢颂58 maogukong','1009480842@qq.com',1,'2025-02-01 04:58:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,'澳p门新s葡い京新佬茴归- 8299.top 一栢颂58 wencengtan','494098656@qq.com',1,'2025-02-01 04:58:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,'澳l门新q葡さ京新佬茴归- 0558.top 一栢颂58 niezhusong','985979508@qq.com',1,'2025-02-01 04:58:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58 fengquankou','2258200849@qq.com',1,'2025-02-01 04:58:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,'澳f门新y葡て京新佬茴归- 0558.top 一栢颂58 bailangyou','ctyace@126.com',1,'2025-02-01 04:58:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,'澳r门新v葡こ京新佬茴归- 0558.top 一栢颂58 shigongkuai','249127506@qq.com',1,'2025-02-01 04:59:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,'澳j门新o葡を京新佬茴归- 8299.top 一栢颂58 yulinbai','852104690@qq.com',1,'2025-02-01 05:01:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,'澳k门新p葡す京新佬茴归- 1880.top 一栢颂58 bumuzou','360394584@qq.com',1,'2025-02-01 05:01:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,'澳h门新j葡ざ京新佬茴归- 0558.top 一栢颂58 baihudang','673852190@qq.com',1,'2025-02-01 05:01:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,'澳l门新p葡を京新佬茴归- 0558.top 一栢颂58 chengwuzong','275361783@qq.com',1,'2025-02-01 05:01:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,'澳k门新l葡リ京新佬茴归- 8511.top 一栢颂58 heganweng','272519744@qq.com',1,'2025-02-01 05:01:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,'澳m门新p葡き京新佬茴归- 8299.top 一栢颂58 xianbugou','2181755557@qq.com',1,'2025-02-01 05:01:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,'澳n门新k葡い京新佬茴归- 8058.top 一栢颂58 lubianji','379447419@qq.com',1,'2025-02-01 05:01:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,'澳l门新q葡れ京新佬茴归- 1880.top 一栢颂58 dufengwang','420813809@qq.com',1,'2025-02-01 05:01:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,'澳v门新h葡ち京新佬茴归- 8058.top 一栢颂58 jiaqugu','147639009@qq.com',1,'2025-02-01 05:01:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,'澳i门新p葡と京新佬茴归- 1880.top 一栢颂58 zhongyangzhu','1714654673@qq.com',1,'2025-02-01 05:01:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,'澳p门新w葡ざ京新佬茴归- 8511.top 一栢颂58 gugongfeng','2804697319@qq.com',1,'2025-02-01 05:01:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,'澳a门新x葡ま京新佬茴归- 8299.top 一栢颂58 zitianwen','27018730@qq.com',1,'2025-02-01 05:01:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,'澳p门新a葡を京新佬茴归- 8511.top 一栢颂58 jingzhengxiao','437899520@qq.com',1,'2025-02-01 05:01:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,'澳z门新e葡リ京新佬茴归- 0558.top 一栢颂58 shesangfu','chenjie5765@qq.com',1,'2025-02-01 05:01:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,'澳n门新m葡す京新佬茴归- 0558.top 一栢颂58 jingjiewu','7554400888@qq.com',1,'2025-02-01 05:01:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58 yanmalin','2582364631@qq.com',1,'2025-02-01 05:01:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,'澳x门新c葡い京新佬茴归- 8299.top 一栢颂58 shajingyuan','1617418750@qq.com',1,'2025-02-01 05:01:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,'澳o门新z葡方京新佬茴归- 8058.top 一栢颂58 baolikong','1119773903@qq.com',1,'2025-02-01 05:01:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,'澳h门新j葡あ京新佬茴归- 0558.top 一栢颂58 zhuwupei','88587202@qq.com',1,'2025-02-01 05:01:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,'澳c门新f葡ら京新佬茴归- 0558.top 一栢颂58 gengmaofeng','2827621636@qq.com',1,'2025-02-01 05:01:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,'澳z门新s葡ク京新佬茴归- 1887.top 一栢颂58 qinquedeng','137997465@qq.com',1,'2025-02-01 05:01:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,'澳w门新x葡が京新佬茴归- 0558.top 一栢颂58 huafengyi','990795676@qq.com',1,'2025-02-01 05:02:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,'澳p门新z葡を京新佬茴归- 0558.top 一栢颂58 jijintian','383227671@qq.com',1,'2025-02-01 05:02:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,'澳b门新u葡く京新佬茴归- 8058.top 一栢颂58 wujisi','3279010063@qq.com',1,'2025-02-01 05:02:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,'澳x门新r葡ッ京新佬茴归- 8511.top 一栢颂58 zhubianzu','3032187672@qq.com',1,'2025-02-01 05:02:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,'澳w门新c葡ッ京新佬茴归- 1880.top 一栢颂58 chibianming','3762768597@qq.com',1,'2025-02-01 05:02:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,'澳k门新a葡な京新佬茴归- 0558.top 一栢颂58 dengmusheng','1287767358@qq.com',1,'2025-02-01 05:02:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,'澳j门新o葡ざ京新佬茴归- 1887.top 一栢颂58 xuwulong','2279371528@qq.com',1,'2025-02-01 05:02:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,'澳q门新z葡さ京新佬茴归- 8511.top 一栢颂58 weilikan','zhou_gb@sohu.com',1,'2025-02-01 05:02:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,'澳b门新j葡て京新佬茴归- 8511.top 一栢颂58 kanfanglan','3296903584@qq.com',1,'2025-02-01 05:02:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,'澳q门新z葡い京新佬茴归- 0558.top 一栢颂58 puxiangkong','976599579@qq.com',1,'2025-02-01 05:02:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,'澳n门新i葡あ京新佬茴归- 8058.top 一栢颂58 pengzhugong','552488521@qq.com',1,'2025-02-01 05:02:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,'澳g门新h葡ざ京新佬茴归- 1880.top 一栢颂58 shiguoli','demoncyd@163.com',1,'2025-02-01 05:02:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,'澳n门新j葡し京新佬茴归- 1887.top 一栢颂58 aiduancha','2057580089@qq.com',1,'2025-02-01 05:02:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,'澳m门新i葡く京新佬茴归- 0558.top 一栢颂58 jiangjiqi','921770176@qq.com',1,'2025-02-01 05:03:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,'澳v门新h葡ま京新佬茴归- 1887.top 一栢颂58 meiyanghuan','18215866@qq.com',1,'2025-02-01 05:03:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,'澳b门新j葡い京新佬茴归- 1887.top 一栢颂58 lianguochao','847095882@qq.com',1,'2025-02-01 05:03:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,'澳s门新c葡さ京新佬茴归- 0558.top 一栢颂58 caixuwen','2178821395@qq.com',1,'2025-02-01 05:03:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,'澳a门新x葡ち京新佬茴归- 8511.top 一栢颂58 louquke','275314415@qq.com',1,'2025-02-01 05:03:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,'澳n门新i葡ち京新佬茴归- 1887.top 一栢颂58 chengtanao','22923875@qq.com',1,'2025-02-01 05:04:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,'澳u门新o葡と京新佬茴归- 8058.top 一栢颂58 jusuoyang','986722557@qq.com',1,'2025-02-01 05:06:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,'澳i门新p葡ざ京新佬茴归- 1880.top 一栢颂58 jiangyangpu','416991425@qq.com',1,'2025-02-01 05:06:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,'澳h门新i葡な京新佬茴归- 1887.top 一栢颂58 shousongyang','871885686@qq.com',1,'2025-02-01 05:06:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,'澳n门新i葡ち京新佬茴归- 1880.top 一栢颂58 jingmosuo','870414744@qq.com',1,'2025-02-01 05:06:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,'澳x门新d葡だ京新佬茴归- 8299.top 一栢颂58 weiwuding','2271478892@qq.com',1,'2025-02-01 05:06:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,'澳n门新i葡て京新佬茴归- 8299.top 一栢颂58 youzhuzhan','3249435786@qq.com',1,'2025-02-01 05:06:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,'澳x门新r葡あ京新佬茴归- 8058.top 一栢颂58 shanshaoji','376165091@qq.com',1,'2025-02-01 05:06:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,'澳z门新e葡ク京新佬茴归- 0558.top 一栢颂58 ganyuanjian','yishuimengying@126.com',1,'2025-02-01 05:06:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,'澳u门新k葡な京新佬茴归- 8511.top 一栢颂58 beifengmiao','1317236241@qq.com',1,'2025-02-01 05:06:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,'澳j门新k葡さ京新佬茴归- 0558.top 一栢颂58 jihuanwu','499620588@qq.com',1,'2025-02-01 05:06:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,'澳q门新s葡い京新佬茴归- 1887.top 一栢颂58 yangshifu','5623147@qq.com',1,'2025-02-01 05:06:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,'澳f门新b葡れ京新佬茴归- 1887.top 一栢颂58 luzhongding','1538600043@qq.com',1,'2025-02-01 05:06:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,'澳e门新f葡を京新佬茴归- 1887.top 一栢颂58 zhangongxin','89266714@qq.com',1,'2025-02-01 05:07:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,'澳l门新z葡ち京新佬茴归- 8058.top 一栢颂58 xinghongchao','1648329254@qq.com',1,'2025-02-01 05:07:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,'澳h门新u葡ッ京新佬茴归- 0558.top 一栢颂58 kangdingdang','527614327@qq.com',1,'2025-02-01 05:07:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,'澳j门新l葡し京新佬茴归- 8299.top 一栢颂58 hangtengmi','1697414737@qq.com',1,'2025-02-01 05:07:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,'澳f门新y葡ク京新佬茴归- 0558.top 一栢颂58 yongdaike','3365017887@qq.com',1,'2025-02-01 05:07:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,'澳u门新m葡ち京新佬茴归- 8058.top 一栢颂58 edongyan','287324260@qq.com',1,'2025-02-01 05:07:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,'澳m门新l葡ま京新佬茴归- 1880.top 一栢颂58 anbianbao','997706922@qq.com',1,'2025-02-01 05:07:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,'澳g门新y葡と京新佬茴归- 8511.top 一栢颂58 yingzhongguan','659274089@qq.com',1,'2025-02-01 05:07:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,'澳a门新x葡方京新佬茴归- 8058.top 一栢颂58 luoshenma','2652817895@qq.com',1,'2025-02-01 05:07:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,'澳a门新x葡ざ京新佬茴归- 1880.top 一栢颂58 yuechangchang','290194922@qq.com',1,'2025-02-01 05:07:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,'澳l门新w葡ご京新佬茴归- 8299.top 一栢颂58 guomaxi','2047136170@qq.com',1,'2025-02-01 05:07:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,'澳w门新e葡と京新佬茴归- 8058.top 一栢颂58 xupangxiao','570549264@qq.com',1,'2025-02-01 05:07:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,'澳b门新u葡と京新佬茴归- 8058.top 一栢颂58 hongjiguan','297270290@qq.com',1,'2025-02-01 05:07:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,'澳a门新e葡ち京新佬茴归- 1887.top 一栢颂58 hongpuma','813860897@qq.com',1,'2025-02-01 05:07:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,'澳w门新e葡を京新佬茴归- 8058.top 一栢颂58 zhongnacheng','981718415@qq.com',1,'2025-02-01 05:07:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,'澳z门新x葡き京新佬茴归- 8299.top 一栢颂58 changmengqi','820343676@qq.com',1,'2025-02-01 05:07:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,'澳r门新g葡あ京新佬茴归- 8299.top 一栢颂58 jiangmingong','32654451@qq.com',1,'2025-02-01 05:07:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,'澳p门新a葡り京新佬茴归- 8511.top 一栢颂58 xingzouhong','1697969045@qq.com',1,'2025-02-01 05:07:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,'澳y门新u葡こ京新佬茴归- 0558.top 一栢颂58 jinbaileng','85611514@qq.com',1,'2025-02-01 05:08:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,'澳u门新o葡い京新佬茴归- 8299.top 一栢颂58 douwuhuai','115172638@qq.com',1,'2025-02-01 05:08:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,'澳l门新q葡ら京新佬茴归- 8511.top 一栢颂58 chenmeigong','1090486605@qq.com',1,'2025-02-01 05:08:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58 aochenxin','2301687718@qq.com',1,'2025-02-01 05:08:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,'澳g门新n葡れ京新佬茴归- 1887.top 一栢颂58 zangjiawu','2740033792@qq.com',1,'2025-02-01 05:08:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,'澳k门新q葡ッ京新佬茴归- 8058.top 一栢颂58 fuzhanmie','c493868782@163.com',1,'2025-02-01 05:09:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,'澳j门新o葡は京新佬茴归- 1880.top 一栢颂58 dongchaolou','1078096912@qq.com',1,'2025-02-01 05:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,'澳w门新d葡れ京新佬茴归- 1887.top 一栢颂58 banlengji','124740395@qq.com',1,'2025-02-01 05:09:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,'澳r门新b葡だ京新佬茴归- 0558.top 一栢颂58 xingzihua','282069761@qq.com',1,'2025-02-01 05:09:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,'澳r门新v葡を京新佬茴归- 1880.top 一栢颂58 lingzhangzhu','1515220635@qq.com',1,'2025-02-01 05:09:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,'澳z门新e葡を京新佬茴归- 1880.top 一栢颂58 chongjiangji','464535492@qq.com',1,'2025-02-01 05:12:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,'澳k门新q葡て京新佬茴归- 0558.top 一栢颂58 lianronglao','350621635@qq.com',1,'2025-02-01 05:12:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,'澳q门新s葡ッ京新佬茴归- 1887.top 一栢颂58 tonghuqian','471909867@qq.com',1,'2025-02-01 05:12:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,'澳j门新l葡て京新佬茴归- 8299.top 一栢颂58 mengnongweng','2471494740@qq.com',1,'2025-02-01 05:12:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,'澳x门新d葡く京新佬茴归- 1880.top 一栢颂58 caojianguan','2096718964@qq.com',1,'2025-02-01 05:12:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,'澳a门新x葡ご京新佬茴归- 8058.top 一栢颂58 chamapeng','860276378@qq.com',1,'2025-02-01 05:12:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,'澳g门新n葡て京新佬茴归- 1880.top 一栢颂58 feiquesong','1224274029@qq.com',1,'2025-02-01 05:12:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,'澳d门新f葡す京新佬茴归- 8299.top 一栢颂58 gubingyang','3007869@qq.com',1,'2025-02-01 05:12:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,'澳t门新h葡す京新佬茴归- 0558.top 一栢颂58 mumiemao','1208987169@qq.com',1,'2025-02-01 05:12:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,'澳p门新w葡は京新佬茴归- 1880.top 一栢颂58 yizhenggong','714105884@qq.com',1,'2025-02-01 05:12:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,'澳v门新g葡ら京新佬茴归- 8511.top 一栢颂58 tengyirong','1623983156@qq.com',1,'2025-02-01 05:12:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,'澳i门新p葡ま京新佬茴归- 8511.top 一栢颂58 nalugui','liyongmin2344@163.com',1,'2025-02-01 05:12:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,'澳p门新w葡ま京新佬茴归- 1880.top 一栢颂58 chaoyuanshen','3336211651@qq.com',1,'2025-02-01 05:12:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,'澳s门新d葡ご京新佬茴归- 8511.top 一栢颂58 qilulin','240449388@qq.com',1,'2025-02-01 05:12:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,'澳w门新c葡て京新佬茴归- 1887.top 一栢颂58 yizhuosha','1205403057@qq.com',1,'2025-02-01 05:12:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,'澳s门新c葡れ京新佬茴归- 1887.top 一栢颂58 hannagu','605603413@qq.com',1,'2025-02-01 05:12:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,'澳m门新o葡と京新佬茴归- 1887.top 一栢颂58 jubiefei','13817004@qq.com',1,'2025-02-01 05:12:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,'澳w门新c葡リ京新佬茴归- 8511.top 一栢颂58 fuhuameng','779930800@qq.com',1,'2025-02-01 05:12:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,'澳c门新t葡リ京新佬茴归- 0558.top 一栢颂58 liluyi','2362882218@qq.com',1,'2025-02-01 05:12:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,'澳y门新n葡ッ京新佬茴归- 1880.top 一栢颂58 chengjurong','2252180899@qq.com',1,'2025-02-01 05:12:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,'澳x门新e葡き京新佬茴归- 1880.top 一栢颂58 xiangjusha','21563501@qq.com',1,'2025-02-01 05:12:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,'澳e门新f葡り京新佬茴归- 1880.top 一栢颂58 nielinmiao','2664502457@qq.com',1,'2025-02-01 05:12:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,'澳c门新f葡だ京新佬茴归- 1880.top 一栢颂58 lubuhu','1528798810@qq.com',1,'2025-02-01 05:12:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,'澳a门新x葡ご京新佬茴归- 8511.top 一栢颂58 ruanwuhong','150482091@qq.com',1,'2025-02-01 05:12:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,'澳e门新f葡と京新佬茴归- 8058.top 一栢颂58 quruiguo','451323799@qq.com',1,'2025-02-01 05:12:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,'澳k门新l葡う京新佬茴归- 8299.top 一栢颂58 pingmanbu','852333923@qq.com',1,'2025-02-01 05:12:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,'澳z门新e葡を京新佬茴归- 0558.top 一栢颂58 gesungong','909787212@qq.com',1,'2025-02-01 05:13:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,'澳t门新r葡が京新佬茴归- 8299.top 一栢颂58 liudiaolan','1054067228@qq.com',1,'2025-02-01 05:13:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,'澳b门新n葡な京新佬茴归- 8511.top 一栢颂58 youyaohao','2419271368@qq.com',1,'2025-02-01 05:13:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,'澳i门新p葡れ京新佬茴归- 8511.top 一栢颂58 huirongwu','772897888@qq.com',1,'2025-02-01 05:13:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,'澳o门新l葡く京新佬茴归- 8511.top 一栢颂58 huochaohao','453754483@qq.com',1,'2025-02-01 05:13:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,'澳x门新e葡す京新佬茴归- 8511.top 一栢颂58 xutongqin','416195499@qq.com',1,'2025-02-01 05:13:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,'澳j门新l葡さ京新佬茴归- 0558.top 一栢颂58 doushenheng','442154692@qq.com',1,'2025-02-01 05:13:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,'澳b门新y葡ご京新佬茴归- 8299.top 一栢颂58 donglulu','977610025@qq.com',1,'2025-02-01 05:13:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,'澳p门新w葡と京新佬茴归- 1880.top 一栢颂58 zuowuou','135022078@qq.com',1,'2025-02-01 05:14:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,'澳n门新i葡ら京新佬茴归- 1880.top 一栢颂58 luchenzu','416989263@qq.com',1,'2025-02-01 05:14:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,'澳d门新r葡い京新佬茴归- 8058.top 一栢颂58 miaojifei','985425752@qq.com',1,'2025-02-01 05:14:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,'澳i门新q葡う京新佬茴归- 8058.top 一栢颂58 shenzhuangge','804452815@qq.com',1,'2025-02-01 05:14:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,'澳f门新y葡が京新佬茴归- 0558.top 一栢颂58 wanjiji','289347944@qq.com',1,'2025-02-01 05:15:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,'澳n门新t葡す京新佬茴归- 0558.top 一栢颂58 huyunxu','2431016153@qq.com',1,'2025-02-01 05:15:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,'澳e门新f葡リ京新佬茴归- 8058.top 一栢颂58 huweique','3248185871@qq.com',1,'2025-02-01 05:17:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,'澳c门新t葡方京新佬茴归- 1880.top 一栢颂58 heguoyao','276574305@qq.com',1,'2025-02-01 05:17:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,'澳t门新y葡ら京新佬茴归- 8058.top 一栢颂58 puhaowang','1045093073@qq.com',1,'2025-02-01 05:17:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,'澳g门新u葡ク京新佬茴归- 8511.top 一栢颂58 xiewanli','371329188@qq.com',1,'2025-02-01 05:17:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,'澳q门新z葡ッ京新佬茴归- 8299.top 一栢颂58 longwandu','yj@163.com',1,'2025-02-01 05:17:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,'澳w门新d葡リ京新佬茴归- 1880.top 一栢颂58 gongqugui','364136326@qq.com',1,'2025-02-01 05:17:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,'澳z门新x葡ら京新佬茴归- 1880.top 一栢颂58 xuniuyang','1802117262@qq.com',1,'2025-02-01 05:17:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,'澳r门新g葡り京新佬茴归- 0558.top 一栢颂58 yuhangjin','3259306618@qq.com',1,'2025-02-01 05:17:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,'澳f门新y葡こ京新佬茴归- 8511.top 一栢颂58 zaihuaqi','305333390@qq.com',1,'2025-02-01 05:17:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,'澳h门新m葡て京新佬茴归- 8511.top 一栢颂58 luanjiliu','enyelaile@126.com',1,'2025-02-01 05:17:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58 jiwubing','577211833@qq.com',1,'2025-02-01 05:17:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,'澳r门新g葡な京新佬茴归- 8511.top 一栢颂58 guoqinsu','1622042279@qq.com',1,'2025-02-01 05:17:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,'澳c门新t葡あ京新佬茴归- 1887.top 一栢颂58 zhucenbao','974462524@qq.com',1,'2025-02-01 05:17:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,'澳m门新l葡り京新佬茴归- 8058.top 一栢颂58 diyanlao','710652459@qq.com',1,'2025-02-01 05:17:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58 zhangjiji','sultanosman@126.com',1,'2025-02-01 05:17:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,'澳j门新l葡ご京新佬茴归- 1887.top 一栢颂58 yuyijie','793317069@qq.com',1,'2025-02-01 05:17:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,'澳y门新j葡ク京新佬茴归- 0558.top 一栢颂58 dichaoqiu','611396954@qq.com',1,'2025-02-01 05:17:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,'澳w门新d葡き京新佬茴归- 8511.top 一栢颂58 gaozhoushu','215583410@qq.com',1,'2025-02-01 05:18:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,'澳y门新j葡と京新佬茴归- 8299.top 一栢颂58 yicaohu','744635718@qq.com',1,'2025-02-01 05:18:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,'澳r门新b葡ち京新佬茴归- 0558.top 一栢颂58 jizouwen','zhouyi.0117@163.com',1,'2025-02-01 05:18:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,'澳x门新f葡れ京新佬茴归- 8511.top 一栢颂58 panglinneng','504012656@qq.com',1,'2025-02-01 05:18:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,'澳d门新t葡あ京新佬茴归- 8058.top 一栢颂58 yupengtan','1579243892@qq.com',1,'2025-02-01 05:18:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,'澳v门新h葡さ京新佬茴归- 0558.top 一栢颂58 nongfuyan','1145514944@qq.com',1,'2025-02-01 05:18:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,'澳n门新i葡ま京新佬茴归- 8511.top 一栢颂58 leijima','1790833819@qq.com',1,'2025-02-01 05:18:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,'澳c门新g葡て京新佬茴归- 8058.top 一栢颂58 biheshi','1782733406@qq.com',1,'2025-02-01 05:18:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,'澳e门新f葡方京新佬茴归- 8058.top 一栢颂58 kuibibian','38312987@qq.com',1,'2025-02-01 05:18:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58 liunieqi','18028991899@qq.com',1,'2025-02-01 05:18:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,'澳o门新m葡い京新佬茴归- 8058.top 一栢颂58 xiangdaihua','1056640575@qq.com',1,'2025-02-01 05:18:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,'澳z门新d葡が京新佬茴归- 1887.top 一栢颂58 shuyezhang','1754319171@qq.com',1,'2025-02-01 05:18:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,'澳f门新t葡だ京新佬茴归- 1880.top 一栢颂58 yinlianyu','411241395@qq.com',1,'2025-02-01 05:18:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,'澳r门新g葡て京新佬茴归- 0558.top 一栢颂58 kongbugao','3438390160@qq.com',1,'2025-02-01 05:19:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,'澳x门新r葡と京新佬茴归- 1880.top 一栢颂58 mujinxi','2270481371@qq.com',1,'2025-02-01 05:19:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,'澳l门新u葡ま京新佬茴归- 1880.top 一栢颂58 weishaoteng','99917080@qq.com',1,'2025-02-01 05:19:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,'澳x门新r葡す京新佬茴归- 8058.top 一栢颂58 xinghuangbu','1307495133@qq.com',1,'2025-02-01 05:19:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,'澳s门新r葡う京新佬茴归- 1887.top 一栢颂58 chonghuixiong','1498304264@qq.com',1,'2025-02-01 05:19:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,'澳m门新k葡い京新佬茴归- 1887.top 一栢颂58 yanghuaxin','1339875453@qq.com',1,'2025-02-01 05:19:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,'澳r门新v葡れ京新佬茴归- 8058.top 一栢颂58 shadingsheng','1278395901@qq.com',1,'2025-02-01 05:19:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,'澳m门新l葡ち京新佬茴归- 0558.top 一栢颂58 xumenghou','2042312067@qq.com',1,'2025-02-01 05:20:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,'澳t门新n葡さ京新佬茴归- 1880.top 一栢颂58 huangzhuangliu','1449276485@qq.com',1,'2025-02-01 05:20:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,'澳w门新e葡あ京新佬茴归- 8511.top 一栢颂58 baochengji','854566537@qq.com',1,'2025-02-01 05:20:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,'澳m门新l葡ク京新佬茴归- 8058.top 一栢颂58 lilaogan','1193789117@qq.com',1,'2025-02-01 05:21:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,'澳y门新j葡ら京新佬茴归- 8511.top 一栢颂58 tianyuren','18218600770@139.com',1,'2025-02-01 05:21:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,'澳x门新c葡ッ京新佬茴归- 8299.top 一栢颂58 yuanpengyan','251444294@qq.com',1,'2025-02-01 05:21:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,'澳y门新m葡ク京新佬茴归- 0558.top 一栢颂58 fangruanjin','2601215558@qq.com',1,'2025-02-01 05:21:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,'澳f门新b葡き京新佬茴归- 1887.top 一栢颂58 gongweilong','1311637261@qq.com',1,'2025-02-01 05:22:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,'澳q门新a葡き京新佬茴归- 0558.top 一栢颂58 dingjinquan','610640069@qq.com',1,'2025-02-01 05:22:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,'澳j门新l葡ク京新佬茴归- 0558.top 一栢颂58 sunshimi','849021383@qq.com',1,'2025-02-01 05:22:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,'澳b门新j葡ク京新佬茴归- 8058.top 一栢颂58 lekanguan','498294697@qq.com',1,'2025-02-01 05:22:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(247,'澳f门新b葡ッ京新佬茴归- 0558.top 一栢颂58 hongliaopu','413924379@qq.com',1,'2025-02-01 05:22:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,'澳b门新u葡り京新佬茴归- 0558.top 一栢颂58 jiangmangong','2208536769@qq.com',1,'2025-02-01 05:23:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,'澳u门新k葡ご京新佬茴归- 1887.top 一栢颂58 mengmeitai','271458292@qq.com',1,'2025-02-01 05:23:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,'澳t门新h葡い京新佬茴归- 8511.top 一栢颂58 huajiguan','1724827444@qq.com',1,'2025-02-01 05:23:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,'澳i门新p葡だ京新佬茴归- 8511.top 一栢颂58 jiangmitong','274495962@qq.com',1,'2025-02-01 05:23:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,'澳e门新f葡ク京新佬茴归- 8058.top 一栢颂58 lujiduan','578475834@qq.com',1,'2025-02-01 05:23:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,'澳j门新o葡こ京新佬茴归- 8299.top 一栢颂58 jiqicong','23419366@qq.com',1,'2025-02-01 05:23:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,'澳p门新s葡を京新佬茴归- 1880.top 一栢颂58 jianingren','1490920187@qq.com',1,'2025-02-01 05:23:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,'澳r门新g葡ク京新佬茴归- 8511.top 一栢颂58 taosuli','1276286201@qq.com',1,'2025-02-01 05:23:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(256,'澳d门新f葡い京新佬茴归- 0558.top 一栢颂58 wanggouhong','759588068@qq.com',1,'2025-02-01 05:23:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,'澳a门新e葡く京新佬茴归- 0558.top 一栢颂58 liangsongpu','418309497@qq.com',1,'2025-02-01 05:23:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(258,'澳j门新o葡が京新佬茴归- 8511.top 一栢颂58 dongminqu','0734233@163.com',1,'2025-02-01 05:23:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,'澳f门新g葡と京新佬茴归- 0558.top 一栢颂58 daibeijin','878098160@qq.com',1,'2025-02-01 05:23:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,'澳s门新c葡り京新佬茴归- 8058.top 一栢颂58 mawufan','2353929013@qq.com',1,'2025-02-01 05:23:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(261,'澳v门新y葡ク京新佬茴归- 1880.top 一栢颂58 fangquezi','2312915689@qq.com',1,'2025-02-01 05:23:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(262,'澳i门新p葡ら京新佬茴归- 8511.top 一栢颂58 bayidu','544184734@qq.com',1,'2025-02-01 05:23:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,'澳c门新f葡が京新佬茴归- 0558.top 一栢颂58 xidikui','462334051@qq.com',1,'2025-02-01 05:23:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,'澳u门新k葡と京新佬茴归- 8511.top 一栢颂58 bingchengyi','664364638@qq.com',1,'2025-02-01 05:23:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,'澳e门新d葡は京新佬茴归- 1887.top 一栢颂58 chaozhiwang','934770314@qq.com',1,'2025-02-01 05:23:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,'澳q门新s葡さ京新佬茴归- 0558.top 一栢颂58 lumajing','2265266059@qq.com',1,'2025-02-01 05:23:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,'澳p门新w葡し京新佬茴归- 1880.top 一栢颂58 zoumanong','wen520520@sina.cn',1,'2025-02-01 05:24:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,'澳k门新p葡さ京新佬茴归- 1887.top 一栢颂58 luhuanhong','344830876@qq.com',1,'2025-02-01 05:24:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,'澳y门新j葡い京新佬茴归- 8511.top 一栢颂58 shengquechao','13251962@qq.com',1,'2025-02-01 05:24:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(270,'澳o门新q葡し京新佬茴归- 8299.top 一栢颂58 nashenshou','236541224@qq.com',1,'2025-02-01 05:24:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,'澳s门新c葡さ京新佬茴归- 8058.top 一栢颂58 gushaomiao','37627143@qq.com',1,'2025-02-01 05:24:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,'澳q门新s葡リ京新佬茴归- 8058.top 一栢颂58 quzhongxue','fu998998@163.com',1,'2025-02-01 05:24:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,'澳j门新o葡ク京新佬茴归- 8299.top 一栢颂58 jiaozangzhan','1430054982@qq.com',1,'2025-02-01 05:24:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,'澳o门新j葡ッ京新佬茴归- 8511.top 一栢颂58 yufengpu','1174558511@qq.com',1,'2025-02-01 05:25:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,'澳u门新m葡を京新佬茴归- 8058.top 一栢颂58 quronglu','549961351@qq.com',1,'2025-02-01 05:25:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(276,'澳p门新w葡ざ京新佬茴归- 8299.top 一栢颂58 guanningmu','1803068787@qq.com',1,'2025-02-01 05:25:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,'澳c门新f葡は京新佬茴归- 0558.top 一栢颂58 tuxiaojin','luomo9999@126.com',1,'2025-02-01 05:25:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,'澳p门新s葡ク京新佬茴归- 1887.top 一栢颂58 shenkuiyu','278171758@qq.com',1,'2025-02-01 05:26:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(279,'澳d门新t葡な京新佬茴归- 1880.top 一栢颂58 xikuilu','zhaisihong@126.com',1,'2025-02-01 05:26:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(280,'澳m门新p葡こ京新佬茴归- 8058.top 一栢颂58 xiangmiemao','1095040356@qq.com',1,'2025-02-01 05:26:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(281,'澳h门新u葡し京新佬茴归- 8299.top 一栢颂58 chishousheng','306562312@qq.com',1,'2025-02-01 05:26:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,'澳v门新b葡こ京新佬茴归- 0558.top 一栢颂58 buzongmu','3093237794@qq.com',1,'2025-02-01 05:26:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,'澳s门新c葡し京新佬茴归- 1880.top 一栢颂58 baowupi','2873041901@qq.com',1,'2025-02-01 05:26:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,'澳e门新r葡ら京新佬茴归- 0558.top 一栢颂58 baojuqiu','a13876092444@163.com',1,'2025-02-01 05:26:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(285,'澳u门新o葡は京新佬茴归- 8511.top 一栢颂58 jinwanji','718708004@qq.com',1,'2025-02-01 05:26:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,'澳a门新x葡う京新佬茴归- 8299.top 一栢颂58 linwenglou','lq988711@163.com',1,'2025-02-01 05:27:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,'澳n门新m葡ざ京新佬茴归- 8511.top 一栢颂58 shigongna','791769467@qq.com',1,'2025-02-01 05:28:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,'澳n门新u葡あ京新佬茴归- 1887.top 一栢颂58 miaosuotan','14504129@qq.com',1,'2025-02-01 05:28:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,'澳a门新e葡ク京新佬茴归- 8299.top 一栢颂58 heyanglan','652192100@QQ.com',1,'2025-02-01 05:28:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,'澳d门新t葡ク京新佬茴归- 8058.top 一栢颂58 lindibao','1749726196@qq.com',1,'2025-02-01 05:28:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(291,'澳s门新c葡だ京新佬茴归- 1880.top 一栢颂58 doukongzhu','1814191965@qq.com',1,'2025-02-01 05:28:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,'澳j门新o葡ま京新佬茴归- 8299.top 一栢颂58 chenghongdu','1832352132@qq.com',1,'2025-02-01 05:28:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(293,'澳m门新p葡さ京新佬茴归- 1880.top 一栢颂58 dushoubi','2414932906@qq.com',1,'2025-02-01 05:28:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(294,'澳n门新i葡ッ京新佬茴归- 0558.top 一栢颂58 huzhuwo','928325449@qq.com',1,'2025-02-01 05:28:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(295,'澳s门新e葡と京新佬茴归- 8299.top 一栢颂58 tianyuxun','1842047800@qq.com',1,'2025-02-01 05:28:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(296,'澳x门新f葡な京新佬茴归- 8299.top 一栢颂58 xiangbingdu','903952336@qq.com',1,'2025-02-01 05:28:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(297,'澳z门新e葡が京新佬茴归- 0558.top 一栢颂58 jingguangkong','2332132i@163.com',1,'2025-02-01 05:28:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,'澳v门新h葡く京新佬茴归- 1880.top 一栢颂58 weihongyu','139255702@qq.com',1,'2025-02-01 05:28:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(299,'澳m门新p葡ク京新佬茴归- 8058.top 一栢颂58 xiangchuzhong','1028683634@qq.com',1,'2025-02-01 05:28:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,'澳i门新q葡ま京新佬茴归- 8058.top 一栢颂58 yuanlengji','2279236008@qq.com',1,'2025-02-01 05:28:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,'澳y门新m葡れ京新佬茴归- 8058.top 一栢颂58 tailuhua','306570008@qq.com',1,'2025-02-01 05:28:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,'澳u门新k葡う京新佬茴归- 8511.top 一栢颂58 shanronggong','1090233497@qq.com',1,'2025-02-01 05:28:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,'澳r门新v葡い京新佬茴归- 8058.top 一栢颂58 miwuxing','3273219969@qq.com',1,'2025-02-01 05:28:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,'澳c门新t葡い京新佬茴归- 8511.top 一栢颂58 jiyuchang','2454445004@qq.com',1,'2025-02-01 05:28:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,'澳s门新c葡ま京新佬茴归- 1880.top 一栢颂58 zhenggecheng','575552312@qq.com',1,'2025-02-01 05:28:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,'澳c门新t葡ざ京新佬茴归- 1887.top 一栢颂58 weiyanao','297160176@qq.com',1,'2025-02-01 05:29:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,'澳j门新l葡方京新佬茴归- 8511.top 一栢颂58 zanzhongman','50436973@qq.com',1,'2025-02-01 05:29:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,'澳l门新w葡さ京新佬茴归- 1880.top 一栢颂58 baochiguang','447158994@qq.com',1,'2025-02-01 05:29:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(309,'澳v门新g葡さ京新佬茴归- 8511.top 一栢颂58 zuogeliao','935370533@qq.com',1,'2025-02-01 05:29:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,'澳t门新y葡ち京新佬茴归- 8058.top 一栢颂58 dangniuge','2514291932@qq.com',1,'2025-02-01 05:29:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,'澳y门新j葡と京新佬茴归- 1887.top 一栢颂58 laiwuqu','924744593@qq.com',1,'2025-02-01 05:29:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,'澳z门新d葡さ京新佬茴归- 8511.top 一栢颂58 yuzhongxiang','2470543809@qq.com',1,'2025-02-01 05:30:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,'澳k门新q葡ク京新佬茴归- 0558.top 一栢颂58 dixiji','1195372551@qq.com',1,'2025-02-01 05:30:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,'澳r门新g葡さ京新佬茴归- 1880.top 一栢颂58 danjibai','2788524452@qq.com',1,'2025-02-01 05:30:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,'澳z门新e葡い京新佬茴归- 1880.top 一栢颂58 bifeirong','1040984952@qq.com',1,'2025-02-01 05:30:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,'澳n门新j葡ら京新佬茴归- 1880.top 一栢颂58 shibianluan','1978927095@qq.com',1,'2025-02-01 05:31:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,'澳e门新c葡ッ京新佬茴归- 1887.top 一栢颂58 qiuguosheng','181306990@qq.com',1,'2025-02-01 05:31:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,'澳p门新w葡て京新佬茴归- 1880.top 一栢颂58 youxinhui','591440470@qq.com',1,'2025-02-01 05:31:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,'澳r门新b葡さ京新佬茴归- 8299.top 一栢颂58 luofusong','1638306684@qq.com',1,'2025-02-01 05:31:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(320,'澳n门新b葡ク京新佬茴归- 8299.top 一栢颂58 xingyuque','2216337954@qq.com',1,'2025-02-01 05:31:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,'澳i门新k葡方京新佬茴归- 1887.top 一栢颂58 lusiyang','898556091@qq.com',1,'2025-02-01 05:31:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,'澳x门新r葡ご京新佬茴归- 8299.top 一栢颂58 huanlianpei','834396457@qq.com',1,'2025-02-01 05:31:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,'澳i门新q葡れ京新佬茴归- 8299.top 一栢颂58 jietaogou','1316650526@qq.com',1,'2025-02-01 05:31:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,'澳y门新n葡て京新佬茴归- 8299.top 一栢颂58 masonghe','732812884@qq.com',1,'2025-02-01 05:31:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,'澳q门新x葡さ京新佬茴归- 1887.top 一栢颂58 rongkuiqi','972524624@qq.com',1,'2025-02-01 05:31:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,'澳s门新r葡が京新佬茴归- 8058.top 一栢颂58 mieluchai','wodesr79@126.com',1,'2025-02-01 05:32:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,'澳v门新h葡ク京新佬茴归- 1880.top 一栢颂58 tengnenglu','601662720@qq.com',1,'2025-02-01 05:33:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,'澳i门新q葡ッ京新佬茴归- 1880.top 一栢颂58 fuyilong','306546925@qq.com',1,'2025-02-01 05:33:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,'澳h门新m葡く京新佬茴归- 0558.top 一栢颂58 chengjiwu','150348477@qq.com',1,'2025-02-01 05:33:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,'澳m门新k葡く京新佬茴归- 0558.top 一栢颂58 hetufeng','1529462862@qq.com',1,'2025-02-01 05:33:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,'澳g门新u葡さ京新佬茴归- 0558.top 一栢颂58 shulichou','281949326@qq.com',1,'2025-02-01 05:33:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,'澳i门新o葡す京新佬茴归- 8299.top 一栢颂58 yiniuwu','364318786@qq.com',1,'2025-02-01 05:33:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,'澳q门新x葡ら京新佬茴归- 8058.top 一栢颂58 zhongchangpang','1537543564@qq.com',1,'2025-02-01 05:33:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,'澳a门新s葡が京新佬茴归- 8058.top 一栢颂58 zushulai','547691632@qq.com',1,'2025-02-01 05:33:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,'澳g门新n葡さ京新佬茴归- 1887.top 一栢颂58 caokuaishen','359403668@qq.com',1,'2025-02-01 05:33:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,'澳y门新m葡あ京新佬茴归- 8511.top 一栢颂58 budanheng','1493601030@qq.com',1,'2025-02-01 05:33:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,'澳z门新d葡と京新佬茴归- 0558.top 一栢颂58 baishenli','2935443105@qq.com',1,'2025-02-01 05:33:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,'澳b门新h葡ら京新佬茴归- 1880.top 一栢颂58 chenzhuosu','2020600155@qq.com',1,'2025-02-01 05:34:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,'澳f门新t葡さ京新佬茴归- 8058.top 一栢颂58 jizongpu','2743725257@qq.com',1,'2025-02-01 05:34:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,'澳r门新b葡ご京新佬茴归- 0558.top 一栢颂58 lianbaojiang','904480011@qq.com',1,'2025-02-01 05:34:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(341,'澳f门新b葡な京新佬茴归- 8511.top 一栢颂58 qutaiwen','3244103581@qq.com',1,'2025-02-01 05:34:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,'澳s门新r葡さ京新佬茴归- 1880.top 一栢颂58 renwuyu','275395635@qq.com',1,'2025-02-01 05:34:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,'澳q门新z葡あ京新佬茴归- 0558.top 一栢颂58 caigantao','2010542931@qq.com',1,'2025-02-01 05:34:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,'澳u门新i葡ク京新佬茴归- 8299.top 一栢颂58 houguanglong','50361852@qq.com',1,'2025-02-01 05:34:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,'澳s门新r葡ら京新佬茴归- 8299.top 一栢颂58 duanyuxi','wj545183474@163.com',1,'2025-02-01 05:34:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,'澳l门新w葡あ京新佬茴归- 1880.top 一栢颂58 pingrongchi','42806005@qq.com',1,'2025-02-01 05:34:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,'澳i门新k葡は京新佬茴归- 8058.top 一栢颂58 legoupeng','2250488849@qq.com',1,'2025-02-01 05:34:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,'澳x门新r葡い京新佬茴归- 8058.top 一栢颂58 zhushenzhu','856730@qq.com',1,'2025-02-01 05:34:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,'澳c门新g葡さ京新佬茴归- 8511.top 一栢颂58 miaoshenfan','387758258@qq.com',1,'2025-02-01 05:35:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(350,'澳k门新o葡ク京新佬茴归- 1887.top 一栢颂58 yicangchao','402695613@qq.com',1,'2025-02-01 05:35:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,'澳n门新j葡だ京新佬茴归- 8058.top 一栢颂58 tangxinzuo','30215358@qq.com',1,'2025-02-01 05:35:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,'澳s门新c葡す京新佬茴归- 0558.top 一栢颂58 wulincui','511029486@qq.com',1,'2025-02-01 05:35:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,'澳d门新f葡ら京新佬茴归- 8511.top 一栢颂58 minpeipei','281782007@qq.com',1,'2025-02-01 05:35:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(354,'澳b门新j葡り京新佬茴归- 0558.top 一栢颂58 baowurong','lwh61300@126.com',1,'2025-02-01 05:36:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,'澳e门新f葡ッ京新佬茴归- 1887.top 一栢颂58 zhongpeiren','395209737@qq.com',1,'2025-02-01 05:36:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,'澳f门新b葡ッ京新佬茴归- 0558.top 一栢颂58 huapengwo','152762321@qq.com',1,'2025-02-01 05:36:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(357,'澳p门新s葡り京新佬茴归- 1880.top 一栢颂58 kongjiangchen','1551536032@qq.com',1,'2025-02-01 05:36:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,'澳w门新e葡さ京新佬茴归- 8058.top 一栢颂58 yousuofu','106584321@qq.com',1,'2025-02-01 05:36:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,'澳c门新v葡を京新佬茴归- 8058.top 一栢颂58 shiduansang','525278193@qq.com',1,'2025-02-01 05:36:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,'澳p门新q葡く京新佬茴归- 1887.top 一栢颂58 keqiuxi','97542409@qq.com',1,'2025-02-01 05:36:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(361,'澳g门新n葡れ京新佬茴归- 8511.top 一栢颂58 birongwu','3307149103@qq.com',1,'2025-02-01 05:36:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(362,'澳z门新s葡方京新佬茴归- 8511.top 一栢颂58 nengfushu','627121966@qq.com',1,'2025-02-01 05:36:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(363,'澳l门新p葡を京新佬茴归- 0558.top 一栢颂58 luzhouyang','328467793@qq.com',1,'2025-02-01 05:36:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,'澳t门新n葡れ京新佬茴归- 8299.top 一栢颂58 geanxu','915523906@qq.com',1,'2025-02-01 05:36:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(365,'澳s门新d葡あ京新佬茴归- 1880.top 一栢颂58 shadiaoqiu','1976285200@qq.com',1,'2025-02-01 05:37:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(366,'澳f门新b葡い京新佬茴归- 8511.top 一栢颂58 fanbingmeng','901989723@qq.com',1,'2025-02-01 05:37:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,'澳h门新j葡ざ京新佬茴归- 1887.top 一栢颂58 xihaoshen','124@163.com',1,'2025-02-01 05:38:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,'澳n门新j葡あ京新佬茴归- 1880.top 一栢颂58 baoheheng','576689564@qq.com',1,'2025-02-01 05:38:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,'澳q门新z葡て京新佬茴归- 1887.top 一栢颂58 ziyiyang','1079835637@qq.com',1,'2025-02-01 05:39:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,'澳y门新j葡れ京新佬茴归- 8058.top 一栢颂58 wenxuli','331642757@qq.com',1,'2025-02-01 05:39:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,'澳c门新v葡ち京新佬茴归- 1880.top 一栢颂58 yongcenduan','kk5qq.cn.i0000.act@qq.com',1,'2025-02-01 05:39:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,'澳p门新w葡す京新佬茴归- 8299.top 一栢颂58 xingyongteng','997328782@qq.com',1,'2025-02-01 05:39:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,'澳o门新q葡さ京新佬茴归- 8299.top 一栢颂58 gougukuang','484984371@qq.com',1,'2025-02-01 05:39:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,'澳w门新d葡い京新佬茴归- 8058.top 一栢颂58 shangongyin','56565856@qq.com',1,'2025-02-01 05:39:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,'澳e门新c葡ッ京新佬茴归- 8299.top 一栢颂58 shenlulou','1065786269@qq.com',1,'2025-02-01 05:39:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,'澳v门新h葡ら京新佬茴归- 8511.top 一栢颂58 cenoutang','573128647@qq.com',1,'2025-02-01 05:39:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,'澳u门新i葡ら京新佬茴归- 1887.top 一栢颂58 nachaofang','3388180668@qq.com',1,'2025-02-01 05:39:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,'澳f门新y葡な京新佬茴归- 8299.top 一栢颂58 yuyangfu','471574196@qq.com',1,'2025-02-01 05:39:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,'澳o门新z葡さ京新佬茴归- 1887.top 一栢颂58 echengyin','250696674@qq.com',1,'2025-02-01 05:39:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,'澳v门新g葡す京新佬茴归- 8299.top 一栢颂58 hongwenkou','738967004@qq.com',1,'2025-02-01 05:39:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,'澳q门新x葡ら京新佬茴归- 8058.top 一栢颂58 xiangwulu','535898798@qq.com',1,'2025-02-01 05:39:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(382,'澳q门新x葡が京新佬茴归- 1887.top 一栢颂58 jiapanghou','365567394@qq.com',1,'2025-02-01 05:39:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,'澳q门新s葡ち京新佬茴归- 8299.top 一栢颂58 yaotoulian','843714276@qq.com',1,'2025-02-01 05:39:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(384,'澳n门新i葡き京新佬茴归- 8511.top 一栢颂58 lebiefu','760280700@qq.com',1,'2025-02-01 05:39:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,'澳h门新m葡ざ京新佬茴归- 8058.top 一栢颂58 meiluolu','1739733976@qq.com',1,'2025-02-01 05:39:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(386,'澳w门新c葡ッ京新佬茴归- 8511.top 一栢颂58 mengzhangliu','2471882924@qq.com',1,'2025-02-01 05:40:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,'澳l门新a葡だ京新佬茴归- 8058.top 一栢颂58 biyusha','1823131347@qq.com',1,'2025-02-01 05:40:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(388,'澳k门新q葡ち京新佬茴归- 8058.top 一栢颂58 shenbaihuai','418655103@qq.com',1,'2025-02-01 05:40:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(389,'澳w门新d葡あ京新佬茴归- 8299.top 一栢颂58 suoyuceng','728395687@qq.com',1,'2025-02-01 05:40:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(390,'澳t门新y葡ら京新佬茴归- 0558.top 一栢颂58 lufuleng','2775271300@qq.com',1,'2025-02-01 05:40:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,'澳v门新y葡ご京新佬茴归- 1887.top 一栢颂58 mengrukang','1469678746@qq.com',1,'2025-02-01 05:40:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,'澳m门新y葡方京新佬茴归- 8511.top 一栢颂58 rufengwei','675134208@qq.com',1,'2025-02-01 05:40:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(393,'澳b门新j葡す京新佬茴归- 1880.top 一栢颂58 wuyinhe','562175626@qq.com',1,'2025-02-01 05:41:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,'澳u门新j葡ご京新佬茴归- 0558.top 一栢颂58 gaoshuxu','1013504150@qq.com',1,'2025-02-01 05:41:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(395,'澳v门新y葡ら京新佬茴归- 8058.top 一栢颂58 tengtanpu','3121044714@qq.com',1,'2025-02-01 05:41:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,'澳q门新w葡り京新佬茴归- 1880.top 一栢颂58 shashengong','36473890@qq.com',1,'2025-02-01 05:41:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(397,'澳j门新k葡リ京新佬茴归- 1887.top 一栢颂58 wenghuahuan','835744190@qq.com',1,'2025-02-01 05:41:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(398,'澳f门新y葡は京新佬茴归- 8058.top 一栢颂58 puduanwen','2382447852@qq.com',1,'2025-02-01 05:41:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(399,'澳q门新z葡ク京新佬茴归- 8058.top 一栢颂58 baobaijia','179506546@qq.com',1,'2025-02-01 05:41:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(400,'澳q门新s葡く京新佬茴归- 0558.top 一栢颂58 jiancangran','2060189478@qq.com',1,'2025-02-01 05:42:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,'澳t门新b葡ク京新佬茴归- 1880.top 一栢颂58 jiangzanhua','178151634@qq.com',1,'2025-02-01 05:42:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,'澳o门新p葡す京新佬茴归- 8511.top 一栢颂58 mijizhang','1336018480@qq.com',1,'2025-02-01 05:42:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(403,'澳c门新f葡こ京新佬茴归- 8299.top 一栢颂58 wusuoyi','926125795@qq.com',1,'2025-02-01 05:42:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(404,'澳m门新o葡さ京新佬茴归- 8058.top 一栢颂58 miejiasong','2609620043@qq.com',1,'2025-02-01 05:42:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,'澳d门新v葡な京新佬茴归- 1887.top 一栢颂58 chengmafang','960175018@qq.com',1,'2025-02-01 05:42:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,'澳a门新w葡だ京新佬茴归- 1880.top 一栢颂58 guanguangling','1810841767@qq.com',1,'2025-02-01 05:43:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,'澳y门新m葡さ京新佬茴归- 8511.top 一栢颂58 bifangguang','2585184674@qq.com',1,'2025-02-01 05:43:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,'澳u门新k葡が京新佬茴归- 8058.top 一栢颂58 canglinsong','565727305@qq.com',1,'2025-02-01 05:43:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,'澳k门新l葡ざ京新佬茴归- 8058.top 一栢颂58 wenlianteng','894289882@qq.com',1,'2025-02-01 05:44:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,'澳q门新z葡き京新佬茴归- 1887.top 一栢颂58 tianzhongchu','3058430558@qq.com',1,'2025-02-01 05:44:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,'澳d门新f葡ま京新佬茴归- 1880.top 一栢颂58 quenongshan','378574854@qq.com',1,'2025-02-01 05:44:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,'澳w门新c葡ち京新佬茴归- 1880.top 一栢颂58 qiaowendeng','464988435@qq.com',1,'2025-02-01 05:44:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,'澳v门新y葡な京新佬茴归- 1887.top 一栢颂58 dujizuo','3432889547@qq.com',1,'2025-02-01 05:44:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,'澳c门新f葡う京新佬茴归- 8511.top 一栢颂58 sufeiyan','1083036149@qq.com',1,'2025-02-01 05:44:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(415,'澳p门新i葡ち京新佬茴归- 0558.top 一栢颂58 laohuageng','15915876043@163.com',1,'2025-02-01 05:44:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,'澳n门新k葡方京新佬茴归- 8511.top 一栢颂58 dongsheshui','3013411835@qq.com',1,'2025-02-01 05:44:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(417,'澳u门新i葡き京新佬茴归- 1880.top 一栢颂58 xiaomengdiao','277655466@qq.com',1,'2025-02-01 05:44:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,'澳f门新g葡い京新佬茴归- 1880.top 一栢颂58 liaobiechang','66988635@qq.com',1,'2025-02-01 05:44:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(419,'澳r门新t葡あ京新佬茴归- 8058.top 一栢颂58 panrongxue','767882971@qq.com',1,'2025-02-01 05:44:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(420,'澳n门新m葡き京新佬茴归- 8299.top 一栢颂58 xizouxue','460006942@qq.com',1,'2025-02-01 05:44:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(421,'澳k门新q葡方京新佬茴归- 0558.top 一栢颂58 dicangfeng','1831710778@qq.com',1,'2025-02-01 05:45:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(422,'澳c门新f葡し京新佬茴归- 8299.top 一栢颂58 wumideng','986637632@qq.com',1,'2025-02-01 05:45:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,'澳b门新u葡と京新佬茴归- 8058.top 一栢颂58 wuchenyu','651684620@qq.com',1,'2025-02-01 05:45:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(424,'澳k门新a葡ク京新佬茴归- 1887.top 一栢颂58 wuchengyu','18698238@qq.com',1,'2025-02-01 05:45:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(425,'澳z门新x葡り京新佬茴归- 8058.top 一栢颂58 sugantou','2979616862@qq.com',1,'2025-02-01 05:45:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,'澳c门新v葡こ京新佬茴归- 1880.top 一栢颂58 doudingcao','314349633@qq.com',1,'2025-02-01 05:45:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,'澳y门新d葡く京新佬茴归- 8058.top 一栢颂58 yucangman','1432240574@qq.com',1,'2025-02-01 05:45:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,'澳i门新q葡と京新佬茴归- 8511.top 一栢颂58 qichouzhi','2060502827@qq.com',1,'2025-02-01 05:45:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,'澳t门新n葡ま京新佬茴归- 1880.top 一栢颂58 guanzhengtang','1258862294@qq.com',1,'2025-02-01 05:46:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(430,'澳e门新r葡ち京新佬茴归- 8058.top 一栢颂58 guimaji','389450875@qq.com',1,'2025-02-01 05:46:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(431,'澳s门新e葡ち京新佬茴归- 1887.top 一栢颂58 juhuaichang','756517118@qq.com',1,'2025-02-01 05:46:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(432,'澳e门新c葡を京新佬茴归- 8058.top 一栢颂58 wanshixian','1426537892@qq.com',1,'2025-02-01 05:46:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(433,'澳n门新i葡な京新佬茴归- 8299.top 一栢颂58 gongmiwei','2436324165@qq.com',1,'2025-02-01 05:46:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,'澳n门新k葡て京新佬茴归- 0558.top 一栢颂58 jianwenqin','1450455422@qq.com',1,'2025-02-01 05:46:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,'澳c门新t葡て京新佬茴归- 1887.top 一栢颂58 bingshangkong','279612319@qq.com',1,'2025-02-01 05:46:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,'澳r门新g葡ま京新佬茴归- 8058.top 一栢颂58 tanghonghuan','545494145@qq.com',1,'2025-02-01 05:46:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(437,'澳k门新p葡ら京新佬茴归- 8511.top 一栢颂58 quewucai','1761739227@qq.com',1,'2025-02-01 05:46:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(438,'澳y门新u葡リ京新佬茴归- 0558.top 一栢颂58 guqianwo','945668893@qq.com',1,'2025-02-01 05:46:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,'澳j门新m葡だ京新佬茴归- 8058.top 一栢颂58 chaoweihuan','88146834@qq.com',1,'2025-02-01 05:46:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,'澳x门新r葡ち京新佬茴归- 8299.top 一栢颂58 putanai','715718@qq.com',1,'2025-02-01 05:47:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,'澳t门新b葡い京新佬茴归- 8511.top 一栢颂58 lantuye','1605590790@qq.com',1,'2025-02-01 05:47:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,'澳c门新t葡ま京新佬茴归- 8058.top 一栢颂58 sudingliu','819700224@qq.com',1,'2025-02-01 05:47:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(443,'澳c门新v葡と京新佬茴归- 8058.top 一栢颂58 qiurongba','2075915531@qq.com',1,'2025-02-01 05:47:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,'澳w门新d葡す京新佬茴归- 8299.top 一栢颂58 jitongyi','349869535@qq.com',1,'2025-02-01 05:47:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(445,'澳b门新u葡て京新佬茴归- 1880.top 一栢颂58 duchahuang','18656234544@qq.com',1,'2025-02-01 05:47:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,'澳q门新x葡し京新佬茴归- 1887.top 一栢颂58 miaofulong','744328672@qq.com',1,'2025-02-01 05:48:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(447,'澳b门新u葡を京新佬茴归- 0558.top 一栢颂58 xunkuaiye','2466708947@qq.com',1,'2025-02-01 05:48:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(448,'澳d门新v葡ち京新佬茴归- 8511.top 一栢颂58 weiqiangli','2039706229@qq.com',1,'2025-02-01 05:48:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,'澳g门新y葡し京新佬茴归- 8058.top 一栢颂58 maochaijiang','1451189444@qq.com',1,'2025-02-01 05:49:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(450,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58 qianxiangquan','328717027@qq.com',1,'2025-02-01 05:49:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,'澳d门新t葡と京新佬茴归- 0558.top 一栢颂58 gekebei','332855437@qq.com',1,'2025-02-01 05:49:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,'澳b门新h葡ら京新佬茴归- 0558.top 一栢颂58 liufengjin','353639596@qq.com',1,'2025-02-01 05:49:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,'澳g门新y葡ち京新佬茴归- 1880.top 一栢颂58 jiangtujiang','2589830152@qq.com',1,'2025-02-01 05:49:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,'澳z门新e葡と京新佬茴归- 0558.top 一栢颂58 ruanbaolang','2662308896@qq.com',1,'2025-02-01 05:49:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(455,'澳d门新t葡れ京新佬茴归- 0558.top 一栢颂58 fuxianghuai','908279600@qq.com',1,'2025-02-01 05:49:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(456,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58 jibianman','914529329@qq.com',1,'2025-02-01 05:49:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(457,'澳i门新p葡ご京新佬茴归- 0558.top 一栢颂58 fangchaoyang','779037472@qq.com',1,'2025-02-01 05:49:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(458,'澳e门新f葡い京新佬茴归- 1887.top 一栢颂58 niewangshi','308052942@qq.com',1,'2025-02-01 05:49:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,'澳i门新o葡を京新佬茴归- 8299.top 一栢颂58 meidongsi','1193760560@qq.com',1,'2025-02-01 05:49:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,'澳w门新c葡ま京新佬茴归- 8058.top 一栢颂58 queyinfan','1325370972@qq.com',1,'2025-02-01 05:49:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,'澳o门新a葡こ京新佬茴归- 8511.top 一栢颂58 dongjiou','550792453@qq.com',1,'2025-02-01 05:50:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,'澳q门新x葡く京新佬茴归- 1880.top 一栢颂58 juniugong','16956120@qq.com',1,'2025-02-01 05:50:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(463,'澳v门新y葡い京新佬茴归- 1880.top 一栢颂58 yongxunyin','2181568418@qq.com',1,'2025-02-01 05:50:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(464,'澳m门新l葡ま京新佬茴归- 8058.top 一栢颂58 yangjiezong','2063819798@qq.com',1,'2025-02-01 05:50:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,'澳x门新f葡り京新佬茴归- 1887.top 一栢颂58 wangqumu','642558964@qq.com',1,'2025-02-01 05:50:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(466,'澳t门新n葡ざ京新佬茴归- 8511.top 一栢颂58 shenfeimu','925518757@qq.com',1,'2025-02-01 05:50:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(467,'澳j门新o葡さ京新佬茴归- 0558.top 一栢颂58 diaojinghua','379409328@qq.com',1,'2025-02-01 05:50:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,'澳w门新c葡ク京新佬茴归- 8299.top 一栢颂58 baobaigui','lyhpgs123@126.com',1,'2025-02-01 05:50:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,'澳e门新c葡さ京新佬茴归- 8058.top 一栢颂58 yuwuzhuang','2570016074@qq.com',1,'2025-02-01 05:51:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(470,'澳u门新o葡さ京新佬茴归- 0558.top 一栢颂58 huanyuezuo','394687919@qq.com',1,'2025-02-01 05:51:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,'澳w门新d葡す京新佬茴归- 8511.top 一栢颂58 zhanwenzhi','282039536@qq.com',1,'2025-02-01 05:51:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(472,'澳r门新v葡リ京新佬茴归- 8058.top 一栢颂58 quanqindi','1061802232@qq.com',1,'2025-02-01 05:51:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,'澳y门新m葡あ京新佬茴归- 1887.top 一栢颂58 jiandufu','1591320529@qq.com',1,'2025-02-01 05:51:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,'澳x门新f葡を京新佬茴归- 0558.top 一栢颂58 shuilirong','10529812@qq.com',1,'2025-02-01 05:51:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,'澳o门新q葡と京新佬茴归- 8299.top 一栢颂58 shulaiji','1142195932@qq.com',1,'2025-02-01 05:51:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(476,'澳q门新w葡す京新佬茴归- 1880.top 一栢颂58 raoluji','1205447972@qq.com',1,'2025-02-01 05:51:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(477,'澳d门新r葡ッ京新佬茴归- 8058.top 一栢颂58 shensongzhou','2250133403@qq.com',1,'2025-02-01 05:51:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(478,'澳e门新c葡ち京新佬茴归- 1880.top 一栢颂58 fengjiangchou','488967106@qq.com',1,'2025-02-01 05:51:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(479,'澳u门新o葡な京新佬茴归- 1880.top 一栢颂58 louxuque','289726342@qq.com',1,'2025-02-01 05:51:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,'澳k门新l葡を京新佬茴归- 0558.top 一栢颂58 yuzhenzheng','784272366@qq.com',1,'2025-02-01 05:51:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,'澳l门新p葡す京新佬茴归- 1887.top 一栢颂58 diwuyuan','1783354719@qq.com',1,'2025-02-01 05:51:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,'澳e门新f葡さ京新佬茴归- 8299.top 一栢颂58 quyonglin','23198530@qq.com',1,'2025-02-01 05:52:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,'澳h门新u葡て京新佬茴归- 1880.top 一栢颂58 linouliang','2965983981@qq.com',1,'2025-02-01 05:52:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,'澳f门新v葡あ京新佬茴归- 0558.top 一栢颂58 laohuwu','3336901615@qq.com',1,'2025-02-01 05:53:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,'澳y门新j葡き京新佬茴归- 1880.top 一栢颂58 dangraolu','510052495@qq.com',1,'2025-02-01 05:53:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(486,'澳m门新l葡ま京新佬茴归- 8511.top 一栢颂58 feikuaipang','1047436166@qq.com',1,'2025-02-01 05:53:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,'澳h门新u葡だ京新佬茴归- 0558.top 一栢颂58 quxingchi','1219427593@qq.com',1,'2025-02-01 05:53:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(488,'澳l门新q葡く京新佬茴归- 1887.top 一栢颂58 miekangao','453399579@qq.com',1,'2025-02-01 05:54:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,'澳y门新j葡す京新佬茴归- 1880.top 一栢颂58 niepufeng','1029265784@qq.com',1,'2025-02-01 05:54:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(490,'澳x门新c葡ま京新佬茴归- 8299.top 一栢颂58 shenhouzhuo','1232232@qq.com',1,'2025-02-01 05:54:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,'澳q门新s葡れ京新佬茴归- 0558.top 一栢颂58 songmingong','2662764015@qq.com',1,'2025-02-01 05:54:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(492,'澳q门新x葡く京新佬茴归- 8058.top 一栢颂58 shigujiang','754027594@qq.com',1,'2025-02-01 05:54:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,'澳f门新g葡さ京新佬茴归- 0558.top 一栢颂58 yuruilao','1296900715@qq.com',1,'2025-02-01 05:54:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(494,'澳o门新z葡こ京新佬茴归- 1887.top 一栢颂58 zhaiganpan','2454687@qq.com',1,'2025-02-01 05:54:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,'澳p门新a葡ッ京新佬茴归- 8511.top 一栢颂58 sujibai','875742737@qq.com',1,'2025-02-01 05:54:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,'澳u门新k葡は京新佬茴归- 0558.top 一栢颂58 xugufang','805212213@qq.com',1,'2025-02-01 05:55:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(497,'澳a门新w葡い京新佬茴归- 8511.top 一栢颂58 jirongqiu','1569737871@qq.com',1,'2025-02-01 05:55:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(498,'澳y门新m葡い京新佬茴归- 8299.top 一栢颂58 chaoraowei','244698232@qq.com',1,'2025-02-01 05:55:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,'澳r门新g葡ち京新佬茴归- 1880.top 一栢颂58 miecaitan','39970234@163.com',1,'2025-02-01 05:55:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(500,'澳h门新m葡こ京新佬茴归- 8058.top 一栢颂58 rongdiyang','741360564@qq.com',1,'2025-02-01 05:55:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,'澳u门新o葡い京新佬茴归- 1887.top 一栢颂58 lebinggui','1515863562@qq.com',1,'2025-02-01 05:55:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(502,'澳m门新p葡い京新佬茴归- 1880.top 一栢颂58 fushixi','lijuman889@163.com',1,'2025-02-01 05:55:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,'澳x门新c葡方京新佬茴归- 1880.top 一栢颂58 hangezu','1105301040@qq.com',1,'2025-02-01 05:55:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(504,'澳m门新o葡ら京新佬茴归- 8299.top 一栢颂58 keshule','851005113@qq.com',1,'2025-02-01 05:55:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,'澳j门新l葡き京新佬茴归- 8058.top 一栢颂58 puqiugan','2038571380@qq.com',1,'2025-02-01 05:55:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,'澳d门新v葡ま京新佬茴归- 8511.top 一栢颂58 yangrongsu','774464755@qq.com',1,'2025-02-01 05:55:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(507,'澳n门新k葡ッ京新佬茴归- 8299.top 一栢颂58 taopini','2514172104@qq.com',1,'2025-02-01 05:55:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(508,'澳d门新v葡だ京新佬茴归- 8511.top 一栢颂58 chougucheng','825030812@qq.com',1,'2025-02-01 05:55:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,'澳k门新a葡さ京新佬茴归- 8511.top 一栢颂58 wuminggong','878046366@qq.com',1,'2025-02-01 05:55:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(510,'澳o门新a葡ら京新佬茴归- 8511.top 一栢颂58 jilenglong','1184143389@qq.com',1,'2025-02-01 05:56:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,'澳t门新n葡う京新佬茴归- 8299.top 一栢颂58 ledijia','2466346989@qq.com',1,'2025-02-01 05:56:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(512,'澳k门新a葡ら京新佬茴归- 8058.top 一栢颂58 nifangsang','3872705@qq.com',1,'2025-02-01 05:56:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,'澳v门新y葡ッ京新佬茴归- 8511.top 一栢颂58 songweisu','372660985@qq.com',1,'2025-02-01 05:56:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,'澳e门新r葡あ京新佬茴归- 8511.top 一栢颂58 yuanjianglang','2455951308@qq.com',1,'2025-02-01 05:56:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(515,'澳h门新j葡ら京新佬茴归- 0558.top 一栢颂58 pengfengguo','194624263@qq.com',1,'2025-02-01 05:56:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,'澳c门新t葡ら京新佬茴归- 0558.top 一栢颂58 duandoushen','982264351@qq.com',1,'2025-02-01 05:56:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,'澳d门新v葡て京新佬茴归- 8299.top 一栢颂58 quhuanmiao','522433637@qq.com',1,'2025-02-01 05:56:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,'澳e门新r葡ざ京新佬茴归- 8511.top 一栢颂58 xufengwei','582670494@qq.com',1,'2025-02-01 05:57:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,'澳e门新f葡う京新佬茴归- 8299.top 一栢颂58 panbandai','41305356@qq.com',1,'2025-02-01 05:57:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,'澳o门新a葡だ京新佬茴归- 8299.top 一栢颂58 cailaojiao','363022725@qq.com',1,'2025-02-01 05:57:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(521,'澳l门新z葡ち京新佬茴归- 8058.top 一栢颂58 chaoruandong','2629757287@qq.com',1,'2025-02-01 05:57:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(522,'澳b门新u葡し京新佬茴归- 1887.top 一栢颂58 chuhuquan','2491977277@qq.com',1,'2025-02-01 05:57:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,'澳d门新v葡こ京新佬茴归- 0558.top 一栢颂58 jiyouji','1589784749@qq.com',1,'2025-02-01 05:57:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(524,'澳s门新e葡方京新佬茴归- 8299.top 一栢颂58 niuwencui','2589468980@qq.com',1,'2025-02-01 05:58:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(525,'澳c门新v葡リ京新佬茴归- 0558.top 一栢颂58 jiangmiaoyu','51069504@qq.com',1,'2025-02-01 05:58:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,'澳l门新z葡方京新佬茴归- 0558.top 一栢颂58 jiaomoduan','1107534758@qq.com',1,'2025-02-01 05:59:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(527,'澳b门新u葡と京新佬茴归- 1887.top 一栢颂58 fengzhailuo','3153731433@qq.com',1,'2025-02-01 05:59:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,'澳a门新x葡い京新佬茴归- 8299.top 一栢颂58 zhuhuanqi','3409321176@qq.com',1,'2025-02-01 05:59:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(529,'澳q门新s葡ち京新佬茴归- 8058.top 一栢颂58 congyucha','549503694@qq.com',1,'2025-02-01 05:59:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,'澳q门新s葡ち京新佬茴归- 1887.top 一栢颂58 xuhuajie','1817758172@qq.com',1,'2025-02-01 05:59:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,'澳v门新b葡れ京新佬茴归- 1880.top 一栢颂58 jihuanbai','369275921@qq.com',1,'2025-02-01 06:00:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,'澳y门新j葡こ京新佬茴归- 1880.top 一栢颂58 xingbingluo','484657945@qq.com',1,'2025-02-01 06:00:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(533,'澳z门新e葡い京新佬茴归- 0558.top 一栢颂58 quequeshan','740039395@qq.com',1,'2025-02-01 06:00:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,'澳b门新j葡し京新佬茴归- 8299.top 一栢颂58 zhengwenbing','491657231@qq.com',1,'2025-02-01 06:00:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,'澳j门新o葡い京新佬茴归- 8511.top 一栢颂58 rongxingkou','1350448410@qq.com',1,'2025-02-01 06:00:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,'澳e门新c葡ク京新佬茴归- 1880.top 一栢颂58 linhufeng','1652537029@qq.com',1,'2025-02-01 06:00:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,'澳a门新x葡し京新佬茴归- 8299.top 一栢颂58 shijiaqu','1208992880@qq.com',1,'2025-02-01 06:00:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,'澳f门新b葡は京新佬茴归- 8511.top 一栢颂58 huanzhuhe','1106408882@qq.com',1,'2025-02-01 06:00:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(539,'澳u门新k葡さ京新佬茴归- 1880.top 一栢颂58 wuxiehu','1330084214@qq.com',1,'2025-02-01 06:00:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(540,'澳m门新o葡い京新佬茴归- 1880.top 一栢颂58 jinrongshang','1170494893@qq.com',1,'2025-02-01 06:00:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,'澳x门新c葡ま京新佬茴归- 8299.top 一栢颂58 liuwubu','15691568@qq.com',1,'2025-02-01 06:00:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,'澳m门新k葡ざ京新佬茴归- 1887.top 一栢颂58 longjudou','2424445749@qq.com',1,'2025-02-01 06:01:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,'澳m门新o葡と京新佬茴归- 1880.top 一栢颂58 fukuaizhan','1097191891@qq.com',1,'2025-02-01 06:01:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(544,'澳f门新y葡り京新佬茴归- 8058.top 一栢颂58 weihongshen','2112957341@qq.com',1,'2025-02-01 06:01:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(545,'澳r门新v葡こ京新佬茴归- 1880.top 一栢颂58 sushujing','253574666@qq.com',1,'2025-02-01 06:01:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,'澳t门新h葡を京新佬茴归- 8511.top 一栢颂58 shanchanglong','476414631@qq.com',1,'2025-02-01 06:01:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,'澳p门新w葡だ京新佬茴归- 1887.top 一栢颂58 kuikongkong','3014993620@qq.com',1,'2025-02-01 06:01:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,'澳c门新g葡さ京新佬茴归- 8511.top 一栢颂58 yanchaorui','690907190@qq.com',1,'2025-02-01 06:01:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(549,'澳t门新n葡い京新佬茴归- 1887.top 一栢颂58 shigezhong','1214297661@qq.com',1,'2025-02-01 06:01:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,'澳o门新p葡す京新佬茴归- 1880.top 一栢颂58 pumicao','1294264554@qq.com',1,'2025-02-01 06:01:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,'澳t门新b葡リ京新佬茴归- 0558.top 一栢颂58 wugongma','775882441@qq.com',1,'2025-02-01 06:01:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,'澳i门新q葡り京新佬茴归- 0558.top 一栢颂58 yuanhugou','151663253@qq.com',1,'2025-02-01 06:01:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,'澳b门新u葡と京新佬茴归- 8511.top 一栢颂58 liubinglao','409593257@qq.com',1,'2025-02-01 06:01:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,'澳n门新j葡ク京新佬茴归- 1880.top 一栢颂58 dushineng','458738601@qq.com',1,'2025-02-01 06:01:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,'澳q门新s葡ク京新佬茴归- 8299.top 一栢颂58 yaojisha','309345678@qq.com',1,'2025-02-01 06:01:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,'澳h门新m葡あ京新佬茴归- 8511.top 一栢颂58 jinninghe','869232830@qq.com',1,'2025-02-01 06:01:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,'澳x门新r葡ち京新佬茴归- 8511.top 一栢颂58 zangshengshi','313893819@qq.com',1,'2025-02-01 06:02:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(558,'澳i门新l葡ざ京新佬茴归- 0558.top 一栢颂58 maoshishao','407606019@qq.com',1,'2025-02-01 06:02:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,'澳y门新m葡を京新佬茴归- 8299.top 一栢颂58 xiaokanchi','1563525444@qq.com',1,'2025-02-01 06:02:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,'澳t门新y葡し京新佬茴归- 8299.top 一栢颂58 biangongfang','492960361@qq.com',1,'2025-02-01 06:02:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,'澳h门新j葡い京新佬茴归- 1887.top 一栢颂58 anrubu','1781832707@qq.com',1,'2025-02-01 06:02:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,'澳m门新l葡と京新佬茴归- 8058.top 一栢颂58 niebaihang','596469962@qq.com',1,'2025-02-01 06:02:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,'澳t门新h葡て京新佬茴归- 8058.top 一栢颂58 kuiwuque','1509662933@qq.com',1,'2025-02-01 06:02:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,'澳p门新w葡く京新佬茴归- 8511.top 一栢颂58 gongmiefu','50849488@qq.com',1,'2025-02-01 06:03:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(565,'澳h门新m葡ら京新佬茴归- 0558.top 一栢颂58 bawutai','1586027290@qq.com',1,'2025-02-01 06:03:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,'澳n门新k葡ま京新佬茴归- 8299.top 一栢颂58 zhuangliushi','1090624312@qq.com',1,'2025-02-01 06:03:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(567,'澳k门新p葡し京新佬茴归- 8299.top 一栢颂58 kuaihuanhe','385116760@qq.com',1,'2025-02-01 06:03:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,'澳w门新d葡す京新佬茴归- 8299.top 一栢颂58 wuhangyan','1469976009@qq.com',1,'2025-02-01 06:04:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,'澳r门新g葡あ京新佬茴归- 8511.top 一栢颂58 mifeikui','2235075872@qq.com',1,'2025-02-01 06:04:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,'澳v门新b葡ク京新佬茴归- 0558.top 一栢颂58 zhuquanqu','2249091253@qq.com',1,'2025-02-01 06:04:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(571,'澳z门新x葡と京新佬茴归- 1880.top 一栢颂58 yinmeiban','1839753431@qq.com',1,'2025-02-01 06:04:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,'澳u门新k葡ッ京新佬茴归- 0558.top 一栢颂58 mengmirao','2230674485@qq.com',1,'2025-02-01 06:04:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(573,'澳t门新n葡方京新佬茴归- 8058.top 一栢颂58 yuzhoule','1401452626@qq.com',1,'2025-02-01 06:04:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,'澳s门新e葡さ京新佬茴归- 0558.top 一栢颂58 miaoweisuo','1585654351@qq.com',1,'2025-02-01 06:04:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,'澳i门新p葡う京新佬茴归- 1880.top 一栢颂58 panpili','673968294@qq.com',1,'2025-02-01 06:04:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,'澳z门新e葡ク京新佬茴归- 8299.top 一栢颂58 niuqiaoji','1119181909@qq.com',1,'2025-02-01 06:04:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,'澳q门新s葡あ京新佬茴归- 1887.top 一栢颂58 lijicheng','frdr446@21cn.com',1,'2025-02-01 06:05:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,'澳w门新c葡リ京新佬茴归- 8511.top 一栢颂58 bufuxun','NHBJN@163.com',1,'2025-02-01 06:05:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,'澳q门新s葡ま京新佬茴归- 0558.top 一栢颂58 chenghepu','1580351189@qq.com',1,'2025-02-01 06:05:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,'澳k门新a葡と京新佬茴归- 8058.top 一栢颂58 kuainengtan','61694917@qq.com',1,'2025-02-01 06:05:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(581,'澳i门新p葡ご京新佬茴归- 8511.top 一栢颂58 xuegongyu','1159801214@qq.com',1,'2025-02-01 06:05:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,'澳t门新h葡ま京新佬茴归- 8299.top 一栢颂58 weixiee','3235067375@qq.com',1,'2025-02-01 06:05:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(583,'澳l门新a葡り京新佬茴归- 8511.top 一栢颂58 ruwuyin','2561551892@qq.com',1,'2025-02-01 06:05:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,'澳d门新v葡い京新佬茴归- 1880.top 一栢颂58 yuqiuning','528780836@qq.com',1,'2025-02-01 06:05:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,'澳c门新t葡ま京新佬茴归- 8299.top 一栢颂58 fusangbi','2692656461@qq.com',1,'2025-02-01 06:05:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,'澳j门新l葡ッ京新佬茴归- 8299.top 一栢颂58 ruantangyu','592669221@qq.com',1,'2025-02-01 06:05:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,'澳j门新i葡い京新佬茴归- 8299.top 一栢颂58 douhuangluan','1650826433@qq.com',1,'2025-02-01 06:05:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,'澳g门新n葡と京新佬茴归- 1887.top 一栢颂58 baomaofu','93022365@qq.com',1,'2025-02-01 06:05:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,'澳r门新f葡は京新佬茴归- 0558.top 一栢颂58 lairanshu','2558248407@qq.com',1,'2025-02-01 06:06:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,'澳f门新g葡が京新佬茴归- 0558.top 一栢颂58 shushenle','912873726@qq.com',1,'2025-02-01 06:06:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,'澳k门新q葡リ京新佬茴归- 1880.top 一栢颂58 mijitan','924383887@qq.com',1,'2025-02-01 06:06:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,'澳h门新m葡れ京新佬茴归- 0558.top 一栢颂58 shaoshiwu','869420737@qq.com',1,'2025-02-01 06:06:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,'澳r门新t葡あ京新佬茴归- 8511.top 一栢颂58 yuyanhuo','453254691@qq.com',1,'2025-02-01 06:06:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,'澳r门新g葡方京新佬茴归- 1887.top 一栢颂58 lishihuai','378901095@qq.com',1,'2025-02-01 06:06:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(595,'澳s门新e葡さ京新佬茴归- 1887.top 一栢颂58 meihanmu','46098200@qq.com',1,'2025-02-01 06:06:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(596,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58 yuchiba','617652779@qq.com',1,'2025-02-01 06:06:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,'澳r门新b葡れ京新佬茴归- 8299.top 一栢颂58 wulibao','522876936@qq.com',1,'2025-02-01 06:07:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(598,'澳u门新k葡い京新佬茴归- 1887.top 一栢颂58 duhongwei','1083698839@qq.com',1,'2025-02-01 06:07:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(599,'澳a门新x葡ち京新佬茴归- 0558.top 一栢颂58 yangweige','956325346@qq.com',1,'2025-02-01 06:07:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(600,'澳g门新n葡ま京新佬茴归- 8299.top 一栢颂58 liufuou','464767860@qq.com',1,'2025-02-01 06:07:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,'澳s门新r葡こ京新佬茴归- 8299.top 一栢颂58 xuemenggu','1301194722@qq.com',1,'2025-02-01 06:08:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,'澳d门新v葡ッ京新佬茴归- 8511.top 一栢颂58 yingxulai','424723548@qq.com',1,'2025-02-01 06:08:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,'澳y门新j葡ク京新佬茴归- 8511.top 一栢颂58 liaoshanwu','3338557477@qq.com',1,'2025-02-01 06:08:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(604,'澳a门新s葡ら京新佬茴归- 8299.top 一栢颂58 shinayou','10024289@qq.com',1,'2025-02-01 06:08:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(605,'澳m门新l葡だ京新佬茴归- 8058.top 一栢颂58 gongtanghou','244655340@qq.com',1,'2025-02-01 06:08:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,'澳s门新c葡あ京新佬茴归- 1887.top 一栢颂58 xiongyuanzhuang','1941316067@qq.com',1,'2025-02-01 06:08:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,'澳b门新u葡う京新佬茴归- 8299.top 一栢颂58 guoluche','867990874@qq.com',1,'2025-02-01 06:09:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,'澳r门新t葡だ京新佬茴归- 0558.top 一栢颂58 menglianbao','3148821534@qq.com',1,'2025-02-01 06:09:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,'澳u门新o葡ま京新佬茴归- 0558.top 一栢颂58 shennengcong','1227471798@qq.com',1,'2025-02-01 06:09:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,'澳r门新g葡ま京新佬茴归- 8299.top 一栢颂58 shuichaimin','770904855@qq.com',1,'2025-02-01 06:09:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58 sumalao','89991483@qq.com',1,'2025-02-01 06:09:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,'澳j门新o葡い京新佬茴归- 1887.top 一栢颂58 linsuqiu','50083219@qq.com',1,'2025-02-01 06:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,'澳x门新c葡い京新佬茴归- 8058.top 一栢颂58 tangyaokang','3063734967@qq.com',1,'2025-02-01 06:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,'澳a门新w葡ま京新佬茴归- 8299.top 一栢颂58 xinglirong','986400040@qq.com',1,'2025-02-01 06:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,'澳r门新g葡ッ京新佬茴归- 0558.top 一栢颂58 yixuanmeng','1432845980@qq.com',1,'2025-02-01 06:09:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,'澳b门新u葡さ京新佬茴归- 8299.top 一栢颂58 madongwen','1057626150@qq.com',1,'2025-02-01 06:09:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,'澳m门新o葡こ京新佬茴归- 8511.top 一栢颂58 jiangziwei','1524544225@qq.com',1,'2025-02-01 06:09:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(618,'澳h门新j葡ち京新佬茴归- 1880.top 一栢颂58 fengzhongmu','861266801@qq.com',1,'2025-02-01 06:09:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,'澳u门新k葡う京新佬茴归- 1880.top 一栢颂58 qiuzhuhu','3220342334@qq.com',1,'2025-02-01 06:10:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,'澳a门新e葡す京新佬茴归- 0558.top 一栢颂58 shenheliang','1939700083@qq.com',1,'2025-02-01 06:10:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,'澳c门新t葡リ京新佬茴归- 8299.top 一栢颂58 kongshehong','2152357212@qq.com',1,'2025-02-01 06:10:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(622,'澳k门新q葡さ京新佬茴归- 1880.top 一栢颂58 yuyuqiao','569239581@qq.com',1,'2025-02-01 06:10:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,'澳u门新m葡ク京新佬茴归- 8058.top 一栢颂58 chimingmao','450576054@qq.com',1,'2025-02-01 06:10:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,'澳e门新c葡ご京新佬茴归- 1887.top 一栢颂58 mukanhe','89670114@qq.com',1,'2025-02-01 06:10:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,'澳s门新c葡だ京新佬茴归- 8058.top 一栢颂58 yuhongliang','1051892303@qq.com',1,'2025-02-01 06:10:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(626,'澳h门新m葡ざ京新佬茴归- 8058.top 一栢颂58 ruwubi','924760757@qq.com',1,'2025-02-01 06:10:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,'澳w门新c葡と京新佬茴归- 1880.top 一栢颂58 tongchuxu','654045404@qq.com',1,'2025-02-01 06:10:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,'澳q门新x葡う京新佬茴归- 1887.top 一栢颂58 xijuyan','578994357@qq.com',1,'2025-02-01 06:11:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,'澳f门新y葡り京新佬茴归- 8511.top 一栢颂58 huafengwu','1411584755@qq.com',1,'2025-02-01 06:11:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,'澳a门新x葡方京新佬茴归- 1880.top 一栢颂58 jiaoshixuan','391570404@qq.com',1,'2025-02-01 06:11:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,'澳e门新c葡さ京新佬茴归- 8299.top 一栢颂58 chenquetang','1573977879@qq.com',1,'2025-02-01 06:11:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(632,'澳r门新t葡ち京新佬茴归- 8299.top 一栢颂58 huichiqiao','2544081788@qq.com',1,'2025-02-01 06:11:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(633,'澳t门新n葡き京新佬茴归- 1880.top 一栢颂58 jihuahu','545316925@qq.com',1,'2025-02-01 06:12:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,'澳e门新f葡ま京新佬茴归- 8511.top 一栢颂58 buyuyan','2960341672@qq.com',1,'2025-02-01 06:12:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(635,'澳x门新r葡す京新佬茴归- 8299.top 一栢颂58 xisungong','1519854455@qq.com',1,'2025-02-01 06:12:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,'澳i门新p葡を京新佬茴归- 8511.top 一栢颂58 touhuangwei','48635487@qq.com',1,'2025-02-01 06:12:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,'澳b门新u葡ざ京新佬茴归- 1880.top 一栢颂58 modaizhang','381700927@qq.com',1,'2025-02-01 06:12:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,'澳e门新f葡ち京新佬茴归- 0558.top 一栢颂58 zaimihe','945871240@qq.com',1,'2025-02-01 06:12:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(639,'澳q门新s葡い京新佬茴归- 1887.top 一栢颂58 luguobao','2285448100@qq.com',1,'2025-02-01 06:12:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(640,'澳z门新x葡い京新佬茴归- 8058.top 一栢颂58 yongnaguang','1872644489@qq.com',1,'2025-02-01 06:12:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(641,'澳t门新n葡り京新佬茴归- 8299.top 一栢颂58 zhushiqiu','470616877@qq.com',1,'2025-02-01 06:13:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(642,'澳t门新b葡を京新佬茴归- 1880.top 一栢颂58 yunjichang','1638696658@qq.com',1,'2025-02-01 06:13:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,'澳v门新y葡す京新佬茴归- 8511.top 一栢颂58 bingmuyang','1363817046@qq.com',1,'2025-02-01 06:13:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(644,'澳s门新c葡だ京新佬茴归- 8511.top 一栢颂58 changmiaoqiu','349296211@qq.com',1,'2025-02-01 06:13:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(645,'澳u门新i葡ク京新佬茴归- 8511.top 一栢颂58 songliji','2824778325@qq.com',1,'2025-02-01 06:13:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,'澳r门新b葡ち京新佬茴归- 8299.top 一栢颂58 gengduwu','814573512@qq.com',1,'2025-02-01 06:13:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,'澳k门新p葡は京新佬茴归- 8299.top 一栢颂58 hequefei','1253329290@qq.com',1,'2025-02-01 06:14:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,'澳o门新p葡ご京新佬茴归- 1880.top 一栢颂58 yinziniu','482108508@qq.com',1,'2025-02-01 06:14:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(649,'澳u门新o葡ご京新佬茴归- 8058.top 一栢颂58 changtonghang','115450729@qq.com',1,'2025-02-01 06:14:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,'澳n门新i葡は京新佬茴归- 8299.top 一栢颂58 tianjiaorui','848931771@qq.com',1,'2025-02-01 06:14:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,'澳j门新l葡リ京新佬茴归- 0558.top 一栢颂58 mintougan','570148782@qq.com',1,'2025-02-01 06:14:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(652,'澳m门新o葡は京新佬茴归- 1880.top 一栢颂58 kuaichenliao','627693020@qq.com',1,'2025-02-01 06:14:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,'澳p门新s葡ざ京新佬茴归- 8299.top 一栢颂58 zhunengshe','1084797776@qq.com',1,'2025-02-01 06:14:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(654,'澳u门新k葡ざ京新佬茴归- 8058.top 一栢颂58 anyugui','3297248060@qq.com',1,'2025-02-01 06:14:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(655,'澳z门新s葡が京新佬茴归- 1887.top 一栢颂58 quanhonghan','1123890874@qq.com',1,'2025-02-01 06:14:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(656,'澳b门新j葡う京新佬茴归- 1880.top 一栢颂58 puyumiao','512467276@qq.com',1,'2025-02-01 06:15:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(657,'澳u门新o葡さ京新佬茴归- 8299.top 一栢颂58 zhanyichai','584573662@qq.com',1,'2025-02-01 06:15:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(658,'澳g门新c葡れ京新佬茴归- 8511.top 一栢颂58 shangkanzhu','771093352@qq.com',1,'2025-02-01 06:15:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,'澳w门新d葡れ京新佬茴归- 8299.top 一栢颂58 napuyu','124506030@qq.com',1,'2025-02-01 06:15:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(660,'澳u门新o葡が京新佬茴归- 1880.top 一栢颂58 bianxixi','2469194114@qq.com',1,'2025-02-01 06:15:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(661,'澳w门新c葡ク京新佬茴归- 1887.top 一栢颂58 shaowuneng','13267528@qq.com',1,'2025-02-01 06:15:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(662,'澳v门新y葡あ京新佬茴归- 0558.top 一栢颂58 yanbeixu','577664015@qq.com',1,'2025-02-01 06:15:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(663,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58 hejizhu','837036399@qq.com',1,'2025-02-01 06:15:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(664,'澳w门新c葡て京新佬茴归- 0558.top 一栢颂58 huanchenyan','250133898@qq.com',1,'2025-02-01 06:15:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(665,'澳r门新b葡ら京新佬茴归- 8299.top 一栢颂58 banbaiyu','87638079@qq.com',1,'2025-02-01 06:15:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(666,'澳u门新g葡さ京新佬茴归- 8299.top 一栢颂58 yutongpan','2438690375@qq.com',1,'2025-02-01 06:15:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(667,'澳m门新l葡リ京新佬茴归- 1887.top 一栢颂58 yunganlu','663362001@qq.com',1,'2025-02-01 06:15:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(668,'澳g门新h葡と京新佬茴归- 8511.top 一栢颂58 baoweiyin','wgzsq2010@qq.com',1,'2025-02-01 06:16:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,'澳j门新l葡方京新佬茴归- 8058.top 一栢颂58 chaodengshao','760606884@qq.com',1,'2025-02-01 06:16:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,'澳q门新z葡ら京新佬茴归- 8299.top 一栢颂58 tangxike','joe-poon@163.com',1,'2025-02-01 06:16:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(671,'澳s门新e葡が京新佬茴归- 0558.top 一栢颂58 funingbie','2105763820@qq.com',1,'2025-02-01 06:17:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(672,'澳u门新m葡ご京新佬茴归- 1887.top 一栢颂58 gaogougong','1469315981@qq.com',1,'2025-02-01 06:17:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(673,'澳q门新s葡り京新佬茴归- 1887.top 一栢颂58 zhuyongji','2755549608@qq.com',1,'2025-02-01 06:17:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(674,'澳p门新w葡を京新佬茴归- 1880.top 一栢颂58 liangjingshen','1023467228@qq.com',1,'2025-02-01 06:17:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(675,'澳k门新l葡方京新佬茴归- 8511.top 一栢颂58 zhanaozhong','3043668479@qq.com',1,'2025-02-01 06:17:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,'澳n门新j葡し京新佬茴归- 1880.top 一栢颂58 quzhaohong','251260265@qq.com',1,'2025-02-01 06:17:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(677,'澳e门新f葡き京新佬茴归- 8058.top 一栢颂58 xintouwei','495316168@qq.com',1,'2025-02-01 06:17:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(678,'澳c门新v葡が京新佬茴归- 0558.top 一栢颂58 mancangbao','1359163966@qq.com',1,'2025-02-01 06:18:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(679,'澳i门新o葡て京新佬茴归- 1887.top 一栢颂58 fengluanyan','1160592447@qq.com',1,'2025-02-01 06:18:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,'澳d门新v葡あ京新佬茴归- 1880.top 一栢颂58 xuanlingzuo','121788181@qq.com',1,'2025-02-01 06:18:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(681,'澳j门新o葡さ京新佬茴归- 8058.top 一栢颂58 xiongyuandan','330551382@qq.com',1,'2025-02-01 06:18:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(682,'澳a门新w葡い京新佬茴归- 8511.top 一栢颂58 jicengteng','3075543970@qq.com',1,'2025-02-01 06:18:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(683,'澳d门新v葡ち京新佬茴归- 8299.top 一栢颂58 sifuming','1184347733@qq.com',1,'2025-02-01 06:19:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(684,'澳f门新b葡と京新佬茴归- 8058.top 一栢颂58 qujicheng','695984885@qq.com',1,'2025-02-01 06:19:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(685,'澳i门新q葡て京新佬茴归- 8299.top 一栢颂58 jiangzhengping','21711034@qq.com',1,'2025-02-01 06:19:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(686,'澳r门新t葡い京新佬茴归- 8058.top 一栢颂58 fuwuji','479233445@qq.com',1,'2025-02-01 06:19:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(687,'澳n门新i葡ご京新佬茴归- 8511.top 一栢颂58 pingqianshao','1131044289@qq.com',1,'2025-02-01 06:19:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(688,'澳h门新m葡方京新佬茴归- 8058.top 一栢颂58 xunmengniu','605457518@qq.com',1,'2025-02-01 06:19:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(689,'澳d门新l葡だ京新佬茴归- 8058.top 一栢颂58 chongniewu','3161009854@qq.com',1,'2025-02-01 06:19:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(690,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58 maxiaofang','1505297352@qq.com',1,'2025-02-01 06:19:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(691,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58 cengyouxie','1271489601@qq.com',1,'2025-02-01 06:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(692,'澳x门新f葡き京新佬茴归- 8058.top 一栢颂58 wuhengfang','283413549@qq.com',1,'2025-02-01 06:19:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(693,'澳a门新x葡ク京新佬茴归- 8511.top 一栢颂58 huangtangwu','1215115388@qq.com',1,'2025-02-01 06:19:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(694,'澳v门新y葡す京新佬茴归- 8299.top 一栢颂58 tianganpu','3406216145@qq.com',1,'2025-02-01 06:19:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(695,'澳h门新m葡い京新佬茴归- 1880.top 一栢颂58 wugaozhu','460142219@qq.com',1,'2025-02-01 06:20:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,'澳r门新g葡い京新佬茴归- 1880.top 一栢颂58 mieganzhu','895933736@qq.com',1,'2025-02-01 06:20:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(697,'澳t门新n葡ッ京新佬茴归- 0558.top 一栢颂58 haoxiongzhang','1115960227@qq.com',1,'2025-02-01 06:20:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(698,'澳d门新v葡し京新佬茴归- 1887.top 一栢颂58 zhubaolou','58996805@qq.com',1,'2025-02-01 06:20:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(699,'澳q门新s葡く京新佬茴归- 8511.top 一栢颂58 duhongnie','1216698320@qq.com',1,'2025-02-01 06:20:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(700,'澳c门新t葡ク京新佬茴归- 0558.top 一栢颂58 yanhuazan','651502394@qq.com',1,'2025-02-01 06:20:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(701,'澳w门新d葡こ京新佬茴归- 8511.top 一栢颂58 guzhugu','1147327663@qq.com',1,'2025-02-01 06:20:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(702,'澳j门新o葡ク京新佬茴归- 8299.top 一栢颂58 jiliangbei','625735869@qq.com',1,'2025-02-01 06:20:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(703,'澳z门新d葡は京新佬茴归- 8058.top 一栢颂58 miaolanwo','1171052091@qq.com',1,'2025-02-01 06:20:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(704,'澳o门新z葡さ京新佬茴归- 1880.top 一栢颂58 aimayan','497184202@qq.com',1,'2025-02-01 06:20:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(705,'澳r门新g葡て京新佬茴归- 8511.top 一栢颂58 jihecen','3060739133@qq.com',1,'2025-02-01 06:21:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(706,'澳m门新p葡あ京新佬茴归- 0558.top 一栢颂58 yangbanlu','178047516@qq.com',1,'2025-02-01 06:21:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(707,'澳t门新n葡が京新佬茴归- 1887.top 一栢颂58 yunyangmeng','hongliu070@163.com',1,'2025-02-01 06:21:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(708,'澳h门新u葡な京新佬茴归- 8299.top 一栢颂58 zhuwangying','757892364@qq.com',1,'2025-02-01 06:21:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(709,'澳f门新v葡ち京新佬茴归- 0558.top 一栢颂58 qizifeng','1512214943@qq.com',1,'2025-02-01 06:21:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(710,'澳q门新s葡ッ京新佬茴归- 8299.top 一栢颂58 nahaocha','1228376109@qq.com',1,'2025-02-01 06:22:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(711,'澳y门新u葡き京新佬茴归- 0558.top 一栢颂58 guihouxia','2051989488@qq.com',1,'2025-02-01 06:22:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(712,'澳u门新m葡て京新佬茴归- 1880.top 一栢颂58 niuluxiang','zy6217558@163.com',1,'2025-02-01 06:22:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(713,'澳u门新m葡さ京新佬茴归- 0558.top 一栢颂58 wuyupu','1279192580@qq.com',1,'2025-02-01 06:22:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(714,'澳q门新s葡い京新佬茴归- 0558.top 一栢颂58 lintangbu','2445439495@qq.com',1,'2025-02-01 06:22:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,'澳k门新q葡な京新佬茴归- 1887.top 一栢颂58 kelinwen','503763376@qq.com',1,'2025-02-01 06:22:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(716,'澳u门新k葡う京新佬茴归- 1880.top 一栢颂58 konglusun','1159892939@qq.com',1,'2025-02-01 06:22:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(717,'澳l门新w葡ッ京新佬茴归- 0558.top 一栢颂58 cangzuoge','292756667@qq.com',1,'2025-02-01 06:23:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(718,'澳e门新f葡方京新佬茴归- 8058.top 一栢颂58 qugaomei','1822620929@qq.com',1,'2025-02-01 06:23:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,'澳y门新j葡ク京新佬茴归- 8058.top 一栢颂58 zhenyuji','399972496@qq.com',1,'2025-02-01 06:23:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(720,'澳w门新e葡ち京新佬茴归- 0558.top 一栢颂58 shiruipan','422353341@qq.com',1,'2025-02-01 06:23:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(721,'澳i门新p葡だ京新佬茴归- 8511.top 一栢颂58 gongfeiping','609061980@qq.com',1,'2025-02-01 06:24:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(722,'澳s门新d葡ち京新佬茴归- 8299.top 一栢颂58 xuzhumeng','1450665738@qq.com',1,'2025-02-01 06:24:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(723,'澳s门新c葡あ京新佬茴归- 0558.top 一栢颂58 doufengpang','4659020@qq.com',1,'2025-02-01 06:24:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(724,'澳v门新h葡く京新佬茴归- 8058.top 一栢颂58 shihewei','554814567@qq.com',1,'2025-02-01 06:24:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,'澳y门新u葡て京新佬茴归- 0558.top 一栢颂58 shengbuke','1059981718@qq.com',1,'2025-02-01 06:24:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(726,'澳d门新t葡方京新佬茴归- 8299.top 一栢颂58 ronggonggui','1162225232@qq.com',1,'2025-02-01 06:24:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(727,'澳x门新f葡ら京新佬茴归- 0558.top 一栢颂58 zhongshusha','421674155@qq.com',1,'2025-02-01 06:24:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(728,'澳r门新v葡こ京新佬茴归- 8058.top 一栢颂58 luowuji','2660886329@qq.com',1,'2025-02-01 06:25:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(729,'澳h门新m葡い京新佬茴归- 1887.top 一栢颂58 zhenshaxu','1191279250@qq.com',1,'2025-02-01 06:25:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(730,'澳l门新z葡と京新佬茴归- 8299.top 一栢颂58 dangouchang','739492228@qq.com',1,'2025-02-01 06:25:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,'澳s门新r葡が京新佬茴归- 0558.top 一栢颂58 xuanyingquan','1659210848@qq.com',1,'2025-02-01 06:25:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(732,'澳i门新o葡こ京新佬茴归- 1880.top 一栢颂58 yemiqiu','261982727@qq.com',1,'2025-02-01 06:25:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(733,'澳u门新k葡リ京新佬茴归- 8058.top 一栢颂58 lianduhu','478363234@qq.com',1,'2025-02-01 06:25:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(734,'澳a门新x葡こ京新佬茴归- 8058.top 一栢颂58 koukuihuan','963477181@qq.com',1,'2025-02-01 06:25:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(735,'澳v门新y葡ご京新佬茴归- 8058.top 一栢颂58 minqiumao','462890281@qq.com',1,'2025-02-01 06:25:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(736,'澳o门新q葡ご京新佬茴归- 8058.top 一栢颂58 mietangong','290486626@qq.com',1,'2025-02-01 06:25:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(737,'澳e门新v葡ク京新佬茴归- 8511.top 一栢颂58 quyihu','960414879@qq.com',1,'2025-02-01 06:25:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(738,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58 xueshaolian','370792655@qq.com',1,'2025-02-01 06:26:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(739,'澳i门新q葡う京新佬茴归- 8511.top 一栢颂58 ruiwengyao','379358802@qq.com',1,'2025-02-01 06:26:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(740,'澳i门新p葡リ京新佬茴归- 8299.top 一栢颂58 qubipang','1435295531@qq.com',1,'2025-02-01 06:26:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(741,'澳l门新z葡き京新佬茴归- 1880.top 一栢颂58 wuyupang','321719281@qq.com',1,'2025-02-01 06:26:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,'澳p门新s葡く京新佬茴归- 8058.top 一栢颂58 wuweisong','174471336@qq.com',1,'2025-02-01 06:26:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(743,'澳u门新i葡れ京新佬茴归- 1880.top 一栢颂58 quezhuhuai','1254315842@qq.com',1,'2025-02-01 06:26:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(744,'澳d门新t葡は京新佬茴归- 8511.top 一栢颂58 huxitou','1107412177@qq.com',1,'2025-02-01 06:26:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(745,'澳u门新o葡方京新佬茴归- 1887.top 一栢颂58 luluofeng','80449850@qq.com',1,'2025-02-01 06:26:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(746,'澳l门新a葡り京新佬茴归- 8299.top 一栢颂58 linzaigou','2294217205@qq.com',1,'2025-02-01 06:26:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(747,'澳j门新o葡方京新佬茴归- 8299.top 一栢颂58 ganwanman','3293446809@qq.com',1,'2025-02-01 06:26:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(748,'澳r门新g葡い京新佬茴归- 8299.top 一栢颂58 duchuzhu','245658487@qq.com',1,'2025-02-01 06:27:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(749,'澳m门新p葡ち京新佬茴归- 1887.top 一栢颂58 zoushenmo','1512096786@qq.com',1,'2025-02-01 06:27:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(750,'澳s门新c葡ま京新佬茴归- 1887.top 一栢颂58 jiwumao','zxiaoxun123@163.com',1,'2025-02-01 06:27:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(751,'澳f门新g葡を京新佬茴归- 8511.top 一栢颂58 sijinlou','7956267@qq.com',1,'2025-02-01 06:27:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(752,'澳t门新y葡ッ京新佬茴归- 8299.top 一栢颂58 mijianfeng','172493159@qq.com',1,'2025-02-01 06:27:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(753,'澳k门新a葡と京新佬茴归- 8511.top 一栢颂58 huanyuxiang','44512312@qq.com',1,'2025-02-01 06:27:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(754,'澳h门新m葡ち京新佬茴归- 8058.top 一栢颂58 miaoliran','562856757@qq.com',1,'2025-02-01 06:27:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(755,'澳j门新o葡さ京新佬茴归- 0558.top 一栢颂58 shuangtangchu','1130448300@qq.com',1,'2025-02-01 06:27:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(756,'澳s门新c葡は京新佬茴归- 8511.top 一栢颂58 huanxulai','283442904@qq.com',1,'2025-02-01 06:28:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(757,'澳i门新p葡い京新佬茴归- 8511.top 一栢颂58 jiwusuo','1006405612@qq.com',1,'2025-02-01 06:28:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(758,'澳v门新t葡く京新佬茴归- 8511.top 一栢颂58 liruanjian','2625144363@qq.com',1,'2025-02-01 06:28:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(759,'澳m门新k葡ク京新佬茴归- 8058.top 一栢颂58 shadouzhao','1195322788@qq.com',1,'2025-02-01 06:28:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(760,'澳e门新v葡が京新佬茴归- 0558.top 一栢颂58 qumaoji','525257307@qq.com',1,'2025-02-01 06:29:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(761,'澳c门新g葡し京新佬茴归- 1887.top 一栢颂58 mupingying','184793837@qq.com',1,'2025-02-01 06:29:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(762,'澳z门新e葡す京新佬茴归- 8058.top 一栢颂58 xiangqinleng','308776491@qq.com',1,'2025-02-01 06:29:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(763,'澳h门新m葡ざ京新佬茴归- 8058.top 一栢颂58 weibaojiao','1527808858@qq.com',1,'2025-02-01 06:29:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(764,'澳k门新q葡ざ京新佬茴归- 8058.top 一栢颂58 longfenggong','260364749@qq.com',1,'2025-02-01 06:29:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(765,'澳p门新w葡く京新佬茴归- 1880.top 一栢颂58 peihongsong','731030829@qq.com',1,'2025-02-01 06:29:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(766,'澳z门新s葡す京新佬茴归- 0558.top 一栢颂58 kejicong','1678347379@qq.com',1,'2025-02-01 06:29:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(767,'澳u门新k葡ご京新佬茴归- 1887.top 一栢颂58 zhenyouwei','1179166684@qq.com',1,'2025-02-01 06:30:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(768,'澳q门新s葡と京新佬茴归- 8299.top 一栢颂58 gongshigong','1297144505@qq.com',1,'2025-02-01 06:30:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(769,'澳b门新j葡方京新佬茴归- 0558.top 一栢颂58 dengyouqi','1577546701@qq.com',1,'2025-02-01 06:30:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(770,'澳f门新y葡さ京新佬茴归- 0558.top 一栢颂58 aodengcen','1147240501@qq.com',1,'2025-02-01 06:30:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(771,'澳r门新v葡方京新佬茴归- 1887.top 一栢颂58 muxiangliao','407255139@qq.com',1,'2025-02-01 06:30:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(772,'澳x门新r葡リ京新佬茴归- 0558.top 一栢颂58 huanjingyou','56465464@qq.com',1,'2025-02-01 06:30:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(773,'澳d门新t葡い京新佬茴归- 8058.top 一栢颂58 sufengding','2965626889@qq.com',1,'2025-02-01 06:30:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(774,'澳c门新t葡ち京新佬茴归- 8511.top 一栢颂58 puxieshi','316617671@qq.com',1,'2025-02-01 06:30:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(775,'澳e门新v葡ク京新佬茴归- 0558.top 一栢颂58 huangyinshi','1912342508@qq.com',1,'2025-02-01 06:30:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(776,'澳a门新s葡さ京新佬茴归- 1887.top 一栢颂58 xiongguangshang','2059179846@qq.com',1,'2025-02-01 06:30:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(777,'澳r门新t葡い京新佬茴归- 0558.top 一栢颂58 nieyinzong','1475393365@qq.com',1,'2025-02-01 06:30:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(778,'澳c门新t葡ち京新佬茴归- 8511.top 一栢颂58 menghuazang','981055518@qq.com',1,'2025-02-01 06:31:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(779,'澳r门新v葡ッ京新佬茴归- 1887.top 一栢颂58 huailanjin','846142643@qq.com',1,'2025-02-01 06:31:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(780,'澳y门新j葡う京新佬茴归- 1887.top 一栢颂58 weishaoyuan','494904137@qq.com',1,'2025-02-01 06:31:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(781,'澳f门新b葡す京新佬茴归- 0558.top 一栢颂58 tangtubu','1810578184@qq.com',1,'2025-02-01 06:31:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,'澳g门新u葡き京新佬茴归- 8058.top 一栢颂58 jishengpu','1953915327@qq.com',1,'2025-02-01 06:31:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(783,'澳u门新i葡リ京新佬茴归- 0558.top 一栢颂58 sangnongwei','705232087@qq.com',1,'2025-02-01 06:31:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(784,'澳u门新o葡あ京新佬茴归- 0558.top 一栢颂58 diaopangdai','5044476@qq.com',1,'2025-02-01 06:31:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(785,'澳q门新x葡ら京新佬茴归- 8058.top 一栢颂58 yugaotian','928374006@QQ.com',1,'2025-02-01 06:32:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(786,'澳s门新d葡だ京新佬茴归- 8511.top 一栢颂58 jixingjiang','16809962@qq.com',1,'2025-02-01 06:32:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(787,'澳z门新s葡を京新佬茴归- 1887.top 一栢颂58 yangcheran','3610486839@qq.com',1,'2025-02-01 06:32:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(788,'澳s门新e葡て京新佬茴归- 8511.top 一栢颂58 quweimo','269757597@qq.com',1,'2025-02-01 06:32:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(789,'澳n门新u葡さ京新佬茴归- 8058.top 一栢颂58 sangkanpu','1843591454@qq.com',1,'2025-02-01 06:32:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(790,'澳l门新z葡す京新佬茴归- 8058.top 一栢颂58 yuemeili','786536452@qq.com',1,'2025-02-01 06:32:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,'澳b门新u葡だ京新佬茴归- 1880.top 一栢颂58 chudingzhou','2252518639@qq.com',1,'2025-02-01 06:32:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,'澳f门新b葡を京新佬茴归- 1887.top 一栢颂58 huangzhongjin','1019445434@qq.com',1,'2025-02-01 06:32:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(793,'澳r门新v葡な京新佬茴归- 8511.top 一栢颂58 tianlianjiang','759710671@qq.com',1,'2025-02-01 06:32:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(794,'澳u门新k葡リ京新佬茴归- 1887.top 一栢颂58 zhanshenkui','283128106@qq.com',1,'2025-02-01 06:33:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(795,'澳h门新j葡な京新佬茴归- 1880.top 一栢颂58 jidaimin','961328647@qq.com',1,'2025-02-01 06:33:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(796,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58 lianhuigao','1487076179@qq.com',1,'2025-02-01 06:33:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(797,'澳d门新v葡リ京新佬茴归- 0558.top 一栢颂58 shiyinzhu','zhengfuzhe1989@qq.com',1,'2025-02-01 06:33:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,'澳b门新h葡ら京新佬茴归- 1880.top 一栢颂58 niuyangniu','2769318703@qq.com',1,'2025-02-01 06:33:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(799,'澳t门新h葡ク京新佬茴归- 8058.top 一栢颂58 fanggonggeng','181271765@qq.com',1,'2025-02-01 06:33:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(800,'澳x门新d葡ご京新佬茴归- 8511.top 一栢颂58 diaoguanhuang','993117553@qq.com',1,'2025-02-01 06:34:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,'澳b门新n葡ク京新佬茴归- 8299.top 一栢颂58 linqiaomeng','649467241@qq.com',1,'2025-02-01 06:34:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(802,'澳o门新n葡う京新佬茴归- 1880.top 一栢颂58 jiyushu','548776183@qq.com',1,'2025-02-01 06:34:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,'澳k门新q葡こ京新佬茴归- 8058.top 一栢颂58 wupengrong','1146592345@qq.com',1,'2025-02-01 06:34:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(804,'澳c门新t葡す京新佬茴归- 8511.top 一栢颂58 maodaipeng','183171096@qq.com',1,'2025-02-01 06:34:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(805,'澳m门新p葡と京新佬茴归- 8511.top 一栢颂58 yansushen','676880185@qq.com',1,'2025-02-01 06:34:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(806,'澳t门新n葡て京新佬茴归- 8299.top 一栢颂58 yinyeji','480274934@qq.com',1,'2025-02-01 06:35:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(807,'澳l门新q葡だ京新佬茴归- 1887.top 一栢颂58 xiangsongliu','1303630990@qq.com',1,'2025-02-01 06:35:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(808,'澳h门新m葡う京新佬茴归- 8058.top 一栢颂58 zhanyirong','396511676@qq.com',1,'2025-02-01 06:35:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(809,'澳a门新e葡な京新佬茴归- 8511.top 一栢颂58 chaolengshu','447512232@qq.com',1,'2025-02-01 06:35:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(810,'澳s门新r葡と京新佬茴归- 8511.top 一栢颂58 mukuangna','1261227370@qq.com',1,'2025-02-01 06:35:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(811,'澳l门新q葡は京新佬茴归- 1887.top 一栢颂58 xialiangpu','1220652837@qq.com',1,'2025-02-01 06:35:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(812,'澳h门新m葡し京新佬茴归- 8299.top 一栢颂58 qiaoluwen','2750106324@qq.com',1,'2025-02-01 06:36:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(813,'澳m门新p葡ク京新佬茴归- 8299.top 一栢颂58 dinglongshan','3246866@qq.com',1,'2025-02-01 06:36:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(814,'澳u门新k葡ら京新佬茴归- 0558.top 一栢颂58 jicangming','445203682@qq.com',1,'2025-02-01 06:36:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(815,'澳h门新i葡ざ京新佬茴归- 8058.top 一栢颂58 rongzhangshen','2934653573@qq.com',1,'2025-02-01 06:36:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(816,'澳t门新h葡ま京新佬茴归- 8058.top 一栢颂58 weilifu','2258023217@qq.com',1,'2025-02-01 06:36:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(817,'澳j门新k葡い京新佬茴归- 8511.top 一栢颂58 chaochengpu','71691066@qq.com',1,'2025-02-01 06:36:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(818,'澳b门新u葡と京新佬茴归- 1887.top 一栢颂58 minggoupang','117966814@qq.com',1,'2025-02-01 06:36:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(819,'澳x门新r葡い京新佬茴归- 1887.top 一栢颂58 shejingliao','734026745@qq.com',1,'2025-02-01 06:36:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(820,'澳b门新j葡だ京新佬茴归- 1887.top 一栢颂58 mengdongque','1174255128@qq.com',1,'2025-02-01 06:36:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(821,'澳a门新e葡さ京新佬茴归- 1880.top 一栢颂58 laipuxu','790142487@qq.com',1,'2025-02-01 06:37:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(822,'澳u门新k葡と京新佬茴归- 8058.top 一栢颂58 yaobaimie','459119448@qq.com',1,'2025-02-01 06:37:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(823,'澳a门新e葡う京新佬茴归- 1887.top 一栢颂58 moqupeng','1541464262@qq.com',1,'2025-02-01 06:37:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(824,'澳q门新s葡き京新佬茴归- 1880.top 一栢颂58 lufanluo','357945665@qq.com',1,'2025-02-01 06:37:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(825,'澳g门新y葡う京新佬茴归- 0558.top 一栢颂58 dourenguo','1573649111@qq.com',1,'2025-02-01 06:37:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(826,'澳d门新v葡リ京新佬茴归- 8058.top 一栢颂58 ruleigeng','2160175191@qq.com',1,'2025-02-01 06:37:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(827,'澳c门新r葡あ京新佬茴归- 8511.top 一栢颂58 pangfengjia','739621939@qq.com',1,'2025-02-01 06:37:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(828,'澳y门新r葡い京新佬茴归- 8299.top 一栢颂58 quanzhaizu','737850341@qq.com',1,'2025-02-01 06:37:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(829,'澳b门新e葡て京新佬茴归- 8058.top 一栢颂58 kehangxu','849763884@qq.com',1,'2025-02-01 06:37:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(830,'澳e门新f葡が京新佬茴归- 1887.top 一栢颂58 mingbawei','2479827410@qq.com',1,'2025-02-01 06:37:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(831,'澳g门新h葡い京新佬茴归- 1880.top 一栢颂58 zanghuayu','yuanxutao@sina.com',1,'2025-02-01 06:38:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(832,'澳m门新p葡ク京新佬茴归- 8058.top 一栢颂58 zishegan','514855302@qq.com',1,'2025-02-01 06:38:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(833,'澳q门新s葡こ京新佬茴归- 8058.top 一栢颂58 linyuanchou','2063086919@qq.com',1,'2025-02-01 06:38:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(834,'澳h门新u葡い京新佬茴归- 0558.top 一栢颂58 yanbieying','kanguoying3588@126.com',1,'2025-02-01 06:38:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(835,'澳h门新m葡を京新佬茴归- 0558.top 一栢颂58 yangyucen','973075335@qq.com',1,'2025-02-01 06:38:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(836,'澳y门新u葡い京新佬茴归- 8058.top 一栢颂58 yanweiran','65477628@qq.com',1,'2025-02-01 06:38:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(837,'澳i门新n葡ま京新佬茴归- 1880.top 一栢颂58 raochaichong','199821364@qq.com',1,'2025-02-01 06:38:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(838,'澳s门新c葡ク京新佬茴归- 1887.top 一栢颂58 gansuchong','277588526@qq.com',1,'2025-02-01 06:39:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(839,'澳c门新f葡ク京新佬茴归- 1880.top 一栢颂58 panshilao','viieokfi@163.com',1,'2025-02-01 06:39:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(840,'澳n门新i葡ご京新佬茴归- 1887.top 一栢颂58 pangyihao','1154957507@qq.com',1,'2025-02-01 06:39:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(841,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58 songganlong','1090268599@qq.com',1,'2025-02-01 06:39:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(842,'澳d门新v葡な京新佬茴归- 8511.top 一栢颂58 nonglihuang','568788874@qq.com',1,'2025-02-01 06:39:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(843,'澳d门新v葡な京新佬茴归- 8511.top 一栢颂58 xiyangqian','2458400338@qq.com',1,'2025-02-01 06:40:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(844,'澳d门新f葡は京新佬茴归- 1880.top 一栢颂58 xuebiandeng','619209658@qq.com',1,'2025-02-01 06:40:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(845,'澳m门新l葡ら京新佬茴归- 8058.top 一栢颂58 wenxunqu','2533626869@qq.com',1,'2025-02-01 06:40:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(846,'澳o门新l葡ち京新佬茴归- 1887.top 一栢颂58 niuweizhu','903566097@qq.com',1,'2025-02-01 06:40:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(847,'澳w门新d葡し京新佬茴归- 1880.top 一栢颂58 wochaoyou','644587709@qq.com',1,'2025-02-01 06:40:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(848,'澳v门新b葡り京新佬茴归- 8058.top 一栢颂58 yangpiqiu','1051448696@qq.com',1,'2025-02-01 06:40:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(849,'澳v门新y葡さ京新佬茴归- 1887.top 一栢颂58 zhangyinhe','72934156@qq.com',1,'2025-02-01 06:40:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(850,'澳s门新c葡リ京新佬茴归- 0558.top 一栢颂58 chouquanjia','6564163@qq.com',1,'2025-02-01 06:40:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(851,'澳w门新d葡だ京新佬茴归- 1887.top 一栢颂58 wuhougu','865893771@qq.com',1,'2025-02-01 06:40:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(852,'澳h门新m葡方京新佬茴归- 0558.top 一栢颂58 binghuanou','446076927@qq.com',1,'2025-02-01 06:41:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(853,'澳u门新o葡を京新佬茴归- 8511.top 一栢颂58 linniuzuo','2270881733@qq.com',1,'2025-02-01 06:41:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(854,'澳v门新y葡だ京新佬茴归- 1880.top 一栢颂58 nishuangxiang','940560591@qq.com',1,'2025-02-01 06:41:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(855,'澳l门新z葡ク京新佬茴归- 1880.top 一栢颂58 huahouhang','30263091@qq.com',1,'2025-02-01 06:41:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(856,'澳m门新l葡り京新佬茴归- 0558.top 一栢颂58 gengpingyu','165465548@qq.com',1,'2025-02-01 06:41:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(857,'澳h门新m葡り京新佬茴归- 1887.top 一栢颂58 luojuwen','2991472801@qq.com',1,'2025-02-01 06:41:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(858,'澳d门新v葡ら京新佬茴归- 1887.top 一栢颂58 biekongxian','1098030395@qq.com',1,'2025-02-01 06:41:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(859,'澳e门新f葡き京新佬茴归- 0558.top 一栢颂58 anfanba','212362716@qq.com',1,'2025-02-01 06:42:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(860,'澳m门新l葡う京新佬茴归- 8058.top 一栢颂58 cairongzhang','447684323@qq.com',1,'2025-02-01 06:42:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(861,'澳z门新e葡ご京新佬茴归- 8299.top 一栢颂58 diaoshuyu','1473596103@qq.com',1,'2025-02-01 06:42:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(862,'澳c门新g葡と京新佬茴归- 8058.top 一栢颂58 zhuoyaoyi','1009699005@qq.com',1,'2025-02-01 06:42:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(863,'澳v门新h葡ざ京新佬茴归- 0558.top 一栢颂58 tiansangleng','642060586@qq.com',1,'2025-02-01 06:42:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(864,'澳i门新l葡ら京新佬茴归- 8058.top 一栢颂58 ganwangxi','puzhiming@126.com',1,'2025-02-01 06:42:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(865,'澳a门新x葡い京新佬茴归- 1880.top 一栢颂58 ruiwantan','1963344648@qq.com',1,'2025-02-01 06:42:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(866,'澳a门新e葡方京新佬茴归- 8058.top 一栢颂58 jinquhou','807936992@qq.com',1,'2025-02-01 06:42:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(867,'澳u门新k葡ち京新佬茴归- 8511.top 一栢颂58 tanzhurong','66353563@qq.com',1,'2025-02-01 06:42:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(868,'澳p门新z葡き京新佬茴归- 1887.top 一栢颂58 meiyunji','52627961@qq.com',1,'2025-02-01 06:42:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(869,'澳i门新l葡ざ京新佬茴归- 8299.top 一栢颂58 fanzhumu','3097134194@qq.com',1,'2025-02-01 06:43:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(870,'澳i门新p葡だ京新佬茴归- 8511.top 一栢颂58 zhongqiaoyu','1060553189@qq.com',1,'2025-02-01 06:43:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(871,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58 fuguanbu','734555498@qq.com',1,'2025-02-01 06:43:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(872,'澳p门新w葡さ京新佬茴归- 8058.top 一栢颂58 shanzhankui','2318060020@qq.com',1,'2025-02-01 06:43:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(873,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58 yubieqi','3306579233@qq.com',1,'2025-02-01 06:43:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(874,'澳n门新i葡あ京新佬茴归- 8299.top 一栢颂58 chonggaoqi','935445523@qq.com',1,'2025-02-01 06:43:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(875,'澳d门新f葡方京新佬茴归- 8511.top 一栢颂58 zhengqugu','6723942@163.com',1,'2025-02-01 06:43:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(876,'澳f门新b葡ク京新佬茴归- 1887.top 一栢颂58 miaoruanbu','804605384@qq.com',1,'2025-02-01 06:43:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(877,'澳l门新z葡ざ京新佬茴归- 8058.top 一栢颂58 huantianpu','348324581@qq.com',1,'2025-02-01 06:43:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(878,'澳o门新a葡て京新佬茴归- 1887.top 一栢颂58 xinyoulian','21770143@qq.com',1,'2025-02-01 06:44:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(879,'澳v门新y葡こ京新佬茴归- 8511.top 一栢颂58 kongluwu','449714063@qq.com',1,'2025-02-01 06:44:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(880,'澳z门新s葡い京新佬茴归- 1887.top 一栢颂58 rongkuaiguo','2659228066@qq.com',1,'2025-02-01 06:44:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(881,'澳z门新e葡リ京新佬茴归- 1887.top 一栢颂58 zuofengyang','3314193167@qq.com',1,'2025-02-01 06:45:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(882,'澳h门新j葡す京新佬茴归- 8511.top 一栢颂58 chuyufu','501616334@qq.com',1,'2025-02-01 06:45:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(883,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58 wugaofang','2311383812@qq.com',1,'2025-02-01 06:45:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(884,'澳w门新d葡ら京新佬茴归- 1887.top 一栢颂58 chengxuezhai','2184595651@qq.com',1,'2025-02-01 06:45:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(885,'澳i门新l葡れ京新佬茴归- 8058.top 一栢颂58 shuluqiu','2353142781@qq.com',1,'2025-02-01 06:45:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(886,'澳e门新f葡を京新佬茴归- 8299.top 一栢颂58 chaoshougong','172380633@qq.com',1,'2025-02-01 06:45:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(887,'澳n门新i葡と京新佬茴归- 8299.top 一栢颂58 niuquefu','2504893675@qq.com',1,'2025-02-01 06:45:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(888,'澳l门新z葡れ京新佬茴归- 8299.top 一栢颂58 mulihou','2642114975@qq.com',1,'2025-02-01 06:45:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(889,'澳d门新v葡ク京新佬茴归- 1880.top 一栢颂58 shuigongdong','951034131@qq.com',1,'2025-02-01 06:46:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(890,'澳q门新s葡い京新佬茴归- 1887.top 一栢颂58 qiutugong','4509595@qq.com',1,'2025-02-01 06:46:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(891,'澳p门新a葡を京新佬茴归- 8299.top 一栢颂58 genghuanpeng','1185188042@qq.com',1,'2025-02-01 06:46:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(892,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58 kuigongke','38331538@qq.com',1,'2025-02-01 06:46:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(893,'澳a门新z葡ま京新佬茴归- 1880.top 一栢颂58 changdiwu','746218605@qq.com',1,'2025-02-01 06:46:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(894,'澳q门新w葡り京新佬茴归- 8511.top 一栢颂58 mingyaodu','5017365@qq.com',1,'2025-02-01 06:47:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(895,'澳b门新h葡ま京新佬茴归- 0558.top 一栢颂58 gongxique','274226986@qq.com',1,'2025-02-01 06:47:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(896,'澳b门新n葡い京新佬茴归- 8058.top 一栢颂58 zhancheji','2556099837@qq.com',1,'2025-02-01 06:47:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(897,'澳r门新g葡い京新佬茴归- 8058.top 一栢颂58 biyuanhu','147918299@qq.com',1,'2025-02-01 06:47:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(898,'澳o门新a葡な京新佬茴归- 1880.top 一栢颂58 beikanglang','815432311@qq.com',1,'2025-02-01 06:47:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(899,'澳o门新a葡だ京新佬茴归- 1880.top 一栢颂58 dongyuji','1833422754@qq.com',1,'2025-02-01 06:47:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(900,'澳v门新b葡リ京新佬茴归- 8511.top 一栢颂58 shaoxiajin','weilei2010123@163.com',1,'2025-02-01 06:47:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(901,'澳h门新u葡し京新佬茴归- 8058.top 一栢颂58 hegaofu','2575522850@qq.com',1,'2025-02-01 06:47:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(902,'澳c门新r葡は京新佬茴归- 8299.top 一栢颂58 jiangxishen','2521888364@qq.com',1,'2025-02-01 06:48:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(903,'澳n门新i葡り京新佬茴归- 8058.top 一栢颂58 shirongsong','1073747528@qq.com',1,'2025-02-01 06:48:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(904,'澳u门新i葡ク京新佬茴归- 8299.top 一栢颂58 zonghuarong','757868211@qq.com',1,'2025-02-01 06:48:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(905,'澳f门新b葡ク京新佬茴归- 0558.top 一栢颂58 leixufei','1014324257@qq.com',1,'2025-02-01 06:48:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(906,'澳m门新o葡ご京新佬茴归- 1880.top 一栢颂58 chuxigu','551744076@qq.com',1,'2025-02-01 06:48:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(907,'澳c门新t葡ま京新佬茴归- 1887.top 一栢颂58 chaozangneng','56156165@qq.com',1,'2025-02-01 06:48:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(908,'澳d门新v葡が京新佬茴归- 0558.top 一栢颂58 changkuilao','543589189@qq.com',1,'2025-02-01 06:48:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(909,'澳e门新v葡れ京新佬茴归- 8511.top 一栢颂58 yuweiyan','471353996@qq.com',1,'2025-02-01 06:48:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(910,'澳l门新w葡こ京新佬茴归- 1887.top 一栢颂58 leliuli','1242461215@qq.com',1,'2025-02-01 06:48:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(911,'澳p门新w葡あ京新佬茴归- 1880.top 一栢颂58 juhuiru','269838653@qq.com',1,'2025-02-01 06:48:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(912,'澳l门新w葡が京新佬茴归- 1880.top 一栢颂58 chahuaguo','1241956820@qq.com',1,'2025-02-01 06:48:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(913,'澳e门新r葡ご京新佬茴归- 8058.top 一栢颂58 zhengzhoudong','1092243052@qq.com',1,'2025-02-01 06:49:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(914,'澳o门新p葡方京新佬茴归- 0558.top 一栢颂58 rongtanmiao','995477422@qq.com',1,'2025-02-01 06:49:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(915,'澳j门新i葡う京新佬茴归- 1887.top 一栢颂58 weiwucha','87794252@qq.com',1,'2025-02-01 06:49:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(916,'澳e门新f葡ク京新佬茴归- 8511.top 一栢颂58 houhandou','1942175168@qq.com',1,'2025-02-01 06:49:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(917,'澳j门新o葡ち京新佬茴归- 1880.top 一栢颂58 bingweilu','3496767854@qq.com',1,'2025-02-01 06:49:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(918,'澳r门新g葡こ京新佬茴归- 8299.top 一栢颂58 xuxuekang','1580707873@qq.com',1,'2025-02-01 06:49:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(919,'澳y门新j葡き京新佬茴归- 0558.top 一栢颂58 fupengbing','674383028@qq.com',1,'2025-02-01 06:49:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(920,'澳j门新i葡う京新佬茴归- 8299.top 一栢颂58 gerenpang','447809867@qq.com',1,'2025-02-01 06:49:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(921,'澳y门新u葡が京新佬茴归- 8511.top 一栢颂58 mingxubao','shaeiuv@yeah.net',1,'2025-02-01 06:50:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(922,'澳f门新y葡ク京新佬茴归- 0558.top 一栢颂58 yuluzhong','394784122@qq.com',1,'2025-02-01 06:50:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(923,'澳y门新u葡だ京新佬茴归- 1880.top 一栢颂58 aowuque','1255762465@qq.com',1,'2025-02-01 06:50:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(924,'澳w门新c葡う京新佬茴归- 1880.top 一栢颂58 qiuliwu','2784361588@qq.com',1,'2025-02-01 06:50:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(925,'澳b门新u葡し京新佬茴归- 1887.top 一栢颂58 luanchazhou','7548462@qq.com',1,'2025-02-01 06:50:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(926,'澳t门新y葡な京新佬茴归- 8058.top 一栢颂58 xuxuji','263149920@qq.com',1,'2025-02-01 06:50:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(927,'澳s门新c葡く京新佬茴归- 8058.top 一栢颂58 wuzhuxi','304939380@qq.com',1,'2025-02-01 06:50:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(928,'澳p门新w葡ッ京新佬茴归- 8299.top 一栢颂58 duantange','2129133002@qq.com',1,'2025-02-01 06:51:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(929,'澳a门新w葡と京新佬茴归- 8058.top 一栢颂58 hongyunji','2949422234@qq.com',1,'2025-02-01 06:51:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(930,'澳h门新u葡ち京新佬茴归- 1880.top 一栢颂58 yanmisi','zhencguan@126.com',1,'2025-02-01 06:51:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(931,'澳x门新f葡て京新佬茴归- 1880.top 一栢颂58 changniukong','285515492@qq.com',1,'2025-02-01 06:51:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(932,'澳h门新u葡ク京新佬茴归- 1887.top 一栢颂58 menglique','174705676@qq.com',1,'2025-02-01 06:51:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(933,'澳z门新s葡ま京新佬茴归- 0558.top 一栢颂58 yujinzhong','531019461@qq.com',1,'2025-02-01 06:52:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(934,'澳q门新x葡す京新佬茴归- 0558.top 一栢颂58 zhangmengbi','190581323@qq.com',1,'2025-02-01 06:52:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(935,'澳i门新o葡く京新佬茴归- 8511.top 一栢颂58 guozhujia','292844011@qq.com',1,'2025-02-01 06:52:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(936,'澳h门新m葡ざ京新佬茴归- 1880.top 一栢颂58 jijiaozhen','1217449217@qq.com',1,'2025-02-01 06:52:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(937,'澳k门新q葡ク京新佬茴归- 0558.top 一栢颂58 duzhangjiao','535824673@qq.com',1,'2025-02-01 06:52:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(938,'澳k门新p葡ま京新佬茴归- 8511.top 一栢颂58 yihoukang','345680745@qq.com',1,'2025-02-01 06:52:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(939,'澳k门新q葡ご京新佬茴归- 1887.top 一栢颂58 yiqijing','24583235@qq.com',1,'2025-02-01 06:52:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(940,'澳y门新j葡う京新佬茴归- 8299.top 一栢颂58 bihongyu','602228361@qq.com',1,'2025-02-01 06:53:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(941,'澳t门新n葡は京新佬茴归- 1880.top 一栢颂58 hongpengjiang','837841523@qq.com',1,'2025-02-01 06:53:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(942,'澳m门新k葡ク京新佬茴归- 1887.top 一栢颂58 luchijian','591625485@qq.com',1,'2025-02-01 06:53:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(943,'澳k门新q葡い京新佬茴归- 1887.top 一栢颂58 yanshiru','181467455@qq.com',1,'2025-02-01 06:53:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(944,'澳h门新m葡が京新佬茴归- 8058.top 一栢颂58 ebaoyin','1715756838@qq.com',1,'2025-02-01 06:53:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(945,'澳e门新f葡ま京新佬茴归- 0558.top 一栢颂58 chengluqiang','596353524@qq.com',1,'2025-02-01 06:53:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(946,'澳n门新u葡と京新佬茴归- 0558.top 一栢颂58 tengguohua','3638875158@qq.com',1,'2025-02-01 06:53:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(947,'澳r门新b葡リ京新佬茴归- 1887.top 一栢颂58 zhiyizhu','1483250539@qq.com',1,'2025-02-01 06:53:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(948,'澳d门新v葡ざ京新佬茴归- 8058.top 一栢颂58 liujingxu','466740014@qq.com',1,'2025-02-01 06:53:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(949,'澳v门新y葡こ京新佬茴归- 8299.top 一栢颂58 xifuhuan','695138000@qq.com',1,'2025-02-01 06:53:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(950,'澳i门新q葡だ京新佬茴归- 1887.top 一栢颂58 tongcaozan','1428333237@qq.com',1,'2025-02-01 06:53:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(951,'澳k门新a葡い京新佬茴归- 1880.top 一栢颂58 tengnaruan','1640868744@qq.com',1,'2025-02-01 06:54:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(952,'澳q门新z葡と京新佬茴归- 8299.top 一栢颂58 tanjiachi','543408221@qq.com',1,'2025-02-01 06:54:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(953,'澳t门新h葡こ京新佬茴归- 0558.top 一栢颂58 yikecao','2267394537@qq.com',1,'2025-02-01 06:54:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(954,'澳k门新q葡と京新佬茴归- 8058.top 一栢颂58 mazhuangtong','1467994610@qq.com',1,'2025-02-01 06:54:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(955,'澳o门新a葡を京新佬茴归- 8299.top 一栢颂58 mengloutai','1659197858@qq.com',1,'2025-02-01 06:54:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(956,'澳e门新f葡て京新佬茴归- 1880.top 一栢颂58 yanniuhou','1132083271@qq.com',1,'2025-02-01 06:54:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(957,'澳w门新x葡さ京新佬茴归- 0558.top 一栢颂58 baibianjin','liuhui052@163.com',1,'2025-02-01 06:54:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(958,'澳v门新y葡が京新佬茴归- 1887.top 一栢颂58 shanshushen','2073493833@qq.com',1,'2025-02-01 06:54:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(959,'澳u门新i葡れ京新佬茴归- 8058.top 一栢颂58 yishushi','1259575442@qq.com',1,'2025-02-01 06:55:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(960,'澳m门新l葡き京新佬茴归- 8299.top 一栢颂58 yingmawu','920925127@qq.com',1,'2025-02-01 06:55:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(961,'澳f门新t葡ク京新佬茴归- 8299.top 一栢颂58 fanyixi','1002310094@qq.com',1,'2025-02-01 06:55:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(962,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58 yangzhuqiu','995800897@qq.com',1,'2025-02-01 06:55:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(963,'澳p门新s葡ご京新佬茴归- 1880.top 一栢颂58 jipengniu','81838833@qq.com',1,'2025-02-01 06:55:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(964,'澳g门新u葡ク京新佬茴归- 8511.top 一栢颂58 longgongtian','905261701@qq.com',1,'2025-02-01 06:55:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(965,'澳h门新i葡う京新佬茴归- 8058.top 一栢颂58 kouyehuan','3373885502@qq.com',1,'2025-02-01 06:55:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(966,'澳e门新f葡い京新佬茴归- 8058.top 一栢颂58 xicenwu','422952485@qq.com',1,'2025-02-01 06:56:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(967,'澳o门新p葡リ京新佬茴归- 0558.top 一栢颂58 laoxiceng','602421764@qq.com',1,'2025-02-01 06:56:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(968,'澳y门新n葡と京新佬茴归- 0558.top 一栢颂58 liaosuogong','835277649@qq.com',1,'2025-02-01 06:56:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(969,'澳t门新y葡ら京新佬茴归- 8511.top 一栢颂58 baoluoyu','290839163@qq.com',1,'2025-02-01 06:56:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(970,'澳k门新q葡う京新佬茴归- 1880.top 一栢颂58 hounazhang','270179693@qq.com',1,'2025-02-01 06:56:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(971,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58 changtouwu','945530573@qq.com',1,'2025-02-01 06:56:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(972,'澳n门新i葡こ京新佬茴归- 8511.top 一栢颂58 wuranhou','6524479@qq.com',1,'2025-02-01 06:57:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(973,'澳h门新n葡ク京新佬茴归- 8058.top 一栢颂58 fuhuahou','3597209938@qq.com',1,'2025-02-01 06:57:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(974,'澳k门新p葡ご京新佬茴归- 1880.top 一栢颂58 jizhenshu','990378138@qq.com',1,'2025-02-01 06:57:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(975,'澳w门新d葡ら京新佬茴归- 1880.top 一栢颂58 baiweipu','1613236347@qq.com',1,'2025-02-01 06:57:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(976,'澳b门新j葡い京新佬茴归- 8299.top 一栢颂58 quelengli','272609448@qq.com',1,'2025-02-01 06:58:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(977,'澳w门新c葡ま京新佬茴归- 8058.top 一栢颂58 dengfengche','1534806164@qq.com',1,'2025-02-01 06:58:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(978,'澳h门新m葡と京新佬茴归- 1887.top 一栢颂58 weiyuchi','461942142@qq.com',1,'2025-02-01 06:58:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(979,'澳k门新p葡さ京新佬茴归- 8058.top 一栢颂58 xiongweibai','25419393@qq.com',1,'2025-02-01 06:58:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(980,'澳w门新c葡う京新佬茴归- 8058.top 一栢颂58 zangliquan','1277923789@qq.com',1,'2025-02-01 06:58:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(981,'澳w门新x葡ッ京新佬茴归- 8511.top 一栢颂58 napanlong','124222000@qq.com',1,'2025-02-01 06:58:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(982,'澳k门新a葡さ京新佬茴归- 1887.top 一栢颂58 yinhuangu','maichen9@sohu.com',1,'2025-02-01 06:58:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(983,'澳m门新l葡こ京新佬茴归- 8511.top 一栢颂58 zuxingshuang','2879427780@qq.com',1,'2025-02-01 06:58:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(984,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58 changbikong','472316157@qq.com',1,'2025-02-01 06:58:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(985,'澳l门新w葡さ京新佬茴归- 1880.top 一栢颂58 diaoningfeng','546858562@qq.com',1,'2025-02-01 06:58:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(986,'澳b门新u葡ご京新佬茴归- 1887.top 一栢颂58 baolekui','927867973@qq.com',1,'2025-02-01 06:58:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(987,'澳s门新c葡て京新佬茴归- 1880.top 一栢颂58 daikeshao','2990596275@qq.com',1,'2025-02-01 06:59:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(988,'澳d门新t葡ざ京新佬茴归- 1887.top 一栢颂58 yubaoping','3103328385@qq.com',1,'2025-02-01 06:59:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(989,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58 pingqianji','488328332@qq.com',1,'2025-02-01 06:59:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(990,'澳v门新c葡ク京新佬茴归- 8511.top 一栢颂58 jixungong','546759425@qq.com',1,'2025-02-01 06:59:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(991,'澳n门新k葡が京新佬茴归- 8511.top 一栢颂58 wanaijia','1037845408@qq.com',1,'2025-02-01 06:59:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(992,'澳z门新e葡て京新佬茴归- 8299.top 一栢颂58 luanmiaozhuang','810945504@qq.com',1,'2025-02-01 06:59:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(993,'澳w门新d葡ち京新佬茴归- 8299.top 一栢颂58 kongtengwu','656456454@qq.com',1,'2025-02-01 06:59:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(994,'澳m门新l葡い京新佬茴归- 8511.top 一栢颂58 gongzhanggong','761096234@qq.com',1,'2025-02-01 06:59:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(995,'澳k门新a葡し京新佬茴归- 8299.top 一栢颂58 wangshoucai','2855927686@qq.com',1,'2025-02-01 06:59:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(996,'澳r门新g葡ざ京新佬茴归- 1887.top 一栢颂58 cheshaofang','1606197345@qq.com',1,'2025-02-01 06:59:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(997,'澳y门新j葡し京新佬茴归- 1880.top 一栢颂58 gongsongmeng','769388098@qq.com',1,'2025-02-01 06:59:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(998,'澳g门新h葡れ京新佬茴归- 8511.top 一栢颂58 purongtong','15938712@qq.com',1,'2025-02-01 07:00:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(999,'澳w门新x葡て京新佬茴归- 1880.top 一栢颂58 xupangu','2072560897@qq.com',1,'2025-02-01 07:00:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1000,'澳m门新l葡を京新佬茴归- 0558.top 一栢颂58 dengrongtu','956338915@qq.com',1,'2025-02-01 07:00:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1001,'澳v门新y葡ク京新佬茴归- 8058.top 一栢颂58 canghedou','464122078@qq.com',1,'2025-02-01 07:00:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1002,'澳d门新r葡れ京新佬茴归- 8511.top 一栢颂58 hongjuyan','550439580@qq.com',1,'2025-02-01 07:00:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1003,'澳j门新o葡い京新佬茴归- 8511.top 一栢颂58 anbaixi','1105135770@qq.com',1,'2025-02-01 07:00:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1004,'澳e门新f葡こ京新佬茴归- 1880.top 一栢颂58 kuangwanshou','1319475713@qq.com',1,'2025-02-01 07:00:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1005,'澳i门新l葡方京新佬茴归- 1887.top 一栢颂58 miequzhai','1781370189@qq.com',1,'2025-02-01 07:00:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1006,'澳h门新i葡な京新佬茴归- 0558.top 一栢颂58 luanheyun','1401760376@qq.com',1,'2025-02-01 07:00:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1007,'澳q门新w葡さ京新佬茴归- 1880.top 一栢颂58 qianmiaowu','362514092@qq.com',1,'2025-02-01 07:01:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1008,'澳r门新b葡リ京新佬茴归- 8058.top 一栢颂58 zhongpushang','1109650502@qq.com',1,'2025-02-01 07:01:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1009,'澳x门新e葡さ京新佬茴归- 1880.top 一栢颂58 shuilongle','70475282@qq.com',1,'2025-02-01 07:01:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1010,'澳q门新w葡し京新佬茴归- 8511.top 一栢颂58 huaigongxun','973935773@qq.com',1,'2025-02-01 07:02:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1011,'澳o门新z葡い京新佬茴归- 8058.top 一栢颂58 chaiyuanlu','1874029245@qq.com',1,'2025-02-01 07:02:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1012,'澳v门新y葡す京新佬茴归- 1880.top 一栢颂58 xintenggong','381952841@qq.com',1,'2025-02-01 07:02:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1013,'澳o门新q葡ッ京新佬茴归- 8511.top 一栢颂58 yaoshangju','273644140@qq.com',1,'2025-02-01 07:02:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1014,'澳p门新w葡き京新佬茴归- 8058.top 一栢颂58 yuzhushuang','3306457437@qq.com',1,'2025-02-01 07:02:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1015,'澳w门新d葡く京新佬茴归- 8299.top 一栢颂58 hongkuangyu','1181434929@qq.com',1,'2025-02-01 07:03:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1016,'澳d门新v葡ッ京新佬茴归- 1887.top 一栢颂58 chengjiaquan','848818951@qq.com',1,'2025-02-01 07:03:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1017,'澳b门新u葡ざ京新佬茴归- 8299.top 一栢颂58 changhualu','1524418379@qq.com',1,'2025-02-01 07:03:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1018,'澳a门新x葡ク京新佬茴归- 8299.top 一栢颂58 changqiupeng','306514586@qq.com',1,'2025-02-01 07:03:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1019,'澳g门新h葡さ京新佬茴归- 8511.top 一栢颂58 shenmeilou','2446570042@qq.com',1,'2025-02-01 07:03:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1020,'澳y门新h葡ッ京新佬茴归- 8058.top 一栢颂58 congwumiao','1658725931@qq.com',1,'2025-02-01 07:03:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1021,'澳p门新z葡さ京新佬茴归- 8058.top 一栢颂58 jiheyu','1265765588@qq.com',1,'2025-02-01 07:03:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1022,'澳g门新u葡ま京新佬茴归- 1880.top 一栢颂58 qupancui','243524464@qq.com',1,'2025-02-01 07:03:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1023,'澳d门新v葡ち京新佬茴归- 0558.top 一栢颂58 yinbudiao','394140300@qq.com',1,'2025-02-01 07:03:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1024,'澳t门新h葡ク京新佬茴归- 8299.top 一栢颂58 hepengyu','18200715718@163.com',1,'2025-02-01 07:04:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1025,'澳m门新l葡し京新佬茴归- 8511.top 一栢颂58 miweisang','235439512@qq.com',1,'2025-02-01 07:04:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1026,'澳f门新g葡す京新佬茴归- 8299.top 一栢颂58 weiguangyou','2379885938@qq.com',1,'2025-02-01 07:04:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1027,'澳a门新e葡は京新佬茴归- 8058.top 一栢颂58 quanbianfei','1119193091@qq.com',1,'2025-02-01 07:04:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1028,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58 baogugong','6365214@qq.com',1,'2025-02-01 07:04:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1029,'澳q门新z葡方京新佬茴归- 8299.top 一栢颂58 zhufengbian','495786298@qq.com',1,'2025-02-01 07:04:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1030,'澳q门新w葡な京新佬茴归- 8511.top 一栢颂58 yincuiduan','583221080@qq.com',1,'2025-02-01 07:04:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1031,'澳g门新n葡ご京新佬茴归- 1887.top 一栢颂58 zhuangyucheng','3367222585@qq.com',1,'2025-02-01 07:04:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1032,'澳d门新t葡ら京新佬茴归- 8299.top 一栢颂58 weiluzhan','226863452@qq.com',1,'2025-02-01 07:04:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1033,'澳g门新h葡き京新佬茴归- 8299.top 一栢颂58 ranqindong','383982791@qq.com',1,'2025-02-01 07:04:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1034,'澳o门新a葡は京新佬茴归- 1880.top 一栢颂58 quzanxiang','809275431@qq.com',1,'2025-02-01 07:04:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1035,'澳j门新i葡い京新佬茴归- 8511.top 一栢颂58 baosuodou','419217251@qq.com',1,'2025-02-01 07:04:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1036,'澳u门新i葡は京新佬茴归- 8058.top 一栢颂58 qiuchangshui','954210360@qq.com',1,'2025-02-01 07:04:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1037,'澳r门新g葡う京新佬茴归- 8511.top 一栢颂58 qiuyupu','526458209@qq.com',1,'2025-02-01 07:05:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1038,'澳n门新j葡い京新佬茴归- 8299.top 一栢颂58 lujiangan','646887225@qq.com',1,'2025-02-01 07:05:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1039,'澳r门新g葡ざ京新佬茴归- 8058.top 一栢颂58 houchaohua','2803639331@qq.com',1,'2025-02-01 07:05:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1040,'澳t门新h葡う京新佬茴归- 8299.top 一栢颂58 tubaicheng','43944948@qq.com',1,'2025-02-01 07:05:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1041,'澳e门新f葡ち京新佬茴归- 8299.top 一栢颂58 zhanlaokang','3561283651@qq.com',1,'2025-02-01 07:05:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1042,'澳r门新g葡と京新佬茴归- 1880.top 一栢颂58 yuyoucang','296140936@qq.com',1,'2025-02-01 07:05:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1043,'澳z门新e葡が京新佬茴归- 1887.top 一栢颂58 taoyunkan','30710545@qq.com',1,'2025-02-01 07:05:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1044,'澳y门新j葡方京新佬茴归- 8511.top 一栢颂58 huangxiji','995301701@qq.com',1,'2025-02-01 07:05:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1045,'澳c门新t葡れ京新佬茴归- 1887.top 一栢颂58 zhuopengqi','305010092@qq.com',1,'2025-02-01 07:06:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1046,'澳f门新y葡ク京新佬茴归- 8511.top 一栢颂58 niuyuanwei','2394204899@qq.com',1,'2025-02-01 07:06:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1047,'澳d门新v葡あ京新佬茴归- 8511.top 一栢颂58 yinzuozheng','26356549@qq.com',1,'2025-02-01 07:06:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1048,'澳j门新o葡さ京新佬茴归- 8058.top 一栢颂58 youbaibing','814643614@qq.com',1,'2025-02-01 07:07:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1049,'澳c门新f葡ク京新佬茴归- 1887.top 一栢颂58 yunyiwen','461129643@qq.com',1,'2025-02-01 07:07:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1050,'澳j门新i葡だ京新佬茴归- 8511.top 一栢颂58 xiyuanzheng','1610421969@qq.com',1,'2025-02-01 07:07:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1051,'澳s门新d葡ク京新佬茴归- 8299.top 一栢颂58 jiyouchong','398037796@qq.com',1,'2025-02-01 07:07:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1052,'澳k门新q葡れ京新佬茴归- 1880.top 一栢颂58 zhusongpeng','454880597@qq.com',1,'2025-02-01 07:07:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1053,'澳m门新l葡ま京新佬茴归- 8058.top 一栢颂58 daiwugong','2159778733@qq.com',1,'2025-02-01 07:08:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1054,'澳w门新p葡ち京新佬茴归- 8511.top 一栢颂58 mengshigong','32850796@qq.com',1,'2025-02-01 07:08:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1055,'澳w门新d葡う京新佬茴归- 1887.top 一栢颂58 xujimin','57145947@qq.com',1,'2025-02-01 07:08:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1056,'澳e门新c葡だ京新佬茴归- 1880.top 一栢颂58 tangweijiang','hyj88009611@yeah.net',1,'2025-02-01 07:08:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1057,'澳a门新l葡す京新佬茴归- 8058.top 一栢颂58 banshenqi','2718592096@qq.com',1,'2025-02-01 07:08:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1058,'澳o门新q葡ク京新佬茴归- 0558.top 一栢颂58 maqimi','317555958@qq.com',1,'2025-02-01 07:08:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1059,'澳v门新y葡な京新佬茴归- 8299.top 一栢颂58 hongfanyi','673837865@qq.com',1,'2025-02-01 07:08:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1060,'澳a门新x葡は京新佬茴归- 1880.top 一栢颂58 yangdouran','yxl880220@126.com',1,'2025-02-01 07:08:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1061,'澳k门新q葡ざ京新佬茴归- 1887.top 一栢颂58 heshigu','270015763@qq.com',1,'2025-02-01 07:08:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1062,'澳a门新e葡を京新佬茴归- 0558.top 一栢颂58 zhichouhou','996251476@qq.com',1,'2025-02-01 07:09:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1063,'澳s门新d葡ざ京新佬茴归- 1887.top 一栢颂58 fengrenkuang','2275338452@qq.com',1,'2025-02-01 07:09:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1064,'澳r门新x葡ま京新佬茴归- 1887.top 一栢颂58 shuweifang','2233484707@qq.com',1,'2025-02-01 07:09:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1065,'澳z门新p葡リ京新佬茴归- 0558.top 一栢颂58 zhandanpan','306541454@qq.com',1,'2025-02-01 07:09:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1066,'澳z门新e葡こ京新佬茴归- 1887.top 一栢颂58 huazuoceng','517539857@qq.com',1,'2025-02-01 07:09:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1067,'澳i门新p葡さ京新佬茴归- 8511.top 一栢颂58 touzhuosun','1031063747@qq.com',1,'2025-02-01 07:09:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1068,'澳k门新q葡だ京新佬茴归- 0558.top 一栢颂58 yunjufan','3185538244@qq.com',1,'2025-02-01 07:09:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1069,'澳w门新d葡あ京新佬茴归- 1887.top 一栢颂58 xiehongyang','1067219556@qq.com',1,'2025-02-01 07:09:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1070,'澳m门新l葡ッ京新佬茴归- 1887.top 一栢颂58 jizhaifu','2449510215@qq.com',1,'2025-02-01 07:10:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1071,'澳i门新p葡さ京新佬茴归- 8299.top 一栢颂58 dulongdan','56344955@qq.com',1,'2025-02-01 07:10:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1072,'澳g门新u葡あ京新佬茴归- 8299.top 一栢颂58 kuiluotong','1754349279@qq.com',1,'2025-02-01 07:10:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1073,'澳s门新r葡ち京新佬茴归- 8299.top 一栢颂58 huanbaoniu','2849108094@qq.com',1,'2025-02-01 07:10:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1074,'澳i门新q葡リ京新佬茴归- 0558.top 一栢颂58 xianglijing','71024259@qq.com',1,'2025-02-01 07:10:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1075,'澳y门新n葡ク京新佬茴归- 1887.top 一栢颂58 fangliangfang','986889414@qq.com',1,'2025-02-01 07:10:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1076,'澳e门新f葡方京新佬茴归- 8511.top 一栢颂58 dengjiangkan','1010122689@qq.com',1,'2025-02-01 07:10:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1077,'澳k门新p葡リ京新佬茴归- 8299.top 一栢颂58 lekuangyuan','409545430@qq.com',1,'2025-02-01 07:10:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1078,'澳f门新b葡あ京新佬茴归- 8511.top 一栢颂58 luanyaodai','2441347168@qq.com',1,'2025-02-01 07:10:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1079,'澳s门新c葡こ京新佬茴归- 8058.top 一栢颂58 quewuxiao','523122562@qq.com',1,'2025-02-01 07:10:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1080,'澳n门新j葡い京新佬茴归- 0558.top 一栢颂58 danlifan','93243519@qq.com',1,'2025-02-01 07:10:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1081,'澳w门新c葡れ京新佬茴归- 1880.top 一栢颂58 rongshanweng','595858901@qq.com',1,'2025-02-01 07:10:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1082,'澳t门新h葡あ京新佬茴归- 8511.top 一栢颂58 pishikou','44520562@qq.com',1,'2025-02-01 07:10:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1083,'澳n门新k葡ご京新佬茴归- 8511.top 一栢颂58 wenpangxiang','3055650791@qq.com',1,'2025-02-01 07:10:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1084,'澳l门新z葡く京新佬茴归- 1887.top 一栢颂58 youzhuoyin','hanlijuan1211@126.com',1,'2025-02-01 07:10:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1085,'澳h门新m葡こ京新佬茴归- 0558.top 一栢颂58 yuanpubian','2817903984@qq.com',1,'2025-02-01 07:10:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1086,'澳q门新s葡さ京新佬茴归- 0558.top 一栢颂58 hongdiaomin','2736165715@qq.com',1,'2025-02-01 07:11:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1087,'澳l门新w葡す京新佬茴归- 1887.top 一栢颂58 zhuangliuli','834858509@qq.com',1,'2025-02-01 07:11:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1088,'澳l门新a葡だ京新佬茴归- 8058.top 一栢颂58 suyuyang','1119624567@qq.com',1,'2025-02-01 07:11:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1089,'澳w门新e葡さ京新佬茴归- 0558.top 一栢颂58 yuanquding','603508234@qq.com',1,'2025-02-01 07:12:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1090,'澳r门新v葡ざ京新佬茴归- 8511.top 一栢颂58 qiaobugu','1587493395@qq.com',1,'2025-02-01 07:12:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1091,'澳x门新c葡ご京新佬茴归- 8299.top 一栢颂58 quguanwei','1792925280@qq.com',1,'2025-02-01 07:12:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1092,'澳t门新h葡ま京新佬茴归- 8058.top 一栢颂58 baishangban','1477461408@qq.com',1,'2025-02-01 07:12:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1093,'澳b门新j葡き京新佬茴归- 8299.top 一栢颂58 youyoule','1275051129@qq.com',1,'2025-02-01 07:12:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1094,'澳g门新h葡れ京新佬茴归- 1880.top 一栢颂58 gongmizhuang','2377918171@qq.com',1,'2025-02-01 07:12:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1095,'澳y门新j葡は京新佬茴归- 1880.top 一栢颂58 mankuiwang','jk832908@163.com',1,'2025-02-01 07:12:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1096,'澳k门新p葡方京新佬茴归- 1880.top 一栢颂58 zhenhuahu','274714609@qq.com',1,'2025-02-01 07:13:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1097,'澳k门新p葡は京新佬茴归- 8058.top 一栢颂58 laopanghe','jinguangxun823@hotmail.com',1,'2025-02-01 07:13:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1098,'澳r门新v葡し京新佬茴归- 8299.top 一栢颂58 wuxujiang','422544900@qq.com',1,'2025-02-01 07:13:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1099,'澳y门新u葡ご京新佬茴归- 0558.top 一栢颂58 hulumiao','438806802@qq.com',1,'2025-02-01 07:13:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1100,'澳y门新j葡さ京新佬茴归- 1880.top 一栢颂58 zhuangjiaque','3306046124@qq.com',1,'2025-02-01 07:13:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1101,'澳o门新q葡し京新佬茴归- 1887.top 一栢颂58 ximitan','376988317@qq.com',1,'2025-02-01 07:14:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1102,'澳y门新m葡れ京新佬茴归- 0558.top 一栢颂58 guishesu','599218543@qq.com',1,'2025-02-01 07:14:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1103,'澳v门新y葡は京新佬茴归- 1887.top 一栢颂58 duanzhuangsheng','344650720@qq.com',1,'2025-02-01 07:14:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1104,'澳c门新g葡う京新佬茴归- 1887.top 一栢颂58 qucaigong','739684646@qq.com',1,'2025-02-01 07:14:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1105,'澳j门新o葡ら京新佬茴归- 8511.top 一栢颂58 bingmiaofeng','1741885307@qq.com',1,'2025-02-01 07:14:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1106,'澳w门新e葡さ京新佬茴归- 8511.top 一栢颂58 huayileng','1174492141@qq.com',1,'2025-02-01 07:14:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1107,'澳h门新m葡と京新佬茴归- 0558.top 一栢颂58 zhanghaozhu','458745896@qq.com',1,'2025-02-01 07:14:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1108,'澳s门新x葡と京新佬茴归- 8299.top 一栢颂58 gouyuanxin','497484802@qq.com',1,'2025-02-01 07:14:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1109,'澳q门新x葡さ京新佬茴归- 8058.top 一栢颂58 suotoulian','619344479@qq.com',1,'2025-02-01 07:14:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1110,'澳j门新o葡り京新佬茴归- 1887.top 一栢颂58 qiaocaijiang','779860131@qq.com',1,'2025-02-01 07:14:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1111,'澳e门新v葡ら京新佬茴归- 8058.top 一栢颂58 baigengni','811531340@qq.com',1,'2025-02-01 07:14:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1112,'澳n门新k葡リ京新佬茴归- 8511.top 一栢颂58 cangbeishen','356478542@qq.com',1,'2025-02-01 07:14:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1113,'澳h门新m葡ク京新佬茴归- 8299.top 一栢颂58 raofanliang','2087717155@qq.com',1,'2025-02-01 07:14:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1114,'澳l门新a葡い京新佬茴归- 1880.top 一栢颂58 liulingpi','2481088652@qq.com',1,'2025-02-01 07:14:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1115,'澳z门新e葡う京新佬茴归- 0558.top 一栢颂58 biandaihuo','189304619@qq.com',1,'2025-02-01 07:14:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1116,'澳w门新x葡り京新佬茴归- 0558.top 一栢颂58 sanggaoliang','386116401@qq.com',1,'2025-02-01 07:14:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1117,'澳i门新q葡い京新佬茴归- 8058.top 一栢颂58 jiangshaolong','410736730@qq.com',1,'2025-02-01 07:15:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1118,'澳q门新s葡方京新佬茴归- 1880.top 一栢颂58 zangmuqian','227240793@qq.com',1,'2025-02-01 07:15:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1119,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58 wutaoshi','457801697@qq.com',1,'2025-02-01 07:15:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1120,'澳e门新f葡い京新佬茴归- 1887.top 一栢颂58 zuqiaohong','xiao610626266@163.com',1,'2025-02-01 07:15:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1121,'澳w门新x葡す京新佬茴归- 8511.top 一栢颂58 dijianggong','731770261@qq.com',1,'2025-02-01 07:15:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1122,'澳c门新r葡れ京新佬茴归- 8058.top 一栢颂58 rangaohuo','839192033@qq.com',1,'2025-02-01 07:15:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1123,'澳v门新y葡ら京新佬茴归- 8511.top 一栢颂58 madangzhai','aposqd@163.com',1,'2025-02-01 07:16:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1124,'澳i门新p葡ク京新佬茴归- 0558.top 一栢颂58 wuguqiang','137398173@QQ.com',1,'2025-02-01 07:16:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1125,'澳v门新y葡を京新佬茴归- 1880.top 一栢颂58 xiajijing','215953998@qq.com',1,'2025-02-01 07:16:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1126,'澳p门新a葡さ京新佬茴归- 1887.top 一栢颂58 yanrongchao','358041020@qq.com',1,'2025-02-01 07:16:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1127,'澳o门新q葡リ京新佬茴归- 8511.top 一栢颂58 gouguolin','asdf1860@qq.com',1,'2025-02-01 07:16:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1128,'澳l门新w葡ご京新佬茴归- 8299.top 一栢颂58 haojiye','1096440429@qq.com',1,'2025-02-01 07:16:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1129,'澳j门新i葡さ京新佬茴归- 8511.top 一栢颂58 chaichangxian','3011990470@qq.com',1,'2025-02-01 07:17:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1130,'澳t门新h葡い京新佬茴归- 1880.top 一栢颂58 zhangkongque','1029673517@qq.com',1,'2025-02-01 07:17:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1131,'澳f门新g葡を京新佬茴归- 0558.top 一栢颂58 danshenrong','274653022@qq.com',1,'2025-02-01 07:17:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1132,'澳a门新x葡ち京新佬茴归- 8511.top 一栢颂58 changwusi','1078635978@qq.com',1,'2025-02-01 07:17:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1133,'澳j门新o葡れ京新佬茴归- 8299.top 一栢颂58 wupangmiao','1037931036@qq.com',1,'2025-02-01 07:17:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1134,'澳q门新x葡す京新佬茴归- 1887.top 一栢颂58 jiangyikong','123918843@qq.com',1,'2025-02-01 07:18:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1135,'澳x门新c葡い京新佬茴归- 8058.top 一栢颂58 chenqilei','1165623971@qq.com',1,'2025-02-01 07:18:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1136,'澳x门新k葡り京新佬茴归- 1887.top 一栢颂58 qihongdiao','64951313@qq.com',1,'2025-02-01 07:18:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1137,'澳b门新h葡い京新佬茴归- 1887.top 一栢颂58 binghangao','1042838688@qq.com',1,'2025-02-01 07:18:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1138,'澳k门新p葡さ京新佬茴归- 0558.top 一栢颂58 houruwu','1710965545@qq.com',1,'2025-02-01 07:18:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1139,'澳q门新z葡と京新佬茴归- 8299.top 一栢颂58 choutongzhu','2391466562@qq.com',1,'2025-02-01 07:19:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1140,'澳i门新p葡り京新佬茴归- 1887.top 一栢颂58 pushengban','136333298@qq.com',1,'2025-02-01 07:19:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1141,'澳r门新f葡だ京新佬茴归- 1887.top 一栢颂58 bilaozhu','485886295@qq.com',1,'2025-02-01 07:19:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1142,'澳q门新x葡れ京新佬茴归- 8299.top 一栢颂58 shankongluo','2624281506@qq.com',1,'2025-02-01 07:19:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1143,'澳w门新e葡て京新佬茴归- 8299.top 一栢颂58 huacongque','615283563@qq.com',1,'2025-02-01 07:19:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1144,'澳g门新n葡リ京新佬茴归- 1880.top 一栢颂58 caihaosha','17139751@qq.com',1,'2025-02-01 07:19:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1145,'澳u门新m葡あ京新佬茴归- 8058.top 一栢颂58 aogengqu','1532296669@qq.com',1,'2025-02-01 07:19:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1146,'澳l门新w葡い京新佬茴归- 1880.top 一栢颂58 daijingdai','709365183@qq.com',1,'2025-02-01 07:19:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1147,'澳z门新d葡あ京新佬茴归- 1880.top 一栢颂58 donggongji','13165988774@139.COM',1,'2025-02-01 07:19:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1148,'澳v门新y葡り京新佬茴归- 1880.top 一栢颂58 guangkuishen','819040081@qq.com',1,'2025-02-01 07:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1149,'澳x门新r葡い京新佬茴归- 8511.top 一栢颂58 cuidouqin','1464520422@qq.com',1,'2025-02-01 07:19:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1150,'澳a门新x葡だ京新佬茴归- 8299.top 一栢颂58 jieyangou','850566246@qq.com',1,'2025-02-01 07:19:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1151,'澳r门新g葡こ京新佬茴归- 8511.top 一栢颂58 peirushen','1115084079@qq.com',1,'2025-02-01 07:19:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1152,'澳n门新i葡ち京新佬茴归- 8299.top 一栢颂58 menglaihou','1932310914@qq.com',1,'2025-02-01 07:19:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1153,'澳b门新u葡は京新佬茴归- 1887.top 一栢颂58 buyangchang','1211969901@qq.com',1,'2025-02-01 07:19:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1154,'澳j门新k葡き京新佬茴归- 0558.top 一栢颂58 weigengdang','330820490@qq.com',1,'2025-02-01 07:20:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1155,'澳r门新v葡リ京新佬茴归- 8511.top 一栢颂58 beilongmin','150165023@qq.com',1,'2025-02-01 07:20:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1156,'澳c门新v葡さ京新佬茴归- 1880.top 一栢颂58 qijudan','yaoxia603@163.com',1,'2025-02-01 07:20:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1157,'澳h门新j葡ク京新佬茴归- 8058.top 一栢颂58 yumanhe','69172045@qq.com',1,'2025-02-01 07:20:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1158,'澳g门新h葡し京新佬茴归- 8058.top 一栢颂58 hetuqiao','461354265@qq.com',1,'2025-02-01 07:20:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1159,'澳x门新f葡を京新佬茴归- 1887.top 一栢颂58 miehouyan','2214997220@qq.com',1,'2025-02-01 07:20:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1160,'澳p门新a葡り京新佬茴归- 1880.top 一栢颂58 moquyi','3202321503@qq.com',1,'2025-02-01 07:20:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1161,'澳d门新t葡い京新佬茴归- 8511.top 一栢颂58 fanggusun','1328217702@qq.com',1,'2025-02-01 07:20:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1162,'澳a门新e葡リ京新佬茴归- 1880.top 一栢颂58 guanfengyang','935456516@qq.com',1,'2025-02-01 07:21:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1163,'澳m门新k葡ッ京新佬茴归- 0558.top 一栢颂58 nongxianhao','1577810080@qq.com',1,'2025-02-01 07:21:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1164,'澳a门新s葡こ京新佬茴归- 8299.top 一栢颂58 wenyangfeng','1183220095@qq.com',1,'2025-02-01 07:21:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1165,'澳a门新s葡さ京新佬茴归- 8511.top 一栢颂58 qiaobianzhang','978319204@qq.com',1,'2025-02-01 07:21:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1166,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58 wanfeiyu','951219197@qq.com',1,'2025-02-01 07:21:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1167,'澳g门新n葡ざ京新佬茴归- 0558.top 一栢颂58 zhanyuanyang','6200389@qq.com',1,'2025-02-01 07:21:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1168,'澳e门新v葡ま京新佬茴归- 0558.top 一栢颂58 fengquqiu','1622124111@qq.com',1,'2025-02-01 07:22:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1169,'澳l门新q葡す京新佬茴归- 0558.top 一栢颂58 kuaiwubai','2073520993@qq.com',1,'2025-02-01 07:22:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1170,'澳v门新h葡り京新佬茴归- 8299.top 一栢颂58 quxiangeng','809345318@qq.com',1,'2025-02-01 07:22:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1171,'澳t门新h葡な京新佬茴归- 8058.top 一栢颂58 yangyangmeng','1451115116@qq.com',1,'2025-02-01 07:22:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1172,'澳n门新u葡リ京新佬茴归- 8299.top 一栢颂58 shuiligu','982485653@qq.com',1,'2025-02-01 07:22:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1173,'澳a门新x葡れ京新佬茴归- 8511.top 一栢颂58 milingli','1395114628@qq.com',1,'2025-02-01 07:23:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1174,'澳j门新i葡さ京新佬茴归- 8058.top 一栢颂58 bipangmeng','492210541@qq.com',1,'2025-02-01 07:23:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1175,'澳c门新v葡ざ京新佬茴归- 8299.top 一栢颂58 douyanghe','2363905769@qq.com',1,'2025-02-01 07:23:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1176,'澳t门新h葡い京新佬茴归- 1887.top 一栢颂58 mijiwei','1505766858@qq.com',1,'2025-02-01 07:24:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1177,'澳u门新k葡し京新佬茴归- 0558.top 一栢颂58 zhuangxubao','1932960255@qq.com',1,'2025-02-01 07:24:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1178,'澳e门新d葡い京新佬茴归- 0558.top 一栢颂58 pangyongluan','916595721@qq.com',1,'2025-02-01 07:24:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1179,'澳z门新e葡は京新佬茴归- 8511.top 一栢颂58 rongyingzang','5185443@qq.com',1,'2025-02-01 07:24:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1180,'澳h门新m葡ご京新佬茴归- 0558.top 一栢颂58 lijingqiu','1714177475@qq.com',1,'2025-02-01 07:24:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1181,'澳t门新h葡だ京新佬茴归- 0558.top 一栢颂58 fugumeng','1049244983@qq.com',1,'2025-02-01 07:24:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1182,'澳e门新r葡ら京新佬茴归- 8299.top 一栢颂58 lianxingchou','54566666@qq.com',1,'2025-02-01 07:24:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1183,'澳m门新k葡が京新佬茴归- 8058.top 一栢颂58 kongjilai','52660493@qq.com',1,'2025-02-01 07:24:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1184,'澳o门新z葡ッ京新佬茴归- 1887.top 一栢颂58 yingoumei','759477823@qq.com',1,'2025-02-01 07:24:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1185,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58 huanbusi','914893819@qq.com',1,'2025-02-01 07:24:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1186,'澳h门新m葡さ京新佬茴归- 1880.top 一栢颂58 congjicha','274836800@qq.com',1,'2025-02-01 07:24:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1187,'澳k门新q葡し京新佬茴归- 1880.top 一栢颂58 ninghuaiman','907946692@qq.com',1,'2025-02-01 07:24:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1188,'澳k门新q葡ッ京新佬茴归- 1880.top 一栢颂58 bihuaipu','574974676@qq.com',1,'2025-02-01 07:24:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1189,'澳t门新n葡ら京新佬茴归- 1887.top 一栢颂58 cuilongxi','1373237990@qq.com',1,'2025-02-01 07:25:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1190,'澳i门新p葡ざ京新佬茴归- 8058.top 一栢颂58 langmawu','1125876180@qq.com',1,'2025-02-01 07:25:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1191,'澳y门新j葡方京新佬茴归- 8511.top 一栢颂58 danqupi','2845736899@qq.com',1,'2025-02-01 07:25:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1192,'澳f门新t葡ク京新佬茴归- 8299.top 一栢颂58 xinjiangdeng','1436468566@qq.com',1,'2025-02-01 07:25:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1193,'澳x门新r葡う京新佬茴归- 8299.top 一栢颂58 qugongyan','373343173@qq.com',1,'2025-02-01 07:25:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1194,'澳b门新n葡い京新佬茴归- 8299.top 一栢颂58 juyugan','2934489308@qq.com',1,'2025-02-01 07:25:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1195,'澳o门新q葡な京新佬茴归- 8058.top 一栢颂58 zhaichoule','2556730146@qq.com',1,'2025-02-01 07:25:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1196,'澳w门新c葡方京新佬茴归- 1880.top 一栢颂58 baolenggui','352055786@qq.com',1,'2025-02-01 07:25:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1197,'澳x门新f葡う京新佬茴归- 8058.top 一栢颂58 wanghangyong','644071841@qq.com',1,'2025-02-01 07:25:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1198,'澳n门新i葡ま京新佬茴归- 0558.top 一栢颂58 conglongqi','420648334@qq.com',1,'2025-02-01 07:25:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1199,'澳t门新n葡ま京新佬茴归- 8511.top 一栢颂58 fengjianghu','1559145116@qq.com',1,'2025-02-01 07:25:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1200,'澳w门新c葡ま京新佬茴归- 8511.top 一栢颂58 qizhanzhan','260847222@qq.com',1,'2025-02-01 07:26:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1201,'澳s门新e葡ッ京新佬茴归- 8058.top 一栢颂58 luwengding','360219044@qq.com',1,'2025-02-01 07:26:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1202,'澳x门新a葡く京新佬茴归- 1880.top 一栢颂58 hetaichi','991092891@qq.com',1,'2025-02-01 07:26:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1203,'澳n门新i葡ら京新佬茴归- 8299.top 一栢颂58 gaowengao','354386809@qq.com',1,'2025-02-01 07:26:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1204,'澳a门新w葡て京新佬茴归- 8299.top 一栢颂58 zhumeiniu','75483023@qq.com',1,'2025-02-01 07:26:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1205,'澳c门新f葡れ京新佬茴归- 8511.top 一栢颂58 fuyuanshou','1014510757@qq.com',1,'2025-02-01 07:26:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1206,'澳r门新g葡と京新佬茴归- 1880.top 一栢颂58 lianshudang','24809587@qq.com',1,'2025-02-01 07:26:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1207,'澳w门新x葡て京新佬茴归- 8058.top 一栢颂58 banshiwen','337483695@qq.com',1,'2025-02-01 07:27:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1208,'澳x门新r葡リ京新佬茴归- 8058.top 一栢颂58 niulongchang','1617816155@qq.com',1,'2025-02-01 07:27:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1209,'澳w门新d葡を京新佬茴归- 8299.top 一栢颂58 meishimeng','348029780@qq.com',1,'2025-02-01 07:27:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1210,'澳j门新k葡だ京新佬茴归- 8058.top 一栢颂58 shengdaikui','2187412651@qq.com',1,'2025-02-01 07:27:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1211,'澳m门新l葡い京新佬茴归- 1887.top 一栢颂58 yizhouxu','378270536@qq.com',1,'2025-02-01 07:28:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1212,'澳d门新r葡ち京新佬茴归- 1880.top 一栢颂58 tongemu','345345234@qq.com',1,'2025-02-01 07:28:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1213,'澳l门新z葡ら京新佬茴归- 1887.top 一栢颂58 zhubaicen','3431395370@qq.com',1,'2025-02-01 07:28:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1214,'澳u门新j葡ち京新佬茴归- 0558.top 一栢颂58 guoliancang','2682294293@qq.com',1,'2025-02-01 07:29:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1215,'澳p门新w葡ク京新佬茴归- 1887.top 一栢颂58 chiwenma','445871252@qq.com',1,'2025-02-01 07:29:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1216,'澳w门新d葡ざ京新佬茴归- 1880.top 一栢颂58 xiangsongming','734692245@qq.com',1,'2025-02-01 07:29:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1217,'澳l门新z葡り京新佬茴归- 0558.top 一栢颂58 dingyubao','407030968@qq.com',1,'2025-02-01 07:29:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1218,'澳z门新e葡ッ京新佬茴归- 0558.top 一栢颂58 jiangjinqiu','23470456@qq.com',1,'2025-02-01 07:29:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1219,'澳c门新t葡ち京新佬茴归- 1887.top 一栢颂58 luoraotong','873980666@qq.com',1,'2025-02-01 07:29:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1220,'澳g门新h葡い京新佬茴归- 0558.top 一栢颂58 jiyuefu','1105042274@qq.com',1,'2025-02-01 07:29:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1221,'澳g门新y葡ご京新佬茴归- 8299.top 一栢颂58 weiqinshui','1170727986@qq.com',1,'2025-02-01 07:29:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1222,'澳k门新q葡ク京新佬茴归- 1887.top 一栢颂58 leihouning','1064650844@qq.com',1,'2025-02-01 07:29:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1223,'澳v门新y葡れ京新佬茴归- 8511.top 一栢颂58 yingongxiang','zsm12858@sina.com',1,'2025-02-01 07:29:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1224,'澳f门新v葡だ京新佬茴归- 8511.top 一栢颂58 hemingming','1286086514@QQ.com',1,'2025-02-01 07:29:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1225,'澳g门新y葡ッ京新佬茴归- 8511.top 一栢颂58 lougongmeng','1735188025@qq.com',1,'2025-02-01 07:29:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1226,'澳e门新r葡を京新佬茴归- 0558.top 一栢颂58 yulurong','3386423387@qq.com',1,'2025-02-01 07:30:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1227,'澳i门新p葡り京新佬茴归- 8511.top 一栢颂58 shuyijiao','1151243663@qq.com',1,'2025-02-01 07:30:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1228,'澳x门新c葡す京新佬茴归- 8511.top 一栢颂58 xuzanchu','46146276@qq.com',1,'2025-02-01 07:30:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1229,'澳o门新p葡い京新佬茴归- 8299.top 一栢颂58 dongaochu','753906635@qq.com',1,'2025-02-01 07:30:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1230,'澳x门新c葡ら京新佬茴归- 0558.top 一栢颂58 gengyongye','1085821347@qq.com',1,'2025-02-01 07:30:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1231,'澳m门新p葡い京新佬茴归- 1887.top 一栢颂58 qiujingbi','546609709@qq.com',1,'2025-02-01 07:30:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1232,'澳i门新p葡こ京新佬茴归- 8511.top 一栢颂58 fenghuye','782569086@qq.com',1,'2025-02-01 07:30:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1233,'澳i门新p葡ら京新佬茴归- 1880.top 一栢颂58 mohongdu','120892959@qq.com',1,'2025-02-01 07:30:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1234,'澳y门新n葡り京新佬茴归- 0558.top 一栢颂58 diaoshaxu','229748877@qq.com',1,'2025-02-01 07:30:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1235,'澳b门新u葡リ京新佬茴归- 8058.top 一栢颂58 fengyanlei','3224106572@qq.com',1,'2025-02-01 07:30:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1236,'澳e门新d葡が京新佬茴归- 1880.top 一栢颂58 shigewei','2480561760@qq.com',1,'2025-02-01 07:30:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1237,'澳s门新c葡だ京新佬茴归- 8058.top 一栢颂58 lengyuchen','513253201@qq.com',1,'2025-02-01 07:30:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1238,'澳b门新u葡う京新佬茴归- 1880.top 一栢颂58 cuishilu','108353430@qq.com',1,'2025-02-01 07:31:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1239,'澳g门新n葡て京新佬茴归- 8299.top 一栢颂58 yufuguan','290381630@qq.com',1,'2025-02-01 07:31:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1240,'澳b门新n葡ク京新佬茴归- 1887.top 一栢颂58 huiwulu','32432423@qq.com',1,'2025-02-01 07:31:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1241,'澳w门新e葡し京新佬茴归- 0558.top 一栢颂58 mengyuangong','1989967086@qq.com',1,'2025-02-01 07:31:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1242,'澳b门新n葡方京新佬茴归- 1887.top 一栢颂58 fumengxi','1658758629@qq.com',1,'2025-02-01 07:31:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1243,'澳r门新g葡ち京新佬茴归- 8299.top 一栢颂58 yanggongxu','2837155240@qq.com',1,'2025-02-01 07:31:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1244,'澳s门新d葡こ京新佬茴归- 8511.top 一栢颂58 goushaobu','96230041@qq.com',1,'2025-02-01 07:32:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1245,'澳e门新d葡ッ京新佬茴归- 1880.top 一栢颂58 zhuoyangxi','3548717388@qq.com',1,'2025-02-01 07:32:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1246,'澳r门新v葡ら京新佬茴归- 0558.top 一栢颂58 jiangguangbai','530976713@qq.com',1,'2025-02-01 07:32:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1247,'澳u门新o葡ク京新佬茴归- 8511.top 一栢颂58 diaoxuanjing','347961528@qq.com',1,'2025-02-01 07:32:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1248,'澳a门新s葡ま京新佬茴归- 8058.top 一栢颂58 gongyuanjiang','1445356697@qq.com',1,'2025-02-01 07:33:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1249,'澳p门新s葡ざ京新佬茴归- 1887.top 一栢颂58 liaowubei','703674962@qq.com',1,'2025-02-01 07:33:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1250,'澳v门新y葡く京新佬茴归- 1887.top 一栢颂58 juyanpu','1806887001@qq.com',1,'2025-02-01 07:33:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1251,'澳c门新g葡い京新佬茴归- 8299.top 一栢颂58 natenghang','112275066@qq.com',1,'2025-02-01 07:33:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1252,'澳a门新e葡さ京新佬茴归- 8299.top 一栢颂58 guixunqiao','1003112980@qq.com',1,'2025-02-01 07:34:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1253,'澳d门新r葡さ京新佬茴归- 1887.top 一栢颂58 zhonglitan','976105703@qq.com',1,'2025-02-01 07:34:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1254,'澳z门新e葡い京新佬茴归- 8511.top 一栢颂58 baofengmeng','3211474387@qq.com',1,'2025-02-01 07:34:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1255,'澳l门新w葡ま京新佬茴归- 1887.top 一栢颂58 fujizhong','894862666@qq.com',1,'2025-02-01 07:34:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1256,'澳x门新f葡ざ京新佬茴归- 8299.top 一栢颂58 yanlaoke','3003180339@qq.com',1,'2025-02-01 07:34:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1257,'澳r门新g葡ざ京新佬茴归- 8511.top 一栢颂58 guanwangpu','1211332520@qq.com',1,'2025-02-01 07:34:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1258,'澳y门新m葡ッ京新佬茴归- 8058.top 一栢颂58 jiqilian','704072482@qq.com',1,'2025-02-01 07:34:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1259,'澳f门新b葡こ京新佬茴归- 0558.top 一栢颂58 chengzhengyu','2393559764@qq.com',1,'2025-02-01 07:34:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1260,'澳e门新c葡う京新佬茴归- 0558.top 一栢颂58 xunkoujian','261919465@qq.com',1,'2025-02-01 07:34:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1261,'澳u门新k葡ク京新佬茴归- 8058.top 一栢颂58 gaojilang','710956164@qq.com',1,'2025-02-01 07:34:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1262,'澳l门新a葡が京新佬茴归- 8299.top 一栢颂58 wufangbian','dff34567@126.com',1,'2025-02-01 07:34:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1263,'澳h门新i葡す京新佬茴归- 8058.top 一栢颂58 wuzhangzu','13362@QQ.COM',1,'2025-02-01 07:35:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1264,'澳y门新n葡し京新佬茴归- 1880.top 一栢颂58 guhudi','951946368@qq.com',1,'2025-02-01 07:35:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1265,'澳b门新u葡い京新佬茴归- 0558.top 一栢颂58 jiangtouwang','764245972@qq.com',1,'2025-02-01 07:35:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1266,'澳y门新j葡し京新佬茴归- 8058.top 一栢颂58 shihujing','276908580@qq.com',1,'2025-02-01 07:35:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1267,'澳e门新w葡い京新佬茴归- 8511.top 一栢颂58 taijikang','979413526@qq.com',1,'2025-02-01 07:35:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1268,'澳d门新t葡り京新佬茴归- 1880.top 一栢颂58 dichaotou','534629841@qq.com',1,'2025-02-01 07:35:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1269,'澳e门新v葡と京新佬茴归- 1887.top 一栢颂58 heyudang','32166520@qq.com',1,'2025-02-01 07:35:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1270,'澳e门新f葡を京新佬茴归- 8058.top 一栢颂58 cengleishuang','157219767@qq.com',1,'2025-02-01 07:36:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1271,'澳i门新q葡リ京新佬茴归- 8299.top 一栢颂58 meigaoxi','13249842160@qq.com',1,'2025-02-01 07:36:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1272,'澳n门新i葡と京新佬茴归- 8058.top 一栢颂58 sangdoumi','123450016@qq.com',1,'2025-02-01 07:36:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1273,'澳j门新i葡し京新佬茴归- 8511.top 一栢颂58 huairantou','877187236@qq.com',1,'2025-02-01 07:36:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1274,'澳a门新x葡さ京新佬茴归- 8299.top 一栢颂58 chaimukan','1797099481@qq.com',1,'2025-02-01 07:36:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1275,'澳h门新j葡う京新佬茴归- 8299.top 一栢颂58 xukangxing','506541258@qq.com',1,'2025-02-01 07:36:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1276,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58 guchaichong','349720659@qq.com',1,'2025-02-01 07:36:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1277,'澳p门新s葡ク京新佬茴归- 1880.top 一栢颂58 rongbaoyao','1034220779@qq.com',1,'2025-02-01 07:36:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1278,'澳j门新i葡さ京新佬茴归- 1880.top 一栢颂58 zhuliandong','1046564516@qq.com',1,'2025-02-01 07:36:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1279,'澳q门新w葡あ京新佬茴归- 1887.top 一栢颂58 pilengbian','yfay_2008@sina.com',1,'2025-02-01 07:37:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1280,'澳q门新x葡き京新佬茴归- 8511.top 一栢颂58 liwuwen','dengdi_007@163.com',1,'2025-02-01 07:37:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1281,'澳d门新t葡い京新佬茴归- 1880.top 一栢颂58 baiduangong','1547822500@qq.com',1,'2025-02-01 07:37:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1282,'澳l门新a葡ら京新佬茴归- 0558.top 一栢颂58 liaoluoyu','84064065@qq.com',1,'2025-02-01 07:37:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1283,'澳n门新j葡を京新佬茴归- 8299.top 一栢颂58 meihuoshen','757989869@qq.com',1,'2025-02-01 07:37:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1284,'澳f门新y葡さ京新佬茴归- 8058.top 一栢颂58 guanpingtian','562283508@qq.com',1,'2025-02-01 07:37:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1285,'澳e门新c葡ッ京新佬茴归- 0558.top 一栢颂58 tangluanshen','1716517628@qq.com',1,'2025-02-01 07:37:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1286,'澳i门新o葡き京新佬茴归- 1887.top 一栢颂58 chenhoujie','357499980@qq.com',1,'2025-02-01 07:37:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1287,'澳q门新s葡ま京新佬茴归- 0558.top 一栢颂58 miepeikui','419548906@qq.com',1,'2025-02-01 07:38:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1288,'澳a门新s葡リ京新佬茴归- 1887.top 一栢颂58 jiangruqian','34174554@qq.com',1,'2025-02-01 07:38:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1289,'澳s门新d葡し京新佬茴归- 1887.top 一栢颂58 xunmenghang','479838853@qq.com',1,'2025-02-01 07:38:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1290,'澳g门新n葡い京新佬茴归- 8299.top 一栢颂58 lijiabi','736896351@qq.com',1,'2025-02-01 07:38:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1291,'澳x门新r葡ざ京新佬茴归- 0558.top 一栢颂58 genggongmu','296304715@qq.com',1,'2025-02-01 07:39:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1292,'澳k门新q葡さ京新佬茴归- 1887.top 一栢颂58 shinonghe','2515084671@qq.com',1,'2025-02-01 07:39:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1293,'澳f门新y葡を京新佬茴归- 8511.top 一栢颂58 caobaopu','2740243060@qq.com',1,'2025-02-01 07:39:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1294,'澳x门新d葡を京新佬茴归- 1887.top 一栢颂58 cangyujia','6678767@qq.com',1,'2025-02-01 07:39:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1295,'澳n门新m葡れ京新佬茴归- 8299.top 一栢颂58 huanshuizan','3245559127@qq.com',1,'2025-02-01 07:39:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1296,'澳s门新c葡き京新佬茴归- 1887.top 一栢颂58 zitiangong','2870914557@qq.com',1,'2025-02-01 07:39:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1297,'澳f门新y葡り京新佬茴归- 1880.top 一栢颂58 peixunru','1055232233@qq.com',1,'2025-02-01 07:40:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1298,'澳v门新h葡り京新佬茴归- 8299.top 一栢颂58 zhuowuxi','1072792210@qq.com',1,'2025-02-01 07:40:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1299,'澳w门新x葡ッ京新佬茴归- 1880.top 一栢颂58 shensundu','15359773@qq.com',1,'2025-02-01 07:40:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1300,'澳l门新z葡き京新佬茴归- 8058.top 一栢颂58 qiaoludou','583095244@qq.com',1,'2025-02-01 07:40:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1301,'澳j门新l葡ま京新佬茴归- 8511.top 一栢颂58 gaomanyu','87490494@qq.com',1,'2025-02-01 07:40:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1302,'澳j门新l葡と京新佬茴归- 8511.top 一栢颂58 louzhurui','1009540463@qq.com',1,'2025-02-01 07:40:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1303,'澳v门新h葡い京新佬茴归- 1880.top 一栢颂58 banmiaoxing','1186252734@qq.com',1,'2025-02-01 07:40:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1304,'澳g门新n葡さ京新佬茴归- 8058.top 一栢颂58 jilifei','1623270905@qq.com',1,'2025-02-01 07:41:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1305,'澳v门新y葡な京新佬茴归- 1880.top 一栢颂58 jujishen','775715087@qq.com',1,'2025-02-01 07:41:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1306,'澳q门新x葡リ京新佬茴归- 8299.top 一栢颂58 jiegaochong','758634468@qq.com',1,'2025-02-01 07:41:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1307,'澳p门新s葡と京新佬茴归- 1887.top 一栢颂58 ruanyangshen','2146454702@qq.com',1,'2025-02-01 07:41:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1308,'澳s门新e葡を京新佬茴归- 8058.top 一栢颂58 wuziji','402005055@qq.com',1,'2025-02-01 07:41:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1309,'澳s门新r葡リ京新佬茴归- 8058.top 一栢颂58 fanglengli','273539766@qq.com',1,'2025-02-01 07:41:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1310,'澳n门新i葡す京新佬茴归- 8511.top 一栢颂58 mieyincang','460805@qq.com',1,'2025-02-01 07:41:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1311,'澳p门新a葡り京新佬茴归- 1887.top 一栢颂58 pingjingshu','867335851@qq.com',1,'2025-02-01 07:41:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1312,'澳w门新x葡う京新佬茴归- 1880.top 一栢颂58 yuandiaowei','992363138@qq.com',1,'2025-02-01 07:41:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1313,'澳e门新v葡さ京新佬茴归- 8511.top 一栢颂58 leibulin','61726806@qq.com',1,'2025-02-01 07:41:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1314,'澳x门新f葡ま京新佬茴归- 8058.top 一栢颂58 tanjutang','455162840@qq.com',1,'2025-02-01 07:41:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1315,'澳l门新a葡く京新佬茴归- 0558.top 一栢颂58 yihongpang','1160716843@qq.com',1,'2025-02-01 07:41:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1316,'澳m门新k葡す京新佬茴归- 1887.top 一栢颂58 wangbaoyan','2891566176@qq.com',1,'2025-02-01 07:41:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1317,'澳j门新o葡い京新佬茴归- 1880.top 一栢颂58 bianyaohang','57883363@qq.com',1,'2025-02-01 07:41:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1318,'澳x门新r葡は京新佬茴归- 1880.top 一栢颂58 zhuangheming','1797813224@qq.com',1,'2025-02-01 07:42:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1319,'澳k门新p葡い京新佬茴归- 0558.top 一栢颂58 shituji','748554979@qq.com',1,'2025-02-01 07:42:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1320,'澳f门新t葡ち京新佬茴归- 1887.top 一栢颂58 chongdongqiu','269207384@qq.com',1,'2025-02-01 07:42:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1321,'澳m门新k葡が京新佬茴归- 8058.top 一栢颂58 sheyidou','821353107@qq.com',1,'2025-02-01 07:42:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1322,'澳z门新x葡を京新佬茴归- 8511.top 一栢颂58 dangwengwen','1191245248@qq.com',1,'2025-02-01 07:42:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1323,'澳x门新r葡す京新佬茴归- 1880.top 一栢颂58 zhainiehong','568099486@qq.com',1,'2025-02-01 07:42:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1324,'澳s门新c葡と京新佬茴归- 8299.top 一栢颂58 lukongyan','705492453@qq.com',1,'2025-02-01 07:42:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1325,'澳r门新f葡さ京新佬茴归- 0558.top 一栢颂58 bieyuji','1059141249@qq.com',1,'2025-02-01 07:42:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1326,'澳i门新p葡は京新佬茴归- 8511.top 一栢颂58 qiangaoxiong','975536758@qq.com',1,'2025-02-01 07:43:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1327,'澳x门新r葡ち京新佬茴归- 8299.top 一栢颂58 jianghouhua','864723075@qq.com',1,'2025-02-01 07:43:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1328,'澳p门新z葡て京新佬茴归- 8058.top 一栢颂58 ningbianpi','1475809756@qq.com',1,'2025-02-01 07:43:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1329,'澳j门新l葡な京新佬茴归- 8299.top 一栢颂58 mifengbian','652092334@qq.com',1,'2025-02-01 07:43:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1330,'澳z门新l葡方京新佬茴归- 1887.top 一栢颂58 aiburuan','3158779@qq.com',1,'2025-02-01 07:44:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1331,'澳d门新v葡ま京新佬茴归- 8299.top 一栢颂58 qibingchai','254447312@qq.com',1,'2025-02-01 07:44:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1332,'澳v门新y葡ク京新佬茴归- 1880.top 一栢颂58 bufengkuang','1399779368@qq.com',1,'2025-02-01 07:45:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1333,'澳u门新o葡て京新佬茴归- 8058.top 一栢颂58 xiongbeiqu','903454893@qq.com',1,'2025-02-01 07:45:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1334,'澳c门新v葡い京新佬茴归- 8058.top 一栢颂58 gongliuguo','1300963381@qq.com',1,'2025-02-01 07:45:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1335,'澳j门新l葡ク京新佬茴归- 0558.top 一栢颂58 leitangshu','604554556@qq.com',1,'2025-02-01 07:45:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1336,'澳y门新j葡方京新佬茴归- 8299.top 一栢颂58 zhanshenguo','532729511@qq.com',1,'2025-02-01 07:45:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1337,'澳d门新v葡な京新佬茴归- 8299.top 一栢颂58 yinqiuyan','361133706@qq.com',1,'2025-02-01 07:45:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1338,'澳q门新s葡な京新佬茴归- 8058.top 一栢颂58 wuwuyu','15528677743@163.com',1,'2025-02-01 07:45:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1339,'澳v门新h葡と京新佬茴归- 8299.top 一栢颂58 chainiexi','44471@qq.com',1,'2025-02-01 07:45:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1340,'澳u门新i葡ま京新佬茴归- 8299.top 一栢颂58 yanjiawan','609008615@qq.com',1,'2025-02-01 07:45:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1341,'澳s门新r葡あ京新佬茴归- 0558.top 一栢颂58 baoweifu','2061604080@qq.com',1,'2025-02-01 07:45:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1342,'澳s门新r葡は京新佬茴归- 8511.top 一栢颂58 biananruan','3133628158@qq.com',1,'2025-02-01 07:46:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1343,'澳k门新a葡ク京新佬茴归- 0558.top 一栢颂58 putanyong','253375364@qq.com',1,'2025-02-01 07:46:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1344,'澳v门新h葡が京新佬茴归- 0558.top 一栢颂58 gongjigu','645454174@qq.com',1,'2025-02-01 07:46:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1345,'澳o门新a葡ク京新佬茴归- 8299.top 一栢颂58 wuyinchou','175341549@qq.com',1,'2025-02-01 07:46:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1346,'澳j门新i葡リ京新佬茴归- 1887.top 一栢颂58 qiuguanlian','2028406933@qq.com',1,'2025-02-01 07:46:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1347,'澳o门新q葡ク京新佬茴归- 0558.top 一栢颂58 yangshiyi','2855468109@qq.com',1,'2025-02-01 07:46:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1348,'澳k门新p葡ご京新佬茴归- 8299.top 一栢颂58 shenyutang','2412080784@qq.com',1,'2025-02-01 07:46:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1349,'澳c门新f葡さ京新佬茴归- 0558.top 一栢颂58 guopingxi','1651657878@qq.com',1,'2025-02-01 07:46:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1350,'澳k门新a葡い京新佬茴归- 0558.top 一栢颂58 tenghongkang','474683418@qq.com',1,'2025-02-01 07:46:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1351,'澳i门新y葡を京新佬茴归- 8299.top 一栢颂58 biwugu','1639294901@qq.com',1,'2025-02-01 07:46:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1352,'澳o门新z葡あ京新佬茴归- 1880.top 一栢颂58 nieganfu','251178812@qq.com',1,'2025-02-01 07:46:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1353,'澳c门新g葡さ京新佬茴归- 1880.top 一栢颂58 hongmicheng','2667235665@qq.com',1,'2025-02-01 07:46:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1354,'澳t门新y葡さ京新佬茴归- 8058.top 一栢颂58 zhangzuoshuang','425205307@qq.com',1,'2025-02-01 07:47:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1355,'澳r门新v葡ち京新佬茴归- 8058.top 一栢颂58 hanfengnong','2435636678@qq.com',1,'2025-02-01 07:47:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1356,'澳k门新a葡き京新佬茴归- 8058.top 一栢颂58 bianfuju','743774259@qq.com',1,'2025-02-01 07:47:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1357,'澳u门新k葡く京新佬茴归- 8058.top 一栢颂58 weiyudi','332730994@qq.com',1,'2025-02-01 07:47:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1358,'澳g门新n葡な京新佬茴归- 8511.top 一栢颂58 yanpangxi','406689775@qq.com',1,'2025-02-01 07:47:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1359,'澳g门新u葡ク京新佬茴归- 8299.top 一栢颂58 shaoluanqi','707692235@qq.com',1,'2025-02-01 07:47:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1360,'澳u门新o葡ざ京新佬茴归- 8299.top 一栢颂58 baiyouzhu','394028088@qq.com',1,'2025-02-01 07:47:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1361,'澳a门新s葡と京新佬茴归- 1880.top 一栢颂58 tongxuanhuai','524385256@qq.com',1,'2025-02-01 07:47:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1362,'澳k门新p葡と京新佬茴归- 1887.top 一栢颂58 qiubaoxing','359771191@qq.com',1,'2025-02-01 07:47:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1363,'澳j门新o葡ま京新佬茴归- 1887.top 一栢颂58 wuyongpei','3450824837@qq.com',1,'2025-02-01 07:48:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1364,'澳l门新z葡す京新佬茴归- 0558.top 一栢颂58 pengchangyao','120691639@qq.com',1,'2025-02-01 07:48:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1365,'澳v门新y葡い京新佬茴归- 1887.top 一栢颂58 guangegan','1726342441@qq.com',1,'2025-02-01 07:48:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1366,'澳q门新z葡な京新佬茴归- 1887.top 一栢颂58 yangzizheng','112099052@qq.com',1,'2025-02-01 07:48:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1367,'澳m门新l葡さ京新佬茴归- 8299.top 一栢颂58 hongxingsun','136451596@qq.com',1,'2025-02-01 07:48:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1368,'澳n门新k葡り京新佬茴归- 1880.top 一栢颂58 mipuqian','551666768@qq.com',1,'2025-02-01 07:49:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1369,'澳j门新k葡り京新佬茴归- 8058.top 一栢颂58 yilirong','634048199@qq.com',1,'2025-02-01 07:49:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1370,'澳r门新g葡ざ京新佬茴归- 0558.top 一栢颂58 quwuyong','326913873@qq.com',1,'2025-02-01 07:49:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1371,'澳q门新s葡さ京新佬茴归- 8058.top 一栢颂58 quweimu','544577989@qq.com',1,'2025-02-01 07:50:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1372,'澳q门新w葡を京新佬茴归- 1880.top 一栢颂58 yindandeng','1072805733@qq.com',1,'2025-02-01 07:50:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1373,'澳r门新g葡く京新佬茴归- 8299.top 一栢颂58 guicuihao','525072152@qq.com',1,'2025-02-01 07:50:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1374,'澳f门新t葡ク京新佬茴归- 1887.top 一栢颂58 renbaomu','jinghao5308@163.com',1,'2025-02-01 07:50:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1375,'澳k门新q葡と京新佬茴归- 8299.top 一栢颂58 qimiwu','1037014501@qq.com',1,'2025-02-01 07:50:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1376,'澳b门新u葡だ京新佬茴归- 8058.top 一栢颂58 qinjiangchang','463730137@qq.com',1,'2025-02-01 07:50:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1377,'澳w门新d葡あ京新佬茴归- 1880.top 一栢颂58 zizuozhou','363417118@qq.com',1,'2025-02-01 07:50:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1378,'澳y门新j葡ッ京新佬茴归- 0558.top 一栢颂58 zhupansu','1013661520@qq.com',1,'2025-02-01 07:50:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1379,'澳u门新k葡さ京新佬茴归- 0558.top 一栢颂58 shipuli','1107952723@qq.com',1,'2025-02-01 07:51:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1380,'澳e门新v葡だ京新佬茴归- 8299.top 一栢颂58 renbianzhan','2782005044@qq.com',1,'2025-02-01 07:51:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1381,'澳g门新n葡き京新佬茴归- 1887.top 一栢颂58 renyuqu','43286682@qq.com',1,'2025-02-01 07:51:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1382,'澳u门新j葡い京新佬茴归- 1887.top 一栢颂58 guangbaiyu','2660564818@qq.com',1,'2025-02-01 07:51:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1383,'澳r门新v葡う京新佬茴归- 8299.top 一栢颂58 yinpenglu','245006259@qq.com',1,'2025-02-01 07:51:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1384,'澳o门新a葡が京新佬茴归- 1887.top 一栢颂58 longhualin','605615909@qq.com',1,'2025-02-01 07:51:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1385,'澳q门新s葡と京新佬茴归- 8299.top 一栢颂58 gepingdu','3258998720@qq.com',1,'2025-02-01 07:51:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1386,'澳e门新v葡て京新佬茴归- 8058.top 一栢颂58 jifuyi','648089534@qq.com',1,'2025-02-01 07:52:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1387,'澳u门新j葡と京新佬茴归- 1887.top 一栢颂58 cheneqi','9257699@qq.com',1,'2025-02-01 07:52:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1388,'澳f门新y葡す京新佬茴归- 1880.top 一栢颂58 chaipiyuan','2275227500@qq.com',1,'2025-02-01 07:52:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1389,'澳c门新r葡い京新佬茴归- 8511.top 一栢颂58 kuiyanyan','2595443708@qq.com',1,'2025-02-01 07:52:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1390,'澳r门新b葡い京新佬茴归- 1887.top 一栢颂58 tonggaoguan','424224239@qq.com',1,'2025-02-01 07:52:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1391,'澳i门新p葡ざ京新佬茴归- 8511.top 一栢颂58 fujiangwu','54888978@qq.com',1,'2025-02-01 07:52:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1392,'澳p门新s葡方京新佬茴归- 8511.top 一栢颂58 liruxi','jia910shi@163.com',1,'2025-02-01 07:52:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1393,'澳l门新w葡い京新佬茴归- 0558.top 一栢颂58 shucheshui','2270665477@qq.com',1,'2025-02-01 07:52:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1394,'澳x门新f葡き京新佬茴归- 8511.top 一栢颂58 dangtongzhan','546210359@qq.com',1,'2025-02-01 07:52:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1395,'澳j门新i葡ご京新佬茴归- 0558.top 一栢颂58 meihuanweng','1034311387@qq.com',1,'2025-02-01 07:52:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1396,'澳h门新i葡ク京新佬茴归- 8058.top 一栢颂58 ronghezhang','913419947@qq.com',1,'2025-02-01 07:52:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1397,'澳u门新o葡方京新佬茴归- 0558.top 一栢颂58 kuaijianli','wangqilan5366@126.com',1,'2025-02-01 07:52:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1398,'澳a门新e葡す京新佬茴归- 8511.top 一栢颂58 muniuma','534446997@qq.com',1,'2025-02-01 07:52:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1399,'澳p门新z葡あ京新佬茴归- 8058.top 一栢颂58 doujiangtan','690043180@qq.com',1,'2025-02-01 07:52:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1400,'澳o门新a葡さ京新佬茴归- 8511.top 一栢颂58 kongcanggong','max8012@sohu.com',1,'2025-02-01 07:53:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1401,'澳x门新r葡し京新佬茴归- 1887.top 一栢颂58 chouzhugong','551581437@qq.com',1,'2025-02-01 07:53:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1402,'澳k门新q葡り京新佬茴归- 0558.top 一栢颂58 fujimao','3440360854@qq.com',1,'2025-02-01 07:53:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1403,'澳d门新w葡ら京新佬茴归- 1880.top 一栢颂58 yuanmanran','773776811@qq.com',1,'2025-02-01 07:53:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1404,'澳e门新r葡り京新佬茴归- 8511.top 一栢颂58 canghuansun','878054812@qq.com',1,'2025-02-01 07:53:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1405,'澳a门新s葡い京新佬茴归- 0558.top 一栢颂58 guoqucang','121344978@qq.com',1,'2025-02-01 07:53:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1406,'澳n门新j葡が京新佬茴归- 8511.top 一栢颂58 sugengshuang','872127862@qq.com',1,'2025-02-01 07:53:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1407,'澳n门新m葡い京新佬茴归- 1880.top 一栢颂58 futanzhu','610195373@qq.com',1,'2025-02-01 07:54:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1408,'澳r门新t葡ざ京新佬茴归- 8299.top 一栢颂58 zhuangtangji','894565038@qq.com',1,'2025-02-01 07:54:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1409,'澳d门新v葡を京新佬茴归- 0558.top 一栢颂58 tangluojie','1447150330@qq.com',1,'2025-02-01 07:54:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1410,'澳r门新v葡方京新佬茴归- 8299.top 一栢颂58 gumengji','317613174@qq.com',1,'2025-02-01 07:55:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1411,'澳x门新r葡が京新佬茴归- 8299.top 一栢颂58 luoluowen','86749463@qq.com',1,'2025-02-01 07:55:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1412,'澳h门新m葡く京新佬茴归- 8058.top 一栢颂58 shenlengxiong','1132452410@qq.com',1,'2025-02-01 07:55:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1413,'澳c门新t葡ッ京新佬茴归- 1887.top 一栢颂58 zhugoumi','2591822545@qq.com',1,'2025-02-01 07:55:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1414,'澳a门新e葡う京新佬茴归- 8299.top 一栢颂58 yangyusun','541570306@qq.com',1,'2025-02-01 07:55:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1415,'澳h门新j葡ク京新佬茴归- 8511.top 一栢颂58 miaoluyang','17868690@qq.com',1,'2025-02-01 07:55:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1416,'澳u门新o葡は京新佬茴归- 8299.top 一栢颂58 laiqianzi','745887467@qq.com',1,'2025-02-01 07:56:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1417,'澳i门新p葡ご京新佬茴归- 8299.top 一栢颂58 fuyangzhang','1832327837@qq.com',1,'2025-02-01 07:56:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1418,'澳u门新i葡さ京新佬茴归- 8058.top 一栢颂58 zhenzhuqu','827042175@qq.com',1,'2025-02-01 07:56:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1419,'澳k门新l葡い京新佬茴归- 1887.top 一栢颂58 yanhuanggao','305181055@qq.com',1,'2025-02-01 07:56:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1420,'澳u门新b葡き京新佬茴归- 8058.top 一栢颂58 jiyinqiu','278698707@qq.com',1,'2025-02-01 07:56:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1421,'澳k门新p葡あ京新佬茴归- 8058.top 一栢颂58 qiangkangtian','67468748@qq.com',1,'2025-02-01 07:56:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1422,'澳f门新t葡を京新佬茴归- 8511.top 一栢颂58 yulinbu','549786151@qq.com',1,'2025-02-01 07:56:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1423,'澳e门新v葡と京新佬茴归- 0558.top 一栢颂58 konggongxing','1755759995@qq.com',1,'2025-02-01 07:56:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1424,'澳m门新o葡ま京新佬茴归- 1880.top 一栢颂58 heyangqiu','597888733@qq.com',1,'2025-02-01 07:57:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1425,'澳g门新y葡き京新佬茴归- 1880.top 一栢颂58 xiwanrong','15059187915@139.com',1,'2025-02-01 07:57:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1426,'澳j门新l葡い京新佬茴归- 8299.top 一栢颂58 renluwo','598936572@qq.com',1,'2025-02-01 07:57:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1427,'澳d门新v葡し京新佬茴归- 8058.top 一栢颂58 mingqileng','869083667@qq.com',1,'2025-02-01 07:57:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1428,'澳v门新h葡う京新佬茴归- 1887.top 一栢颂58 lingwanxiao','as7369@qq.com',1,'2025-02-01 07:57:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1429,'澳f门新t葡だ京新佬茴归- 8299.top 一栢颂58 shengxupu','925348400@qq.com',1,'2025-02-01 07:57:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1430,'澳o门新a葡ま京新佬茴归- 1887.top 一栢颂58 rugeming','645079228@qq.com',1,'2025-02-01 07:57:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1431,'澳j门新o葡ら京新佬茴归- 1880.top 一栢颂58 jianjiehua','jason.mazure@hotmail.com',1,'2025-02-01 07:57:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1432,'澳d门新v葡し京新佬茴归- 8299.top 一栢颂58 shujianmi','344892041@qq.com',1,'2025-02-01 07:57:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1433,'澳e门新f葡は京新佬茴归- 8511.top 一栢颂58 shiqiangshu','250033989@qq.com',1,'2025-02-01 07:57:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1434,'澳o门新q葡れ京新佬茴归- 8058.top 一栢颂58 wanconghuan','1226291657@qq.com',1,'2025-02-01 07:58:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1435,'澳o门新z葡い京新佬茴归- 0558.top 一栢颂58 zaiouxiang','2172797047@qq.com',1,'2025-02-01 07:58:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1436,'澳d门新f葡ク京新佬茴归- 1880.top 一栢颂58 qianjipu','76921737@qq.com',1,'2025-02-01 07:58:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1437,'澳c门新f葡ざ京新佬茴归- 0558.top 一栢颂58 jichaoguo','withthelucky@sina.com',1,'2025-02-01 07:58:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1438,'澳w门新x葡ク京新佬茴归- 1887.top 一栢颂58 yinzhongchi','2324719951@qq.com',1,'2025-02-01 07:58:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1439,'澳a门新x葡し京新佬茴归- 1887.top 一栢颂58 lianbijiang','nvbnrtyrwe1@sohu.com',1,'2025-02-01 07:58:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1440,'澳z门新e葡こ京新佬茴归- 8299.top 一栢颂58 yangjilei','654841253@qq.com',1,'2025-02-01 07:58:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1441,'澳k门新a葡リ京新佬茴归- 1887.top 一栢颂58 queguyu','335245345@qq.com',1,'2025-02-01 07:58:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1442,'澳d门新f葡き京新佬茴归- 8299.top 一栢颂58 chaluxu','531319532@qq.com',1,'2025-02-01 07:58:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1443,'澳z门新e葡い京新佬茴归- 1887.top 一栢颂58 muyuyu','371097190@qq.com',1,'2025-02-01 07:58:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1444,'澳c门新t葡し京新佬茴归- 1880.top 一栢颂58 zhanhongmi','1755447136@qq.com',1,'2025-02-01 07:59:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1445,'澳b门新u葡ら京新佬茴归- 0558.top 一栢颂58 shanweiren','1510818072@qq.com',1,'2025-02-01 07:59:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1446,'澳h门新n葡し京新佬茴归- 8299.top 一栢颂58 buwukong','1075435643@qq.com',1,'2025-02-01 07:59:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1447,'澳h门新m葡が京新佬茴归- 8058.top 一栢颂58 liaomiaohuan','247824070@qq.com',1,'2025-02-01 07:59:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1448,'澳n门新j葡す京新佬茴归- 1880.top 一栢颂58 maruanzhu','709751516@qq.com',1,'2025-02-01 07:59:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1449,'澳m门新k葡す京新佬茴归- 8511.top 一栢颂58 sangchangmiao','928632783@qq.com',1,'2025-02-01 08:00:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1450,'澳d门新v葡ま京新佬茴归- 8299.top 一栢颂58 shaokuiwang','441468496@qq.com',1,'2025-02-01 08:00:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1451,'澳j门新l葡さ京新佬茴归- 0558.top 一栢颂58 baifuxu','384734700@qq.com',1,'2025-02-01 08:00:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1452,'澳b门新f葡を京新佬茴归- 8058.top 一栢颂58 baishugu','251164134@qq.com',1,'2025-02-01 08:00:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1453,'澳r门新v葡リ京新佬茴归- 0558.top 一栢颂58 yankanlian','88093524@qq.com',1,'2025-02-01 08:00:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1454,'澳s门新c葡く京新佬茴归- 1880.top 一栢颂58 niuyujiang','1093334741@qq.com',1,'2025-02-01 08:01:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1455,'澳z门新e葡ク京新佬茴归- 1887.top 一栢颂58 cengtangcheng','1072303593@qq.com',1,'2025-02-01 08:01:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1456,'澳o门新a葡あ京新佬茴归- 8511.top 一栢颂58 fuliaohan','13986423868@163.com',1,'2025-02-01 08:01:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1457,'澳b门新h葡す京新佬茴归- 8511.top 一栢颂58 xiayaoyi','2484547967@qq.com',1,'2025-02-01 08:01:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1458,'澳v门新h葡ざ京新佬茴归- 8511.top 一栢颂58 youtanli','1009054812@qq.com',1,'2025-02-01 08:01:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1459,'澳e门新r葡ク京新佬茴归- 8511.top 一栢颂58 gongzaizhen','1608459239@qq.com',1,'2025-02-01 08:01:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1460,'澳u门新o葡き京新佬茴归- 1887.top 一栢颂58 baodongfeng','8163846@qq.com',1,'2025-02-01 08:01:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1461,'澳w门新d葡ご京新佬茴归- 8299.top 一栢颂58 heliliu','381669755@qq.com',1,'2025-02-01 08:01:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1462,'澳g门新u葡し京新佬茴归- 8511.top 一栢颂58 ximinglei','1044590525@qq.com',1,'2025-02-01 08:01:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1463,'澳e门新r葡ッ京新佬茴归- 1887.top 一栢颂58 zhoumingqi','990968372@qq.com',1,'2025-02-01 08:02:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1464,'澳h门新m葡ち京新佬茴归- 1887.top 一栢颂58 guianwen','305396333@qq.com',1,'2025-02-01 08:02:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1465,'澳q门新s葡あ京新佬茴归- 8058.top 一栢颂58 gonggengcha','992943089@qq.com',1,'2025-02-01 08:02:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1466,'澳z门新d葡だ京新佬茴归- 8058.top 一栢颂58 liangsuge','897558714@qq.com',1,'2025-02-01 08:02:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1467,'澳v门新y葡方京新佬茴归- 8299.top 一栢颂58 niushangshi','739829609@qq.com',1,'2025-02-01 08:02:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1468,'澳s门新e葡が京新佬茴归- 8058.top 一栢颂58 weifulu','234702415@qq.com',1,'2025-02-01 08:02:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1469,'澳j门新i葡く京新佬茴归- 8299.top 一栢颂58 linzhifu','453082347@qq.com',1,'2025-02-01 08:02:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1470,'澳j门新k葡ち京新佬茴归- 0558.top 一栢颂58 shijibu','2183587784@qq.com',1,'2025-02-01 08:02:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1471,'澳t门新b葡な京新佬茴归- 1887.top 一栢颂58 chenchoudong','471945769@qq.com',1,'2025-02-01 08:02:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1472,'澳o门新a葡こ京新佬茴归- 0558.top 一栢颂58 xiangminli','895472361@qq.com',1,'2025-02-01 08:03:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1473,'澳k门新q葡し京新佬茴归- 1887.top 一栢颂58 gongqubao','3140560144@qq.com',1,'2025-02-01 08:03:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1474,'澳p门新w葡は京新佬茴归- 0558.top 一栢颂58 yanjisun','729817818@qq.com',1,'2025-02-01 08:03:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1475,'澳n门新m葡き京新佬茴归- 8299.top 一栢颂58 ruimiaochang','252158058@qq.com',1,'2025-02-01 08:03:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1476,'澳x门新r葡い京新佬茴归- 8299.top 一栢颂58 zhongganzhu','1320721118@qq.com',1,'2025-02-01 08:03:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1477,'澳g门新h葡し京新佬茴归- 1880.top 一栢颂58 qinmoshen','543075011@qq.com',1,'2025-02-01 08:03:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1478,'澳x门新e葡ら京新佬茴归- 8058.top 一栢颂58 jingyaowang','100557829@qq.com',1,'2025-02-01 08:03:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1479,'澳e门新z葡さ京新佬茴归- 1887.top 一栢颂58 shuangyongyong','273950879@qq.com',1,'2025-02-01 08:03:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1480,'澳g门新h葡が京新佬茴归- 8511.top 一栢颂58 zhuyihe','ecyuko@163.com',1,'2025-02-01 08:03:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1481,'澳s门新c葡り京新佬茴归- 0558.top 一栢颂58 ruangaomao','2206647261@qq.com',1,'2025-02-01 08:04:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1482,'澳u门新k葡れ京新佬茴归- 1887.top 一栢颂58 fuwangpang','948858406@qq.com',1,'2025-02-01 08:04:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1483,'澳s门新c葡は京新佬茴归- 1887.top 一栢颂58 fangshuyang','2594493142@qq.com',1,'2025-02-01 08:04:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1484,'澳y门新j葡ち京新佬茴归- 1880.top 一栢颂58 pirenjing','1093430302@qq.com',1,'2025-02-01 08:04:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1485,'澳g门新y葡き京新佬茴归- 8058.top 一栢颂58 luputong','2376380551@qq.com',1,'2025-02-01 08:04:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1486,'澳r门新v葡く京新佬茴归- 8058.top 一栢颂58 youshiran','709250026@qq.com',1,'2025-02-01 08:04:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1487,'澳j门新o葡と京新佬茴归- 1887.top 一栢颂58 tanshubei','1099289836@qq.com',1,'2025-02-01 08:04:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1488,'澳p门新a葡ま京新佬茴归- 8511.top 一栢颂58 jikanggu','313333405@qq.com',1,'2025-02-01 08:05:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1489,'澳a门新e葡す京新佬茴归- 0558.top 一栢颂58 luyuyu','2226592754@qq.com',1,'2025-02-01 08:05:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1490,'澳e门新f葡リ京新佬茴归- 1887.top 一栢颂58 yingweijiang','316715436@qq.com',1,'2025-02-01 08:05:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1491,'澳y门新v葡り京新佬茴归- 1887.top 一栢颂58 maquanxu','360146018@qq.com',1,'2025-02-01 08:05:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1492,'澳o门新l葡リ京新佬茴归- 8511.top 一栢颂58 exinsheng','1256640236@qq.com',1,'2025-02-01 08:05:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1493,'澳e门新v葡方京新佬茴归- 1887.top 一栢颂58 fengpanguan','285444122@qq.com',1,'2025-02-01 08:06:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1494,'澳h门新m葡ち京新佬茴归- 1887.top 一栢颂58 dukanque','648226174@qq.com',1,'2025-02-01 08:06:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1495,'澳s门新d葡だ京新佬茴归- 1887.top 一栢颂58 fujimao','3020173404@qq.com',1,'2025-02-01 08:06:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1496,'澳g门新n葡リ京新佬茴归- 8511.top 一栢颂58 nongluguan','2043519090@qq.com',1,'2025-02-01 08:06:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1497,'澳b门新u葡す京新佬茴归- 0558.top 一栢颂58 baqiyan','501916918@qq.com',1,'2025-02-01 08:06:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1498,'澳s门新r葡と京新佬茴归- 8058.top 一栢颂58 nigugan','1355403855@qq.com',1,'2025-02-01 08:07:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1499,'澳i门新p葡さ京新佬茴归- 1880.top 一栢颂58 yiyuanyin','2725460370@qq.com',1,'2025-02-01 08:07:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1500,'澳x门新f葡ク京新佬茴归- 1880.top 一栢颂58 naxiongquan','2189009682@qq.com',1,'2025-02-01 08:07:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1501,'澳b门新u葡し京新佬茴归- 1880.top 一栢颂58 yuheli','347899766@qq.com',1,'2025-02-01 08:07:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1502,'澳l门新z葡さ京新佬茴归- 8058.top 一栢颂58 ranshelu','3236007731@qq.com',1,'2025-02-01 08:07:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1503,'澳w门新d葡ク京新佬茴归- 8058.top 一栢颂58 huozikan','412678700@qq.com',1,'2025-02-01 08:07:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1504,'澳h门新j葡い京新佬茴归- 8299.top 一栢颂58 lindudai','2168635170@qq.com',1,'2025-02-01 08:07:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1505,'澳h门新j葡い京新佬茴归- 1887.top 一栢颂58 wulaozhan','594308042@qq.com',1,'2025-02-01 08:08:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1506,'澳v门新h葡し京新佬茴归- 8511.top 一栢颂58 liulee','1204794116@qq.com',1,'2025-02-01 08:08:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1507,'澳o门新a葡だ京新佬茴归- 8299.top 一栢颂58 pangzhoulu','281687084@qq.com',1,'2025-02-01 08:08:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1508,'澳b门新u葡ち京新佬茴归- 0558.top 一栢颂58 xulilin','1336932142@qq.com',1,'2025-02-01 08:08:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1509,'澳a门新e葡く京新佬茴归- 8511.top 一栢颂58 quyouwang','1097798794@qq.com',1,'2025-02-01 08:08:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1510,'澳e门新f葡と京新佬茴归- 8058.top 一栢颂58 jingzhuqu','522026794@qq.com',1,'2025-02-01 08:08:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1511,'澳q门新z葡が京新佬茴归- 8058.top 一栢颂58 puruizou','987631973@qq.com',1,'2025-02-01 08:08:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1512,'澳s门新r葡ま京新佬茴归- 0558.top 一栢颂58 shaofeitong','327868947@qq.com',1,'2025-02-01 08:08:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1513,'澳u门新i葡す京新佬茴归- 8299.top 一栢颂58 meimachi','634594121@qq.com',1,'2025-02-01 08:08:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1514,'澳t门新n葡れ京新佬茴归- 0558.top 一栢颂58 hudupeng','164726503@qq.com',1,'2025-02-01 08:08:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1515,'澳p门新w葡さ京新佬茴归- 1880.top 一栢颂58 heoupu','1297831119@qq.com',1,'2025-02-01 08:08:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1516,'澳v门新y葡ッ京新佬茴归- 1880.top 一栢颂58 taozhushi','455518429@qq.com',1,'2025-02-01 08:08:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1517,'澳i门新p葡い京新佬茴归- 8058.top 一栢颂58 zhumengzhu','358575564@qq.com',1,'2025-02-01 08:09:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1518,'澳m门新p葡と京新佬茴归- 0558.top 一栢颂58 zhubianwu','310636353@qq.com',1,'2025-02-01 08:09:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1519,'澳b门新h葡と京新佬茴归- 1887.top 一栢颂58 liangbingpeng','1075197814@qq.com',1,'2025-02-01 08:09:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1520,'澳n门新g葡さ京新佬茴归- 8511.top 一栢颂58 quanlongyong','52106161@qq.com',1,'2025-02-01 08:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1521,'澳i门新o葡ま京新佬茴归- 8058.top 一栢颂58 zangmaobei','1811116169@qq.com',1,'2025-02-01 08:09:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1522,'澳s门新c葡さ京新佬茴归- 8058.top 一栢颂58 kezhongruan','1026986959@qq.com',1,'2025-02-01 08:09:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1523,'澳a门新x葡し京新佬茴归- 8511.top 一栢颂58 hanleixu','1332180933@qq.com',1,'2025-02-01 08:09:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1524,'澳x门新d葡て京新佬茴归- 0558.top 一栢颂58 zhoukuangzhen','zengnanl35410@yeah.net',1,'2025-02-01 08:10:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1525,'澳p门新w葡く京新佬茴归- 1880.top 一栢颂58 shiguifu','370903039@qq.com',1,'2025-02-01 08:10:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1526,'澳p门新s葡い京新佬茴归- 0558.top 一栢颂58 lishaokong','majudnsyu@126.com',1,'2025-02-01 08:10:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1527,'澳o门新z葡ち京新佬茴归- 1880.top 一栢颂58 raoyuneng','605326401@qq.com',1,'2025-02-01 08:10:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1528,'澳g门新n葡は京新佬茴归- 0558.top 一栢颂58 cenggaorong','1593533423@qq.com',1,'2025-02-01 08:10:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1529,'澳a门新e葡方京新佬茴归- 1887.top 一栢颂58 jizhonglu','2031764216@qq.com',1,'2025-02-01 08:10:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1530,'澳j门新l葡と京新佬茴归- 8511.top 一栢颂58 longluowei','2456546885@qq.com',1,'2025-02-01 08:10:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1531,'澳t门新h葡ク京新佬茴归- 1887.top 一栢颂58 wangjingli','1791471237@qq.com',1,'2025-02-01 08:11:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1532,'澳v门新g葡リ京新佬茴归- 1880.top 一栢颂58 pubaopang','2966859684@qq.com',1,'2025-02-01 08:11:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1533,'澳u门新o葡き京新佬茴归- 8299.top 一栢颂58 bizhenpeng','1197626807@qq.com',1,'2025-02-01 08:11:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1534,'澳k门新q葡ち京新佬茴归- 8058.top 一栢颂58 shiyifang','930281641@qq.com',1,'2025-02-01 08:11:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1535,'澳c门新f葡が京新佬茴归- 8058.top 一栢颂58 xiangshafu','2272972491@qq.com',1,'2025-02-01 08:11:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1536,'澳s门新c葡ら京新佬茴归- 8058.top 一栢颂58 weimiaoguan','987342211@qq.com',1,'2025-02-01 08:12:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1537,'澳z门新x葡く京新佬茴归- 8511.top 一栢颂58 liyingshi','1596843025@qq.com',1,'2025-02-01 08:12:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1538,'澳e门新r葡あ京新佬茴归- 1887.top 一栢颂58 zaimengge','114088180@qq.com',1,'2025-02-01 08:12:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1539,'澳e门新f葡ッ京新佬茴归- 1880.top 一栢颂58 huanzhenan','331427806@qq.com',1,'2025-02-01 08:12:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1540,'澳j门新o葡て京新佬茴归- 8058.top 一栢颂58 fangkouwang','63895149@qq.com',1,'2025-02-01 08:12:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1541,'澳f门新b葡リ京新佬茴归- 1887.top 一栢颂58 louqiangmi','460636556@qq.com',1,'2025-02-01 08:12:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1542,'澳v门新h葡う京新佬茴归- 8299.top 一栢颂58 yidongtao','419417916@qq.com',1,'2025-02-01 08:12:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1543,'澳f门新g葡さ京新佬茴归- 8299.top 一栢颂58 zhanwenpang','727949496@qq.com',1,'2025-02-01 08:12:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1544,'澳o门新q葡さ京新佬茴归- 0558.top 一栢颂58 sihongchao','306552934@qq.com',1,'2025-02-01 08:13:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1545,'澳j门新k葡は京新佬茴归- 0558.top 一栢颂58 lingchifu','874978005@qq.com',1,'2025-02-01 08:13:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1546,'澳a门新w葡ち京新佬茴归- 1880.top 一栢颂58 baiguli','450170329@qq.com',1,'2025-02-01 08:13:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1547,'澳d门新v葡き京新佬茴归- 0558.top 一栢颂58 jieyanwei','792284091@qq.com',1,'2025-02-01 08:13:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1548,'澳d门新t葡方京新佬茴归- 1880.top 一栢颂58 sanghongquan','715314322@qq.com',1,'2025-02-01 08:13:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1549,'澳z门新e葡り京新佬茴归- 8058.top 一栢颂58 yeluguo','263686241@qq.com',1,'2025-02-01 08:13:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1550,'澳j门新l葡ら京新佬茴归- 0558.top 一栢颂58 pugongji','632806249@qq.com',1,'2025-02-01 08:13:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1551,'澳p门新a葡さ京新佬茴归- 1887.top 一栢颂58 lingongji','379683769@qq.com',1,'2025-02-01 08:13:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1552,'澳o门新q葡な京新佬茴归- 1887.top 一栢颂58 jianglubao','504998437@qq.com',1,'2025-02-01 08:13:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1553,'澳r门新v葡く京新佬茴归- 8299.top 一栢颂58 lehongshan','513470365@qq.com',1,'2025-02-01 08:13:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1554,'澳c门新f葡ク京新佬茴归- 8511.top 一栢颂58 yinwanhong','609760844@qq.com',1,'2025-02-01 08:14:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1555,'澳o门新a葡こ京新佬茴归- 1880.top 一栢颂58 rongwenmao','pkpkppkzml@163.com',1,'2025-02-01 08:14:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1556,'澳m门新o葡て京新佬茴归- 1887.top 一栢颂58 magaoshu','534512431@qq.com',1,'2025-02-01 08:14:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1557,'澳r门新v葡な京新佬茴归- 0558.top 一栢颂58 luchengshe','2293056212@qq.com',1,'2025-02-01 08:14:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1558,'澳h门新i葡は京新佬茴归- 1887.top 一栢颂58 gaotanzuo','3636788@qq.com',1,'2025-02-01 08:14:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1559,'澳j门新l葡と京新佬茴归- 1880.top 一栢颂58 pumuyu','1845939445@qq.com',1,'2025-02-01 08:14:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1560,'澳q门新s葡あ京新佬茴归- 1880.top 一栢颂58 fangguyao','1269029951@qq.com',1,'2025-02-01 08:14:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1561,'澳t门新h葡れ京新佬茴归- 1880.top 一栢颂58 xiahongluo','1926416091@qq.com',1,'2025-02-01 08:14:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1562,'澳g门新y葡て京新佬茴归- 1880.top 一栢颂58 hanzufan','1406719335@qq.com',1,'2025-02-01 08:15:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1563,'澳g门新u葡ま京新佬茴归- 1887.top 一栢颂58 houbufu','heifengye@sohu.com',1,'2025-02-01 08:15:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1564,'澳c门新t葡が京新佬茴归- 8299.top 一栢颂58 gongshensheng','1749572627@qq.com',1,'2025-02-01 08:15:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1565,'澳o门新z葡い京新佬茴归- 1887.top 一栢颂58 kongshengong','1927423807@qq.com',1,'2025-02-01 08:15:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1566,'澳s门新r葡り京新佬茴归- 8511.top 一栢颂58 lujibei','542622417@qq.com',1,'2025-02-01 08:15:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1567,'澳y门新j葡て京新佬茴归- 1880.top 一栢颂58 kangshuyu','2142187009@qq.com',1,'2025-02-01 08:15:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1568,'澳d门新v葡は京新佬茴归- 1880.top 一栢颂58 luxiangruan','zgea5169@163.com',1,'2025-02-01 08:15:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1569,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58 nalongqu','mdm110@163.com',1,'2025-02-01 08:15:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1570,'澳o门新a葡あ京新佬茴归- 8299.top 一栢颂58 jushanji','659285387@qq.com',1,'2025-02-01 08:16:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1571,'澳l门新z葡き京新佬茴归- 8058.top 一栢颂58 guobaiji','1697911547@qq.com',1,'2025-02-01 08:16:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1572,'澳r门新g葡ま京新佬茴归- 1887.top 一栢颂58 fudangjian','1543698354@qq.com',1,'2025-02-01 08:16:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1573,'澳x门新e葡き京新佬茴归- 8511.top 一栢颂58 yangqizhang','2844207569@qq.com',1,'2025-02-01 08:16:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1574,'澳y门新j葡と京新佬茴归- 8511.top 一栢颂58 miaoguotong','563255457@qq.com',1,'2025-02-01 08:16:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1575,'澳c门新g葡こ京新佬茴归- 8058.top 一栢颂58 anzhongwu','737042114@qq.com',1,'2025-02-01 08:16:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1576,'澳j门新k葡す京新佬茴归- 8058.top 一栢颂58 quechangzou','492907079@qq.com',1,'2025-02-01 08:17:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1577,'澳t门新b葡す京新佬茴归- 0558.top 一栢颂58 beitangchang','912298546@qq.com',1,'2025-02-01 08:17:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1578,'澳h门新u葡す京新佬茴归- 1887.top 一栢颂58 miwupu','2652142471@qq.com',1,'2025-02-01 08:17:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1579,'澳j门新l葡ら京新佬茴归- 8511.top 一栢颂58 yuzoubu','505393466@qq.com',1,'2025-02-01 08:17:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1580,'澳v门新y葡れ京新佬茴归- 0558.top 一栢颂58 chanaqiu','234867@qq.com',1,'2025-02-01 08:17:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1581,'澳b门新v葡ク京新佬茴归- 1887.top 一栢颂58 tanlicha','284219684@qq.com',1,'2025-02-01 08:17:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1582,'澳b门新u葡が京新佬茴归- 8511.top 一栢颂58 lenghouguang','1327807388@qq.com',1,'2025-02-01 08:17:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1583,'澳q门新s葡う京新佬茴归- 8058.top 一栢颂58 gongdigu','1444634568@qq.com',1,'2025-02-01 08:18:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1584,'澳s门新r葡だ京新佬茴归- 1887.top 一栢颂58 ximiaogou','2220952714@qq.com',1,'2025-02-01 08:18:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1585,'澳g门新u葡て京新佬茴归- 8058.top 一栢颂58 jiyuhan','2372133059@qq.com',1,'2025-02-01 08:18:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1586,'澳w门新c葡ク京新佬茴归- 8299.top 一栢颂58 fengluzhen','1598941473@qq.com',1,'2025-02-01 08:19:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1587,'澳m门新p葡ざ京新佬茴归- 8058.top 一栢颂58 sunyuqian','2508507320@qq.com',1,'2025-02-01 08:19:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1588,'澳c门新f葡ク京新佬茴归- 1887.top 一栢颂58 shencangchong','2775927621@qq.com',1,'2025-02-01 08:19:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1589,'澳v门新b葡さ京新佬茴归- 0558.top 一栢颂58 douhuaiji','723413137@qq.com',1,'2025-02-01 08:19:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1590,'澳w门新c葡ざ京新佬茴归- 8511.top 一栢颂58 puqubei','2730432652@qq.com',1,'2025-02-01 08:19:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1591,'澳y门新m葡方京新佬茴归- 8058.top 一栢颂58 quwuna','2184875695@qq.com',1,'2025-02-01 08:19:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1592,'澳r门新b葡ち京新佬茴归- 8511.top 一栢颂58 linliaopu','1911223059@qq.com',1,'2025-02-01 08:19:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1593,'澳o门新p葡き京新佬茴归- 1880.top 一栢颂58 kezhaiwei','195482571@qq.com',1,'2025-02-01 08:19:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1594,'澳x门新f葡は京新佬茴归- 8299.top 一栢颂58 meiwengong','1153721677@qq.com',1,'2025-02-01 08:19:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1595,'澳x门新c葡こ京新佬茴归- 8058.top 一栢颂58 xinqiuke','770447157@qq.com',1,'2025-02-01 08:19:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1596,'澳c门新t葡さ京新佬茴归- 8511.top 一栢颂58 tongshirong','2534796359@qq.com',1,'2025-02-01 08:19:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1597,'澳d门新t葡き京新佬茴归- 8511.top 一栢颂58 guyugu','672591272@qq.com',1,'2025-02-01 08:19:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1598,'澳w门新d葡を京新佬茴归- 8299.top 一栢颂58 yujiyou','2188424530@qq.com',1,'2025-02-01 08:19:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1599,'澳r门新b葡だ京新佬茴归- 8299.top 一栢颂58 yukouning','1947475513@qq.com',1,'2025-02-01 08:20:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1600,'澳h门新m葡さ京新佬茴归- 8058.top 一栢颂58 fanwuyu','674655347@qq.com',1,'2025-02-01 08:20:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1601,'澳g门新n葡て京新佬茴归- 1880.top 一栢颂58 oufenghong','1475676110@qq.com',1,'2025-02-01 08:20:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1602,'澳f门新t葡き京新佬茴归- 8058.top 一栢颂58 wenshenpu','1365841614@qq.com',1,'2025-02-01 08:20:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1603,'澳i门新p葡こ京新佬茴归- 0558.top 一栢颂58 zhanlianlu','601281841@qq.com',1,'2025-02-01 08:20:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1604,'澳u门新m葡さ京新佬茴归- 0558.top 一栢颂58 diaolinzhu','316215086@qq.com',1,'2025-02-01 08:20:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1605,'澳p门新a葡あ京新佬茴归- 1887.top 一栢颂58 daiyouxi','1245720455@qq.com',1,'2025-02-01 08:20:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1606,'澳t门新n葡て京新佬茴归- 0558.top 一栢颂58 guanhengcai','176266965@qq.com',1,'2025-02-01 08:20:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1607,'澳n门新k葡だ京新佬茴归- 0558.top 一栢颂58 zangbaichou','htf4558@126.com',1,'2025-02-01 08:21:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1608,'澳v门新g葡い京新佬茴归- 8058.top 一栢颂58 wunongzhu','898485368@qq.com',1,'2025-02-01 08:21:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1609,'澳p门新a葡こ京新佬茴归- 1880.top 一栢颂58 kechiqin','275337303@qq.com',1,'2025-02-01 08:21:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1610,'澳y门新j葡こ京新佬茴归- 1887.top 一栢颂58 kuaiguangfeng','2711554177@qq.com',1,'2025-02-01 08:21:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1611,'澳g门新u葡い京新佬茴归- 1887.top 一栢颂58 juyuxi','327748441@qq.com',1,'2025-02-01 08:21:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1612,'澳a门新x葡れ京新佬茴归- 0558.top 一栢颂58 yuchengyang','393936814@QQ.com',1,'2025-02-01 08:21:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1613,'澳d门新v葡を京新佬茴归- 1887.top 一栢颂58 cengzhangliu','32571334@qq.com',1,'2025-02-01 08:21:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1614,'澳k门新q葡は京新佬茴归- 8511.top 一栢颂58 miemama','940174960@qq.com',1,'2025-02-01 08:21:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1615,'澳n门新j葡く京新佬茴归- 8299.top 一栢颂58 yaotufu','24195874@qq.com',1,'2025-02-01 08:21:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1616,'澳o门新p葡と京新佬茴归- 8058.top 一栢颂58 luanshaqiu','472113079@qq.com',1,'2025-02-01 08:22:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1617,'澳u门新o葡く京新佬茴归- 1880.top 一栢颂58 yutangmi','320555950@qq.com',1,'2025-02-01 08:22:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1618,'澳v门新y葡が京新佬茴归- 1880.top 一栢颂58 toulangong','13557348096@163.com',1,'2025-02-01 08:22:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1619,'澳p门新w葡ご京新佬茴归- 1887.top 一栢颂58 weigongming','1251879834@qq.com',1,'2025-02-01 08:22:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1620,'澳v门新c葡い京新佬茴归- 8511.top 一栢颂58 weiwenran','54737336@qq.com',1,'2025-02-01 08:22:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1621,'澳g门新u葡く京新佬茴归- 1880.top 一栢颂58 chonglima','354107426@qq.com',1,'2025-02-01 08:23:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1622,'澳t门新b葡あ京新佬茴归- 8058.top 一栢颂58 genglixin','wannf@163.com',1,'2025-02-01 08:23:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1623,'澳a门新x葡り京新佬茴归- 1880.top 一栢颂58 dongfuwu','2061637924@qq.com',1,'2025-02-01 08:23:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1624,'澳q门新k葡ご京新佬茴归- 1887.top 一栢颂58 jichongshu','2844830509@qq.com',1,'2025-02-01 08:23:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1625,'澳d门新v葡ざ京新佬茴归- 8299.top 一栢颂58 dushenli','1807620350@qq.com',1,'2025-02-01 08:23:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1626,'澳d门新t葡は京新佬茴归- 1880.top 一栢颂58 henglonghuan','736686720@qq.com',1,'2025-02-01 08:23:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1627,'澳u门新o葡な京新佬茴归- 1887.top 一栢颂58 jiyubian','6467059@qq.com',1,'2025-02-01 08:23:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1628,'澳y门新j葡き京新佬茴归- 1887.top 一栢颂58 dangchengpu','wkmijn5566@163.com',1,'2025-02-01 08:24:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1629,'澳t门新g葡い京新佬茴归- 1887.top 一栢颂58 yinlaipan','3421594356@qq.com',1,'2025-02-01 08:24:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1630,'澳n门新i葡こ京新佬茴归- 1887.top 一栢颂58 baozangche','476459346@qq.com',1,'2025-02-01 08:24:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1631,'澳f门新b葡う京新佬茴归- 8299.top 一栢颂58 hexiangnie','422813657@qq.com',1,'2025-02-01 08:24:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1632,'澳o门新p葡と京新佬茴归- 8511.top 一栢颂58 chimengyi','717941477@qq.com',1,'2025-02-01 08:24:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1633,'澳l门新w葡り京新佬茴归- 0558.top 一栢颂58 jigengyu','1119844351@qq.com',1,'2025-02-01 08:24:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1634,'澳f门新b葡く京新佬茴归- 0558.top 一栢颂58 zhunake','66313151@qq.com',1,'2025-02-01 08:24:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1635,'澳t门新h葡な京新佬茴归- 1887.top 一栢颂58 niushuideng','306334511@qq.com',1,'2025-02-01 08:24:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1636,'澳w门新c葡ッ京新佬茴归- 8511.top 一栢颂58 gongfansu','593643362@qq.com',1,'2025-02-01 08:24:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1637,'澳e门新f葡だ京新佬茴归- 1880.top 一栢颂58 sunliucang','10351827@qq.com',1,'2025-02-01 08:24:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1638,'澳h门新t葡き京新佬茴归- 8058.top 一栢颂58 fanglinmiao','1134105487@qq.com',1,'2025-02-01 08:24:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1639,'澳m门新l葡だ京新佬茴归- 8058.top 一栢颂58 putianna','531431976@qq.com',1,'2025-02-01 08:24:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1640,'澳t门新h葡だ京新佬茴归- 1880.top 一栢颂58 yangniyu','2426719042@qq.com',1,'2025-02-01 08:25:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1641,'澳w门新p葡う京新佬茴归- 1887.top 一栢颂58 pangshenzheng','llwhc88@126.com',1,'2025-02-01 08:25:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1642,'澳f门新e葡さ京新佬茴归- 1880.top 一栢颂58 lingchaotang','1057817112@qq.com',1,'2025-02-01 08:25:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1643,'澳s门新c葡が京新佬茴归- 8058.top 一栢颂58 biemifeng','9129588@qq.com',1,'2025-02-01 08:25:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1644,'澳o门新a葡い京新佬茴归- 8511.top 一栢颂58 duxiongrao','343231760@qq.com',1,'2025-02-01 08:25:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1645,'澳j门新l葡は京新佬茴归- 8511.top 一栢颂58 heyangyao','946726369@qq.com',1,'2025-02-01 08:25:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1646,'澳d门新r葡ク京新佬茴归- 8299.top 一栢颂58 rongdiaoli','455366976@qq.com',1,'2025-02-01 08:25:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1647,'澳o门新q葡あ京新佬茴归- 8299.top 一栢颂58 luoyongwen','1826444566@qq.com',1,'2025-02-01 08:25:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1648,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58 linggaocai','194195722@qq.com',1,'2025-02-01 08:26:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1649,'澳w门新d葡ご京新佬茴归- 0558.top 一栢颂58 quehuanman','463511@qq.com',1,'2025-02-01 08:26:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1650,'澳j门新k葡が京新佬茴归- 8299.top 一栢颂58 shangjuxue','498980284@qq.com',1,'2025-02-01 08:26:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1651,'澳c门新t葡と京新佬茴归- 8058.top 一栢颂58 dingnietan','3092447982@qq.com',1,'2025-02-01 08:26:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1652,'澳w门新d葡を京新佬茴归- 0558.top 一栢颂58 duhelong','2885040954@qq.com',1,'2025-02-01 08:26:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1653,'澳g门新n葡は京新佬茴归- 8058.top 一栢颂58 laichangke','523583740@qq.com',1,'2025-02-01 08:26:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1654,'澳h门新m葡い京新佬茴归- 1887.top 一栢颂58 lishuhua','2278379417@qq.com',1,'2025-02-01 08:26:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1655,'澳d门新t葡ざ京新佬茴归- 1880.top 一栢颂58 xusiren','451315816@qq.com',1,'2025-02-01 08:26:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1656,'澳l门新z葡リ京新佬茴归- 1887.top 一栢颂58 lianyinyou','1466395551@qq.com',1,'2025-02-01 08:26:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1657,'澳q门新w葡ら京新佬茴归- 8511.top 一栢颂58 chongluoshui','1033675236@qq.com',1,'2025-02-01 08:27:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1658,'澳k门新a葡こ京新佬茴归- 8299.top 一栢颂58 yingfuwu','304438659@qq.com',1,'2025-02-01 08:27:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1659,'澳v门新b葡ま京新佬茴归- 8511.top 一栢颂58 xuxumao','1475934114@qq.com',1,'2025-02-01 08:28:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1660,'澳u门新o葡れ京新佬茴归- 1887.top 一栢颂58 guyuege','1485044791@qq.com',1,'2025-02-01 08:28:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1661,'澳g门新u葡ち京新佬茴归- 8058.top 一栢颂58 xiangganlou','17074276@qq.com',1,'2025-02-01 08:28:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1662,'澳f门新g葡ら京新佬茴归- 1887.top 一栢颂58 guangcengfeng','1056831334@qq.com',1,'2025-02-01 08:28:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1663,'澳i门新u葡ッ京新佬茴归- 1880.top 一栢颂58 kuiweixi','499831470@qq.com',1,'2025-02-01 08:28:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1664,'澳v门新h葡ざ京新佬茴归- 8511.top 一栢颂58 fantaitan','836059980@qq.com',1,'2025-02-01 08:28:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1665,'澳s门新c葡こ京新佬茴归- 1880.top 一栢颂58 miwufan','237840979@qq.com',1,'2025-02-01 08:28:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1666,'澳k门新q葡な京新佬茴归- 8058.top 一栢颂58 lishenrao','1797021971@qq.com',1,'2025-02-01 08:28:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1667,'澳v门新y葡い京新佬茴归- 1880.top 一栢颂58 tiansuoge','1090008357@qq.com',1,'2025-02-01 08:29:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1668,'澳h门新j葡こ京新佬茴归- 1880.top 一栢颂58 yansuolu','dong632639158@qq.com',1,'2025-02-01 08:29:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1669,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58 hengkongzhan','2211840396@qq.com',1,'2025-02-01 08:29:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1670,'澳o门新l葡て京新佬茴归- 1880.top 一栢颂58 xueluyu','944955655@qq.com',1,'2025-02-01 08:29:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1671,'澳q门新x葡ご京新佬茴归- 1887.top 一栢颂58 zangaimo','772713993@qq.com',1,'2025-02-01 08:29:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1672,'澳h门新m葡す京新佬茴归- 0558.top 一栢颂58 jikongmi','13414420678@126.com',1,'2025-02-01 08:29:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1673,'澳r门新t葡ま京新佬茴归- 8511.top 一栢颂58 wenguangji','648491936@qq.com',1,'2025-02-01 08:29:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1674,'澳o门新q葡あ京新佬茴归- 8511.top 一栢颂58 longhuwen','2538817340@qq.com',1,'2025-02-01 08:29:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1675,'澳w门新c葡だ京新佬茴归- 1887.top 一栢颂58 yangzhuxie','luckyeast@qq.com',1,'2025-02-01 08:29:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1676,'澳m门新p葡ら京新佬茴归- 1880.top 一栢颂58 wulijian','57993358@qq.com',1,'2025-02-01 08:30:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1677,'澳t门新h葡こ京新佬茴归- 8058.top 一栢颂58 zhouwuji','2961307812@qq.com',1,'2025-02-01 08:30:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1678,'澳u门新i葡ま京新佬茴归- 1880.top 一栢颂58 zhonglingpang','122618536@qq.com',1,'2025-02-01 08:30:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1679,'澳g门新n葡さ京新佬茴归- 0558.top 一栢颂58 pangtongji','1919945345@qq.com',1,'2025-02-01 08:30:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1680,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58 fangyishu','371455673@qq.com',1,'2025-02-01 08:30:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1681,'澳e门新v葡あ京新佬茴归- 1880.top 一栢颂58 baibimi','609929965@qq.com',1,'2025-02-01 08:30:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1682,'澳t门新h葡し京新佬茴归- 1887.top 一栢颂58 biancongruan','735328603@qq.com',1,'2025-02-01 08:30:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1683,'澳j门新o葡う京新佬茴归- 1880.top 一栢颂58 fuxiaocheng','93314400@qq.com',1,'2025-02-01 08:30:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1684,'澳c门新v葡す京新佬茴归- 0558.top 一栢颂58 biguangmi','3528586488@qq.com',1,'2025-02-01 08:31:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1685,'澳s门新c葡し京新佬茴归- 8058.top 一栢颂58 diaogaoli','1550663819@qq.com',1,'2025-02-01 08:31:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1686,'澳x门新r葡こ京新佬茴归- 8511.top 一栢颂58 weiyanmao','492487099@qq.com',1,'2025-02-01 08:31:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1687,'澳d门新v葡こ京新佬茴归- 1880.top 一栢颂58 hongyuwu','278138858@qq.com',1,'2025-02-01 08:31:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1688,'澳l门新a葡り京新佬茴归- 8299.top 一栢颂58 jutouyuan','695482927@qq.com',1,'2025-02-01 08:31:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1689,'澳r门新v葡く京新佬茴归- 8058.top 一栢颂58 qiuxiongque','chens3122@vip.qq.com',1,'2025-02-01 08:31:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1690,'澳o门新p葡方京新佬茴归- 0558.top 一栢颂58 weiweiyan','546751997@qq.com',1,'2025-02-01 08:31:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1691,'澳v门新g葡あ京新佬茴归- 8511.top 一栢颂58 luchongsheng','1341753207@qq.com',1,'2025-02-01 08:31:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1692,'澳l门新z葡こ京新佬茴归- 0558.top 一栢颂58 chainonggong','77143184@qq.com',1,'2025-02-01 08:32:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1693,'澳z门新e葡し京新佬茴归- 8058.top 一栢颂58 fangyouzhu','364277371@qq.com',1,'2025-02-01 08:32:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1694,'澳m门新p葡こ京新佬茴归- 1880.top 一栢颂58 pinglanfu','9924819@qq.com',1,'2025-02-01 08:32:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1695,'澳d门新f葡ッ京新佬茴归- 1887.top 一栢颂58 niushifeng','1184579018@qq.com',1,'2025-02-01 08:32:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1696,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58 xinzhanque','740481019@qq.com',1,'2025-02-01 08:32:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1697,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58 yankandu','2488149094@qq.com',1,'2025-02-01 08:32:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1698,'澳c门新g葡さ京新佬茴归- 1887.top 一栢颂58 hongfuyu','168480384@qq.com',1,'2025-02-01 08:33:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1699,'澳a门新e葡さ京新佬茴归- 8511.top 一栢颂58 cheweirui','234135584@qq.com',1,'2025-02-01 08:33:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1700,'澳a门新e葡き京新佬茴归- 1880.top 一栢颂58 jiaxuzhan','513490747@qq.com',1,'2025-02-01 08:33:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1701,'澳f门新y葡い京新佬茴归- 8058.top 一栢颂58 pijingxiang','824564774@qq.com',1,'2025-02-01 08:33:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1702,'澳u门新o葡だ京新佬茴归- 8511.top 一栢颂58 fengzouxi','780502162@qq.com',1,'2025-02-01 08:33:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1703,'澳q门新s葡す京新佬茴归- 8058.top 一栢颂58 gongsirui','2232876695@qq.com',1,'2025-02-01 08:33:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1704,'澳k门新a葡ご京新佬茴归- 8058.top 一栢颂58 helongman','44968212@qq.com',1,'2025-02-01 08:33:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1705,'澳y门新m葡が京新佬茴归- 8299.top 一栢颂58 qutudi','1528632581@qq.com',1,'2025-02-01 08:34:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1706,'澳z门新s葡ら京新佬茴归- 8058.top 一栢颂58 guoxuanbi','290170412@qq.com',1,'2025-02-01 08:34:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1707,'澳i门新l葡ち京新佬茴归- 0558.top 一栢颂58 gongtianhao','425555012@qq.com',1,'2025-02-01 08:34:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1708,'澳h门新m葡が京新佬茴归- 0558.top 一栢颂58 shuyangle','1330353599@qq.com',1,'2025-02-01 08:34:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1709,'澳q门新w葡い京新佬茴归- 1887.top 一栢颂58 koudaidang','1738484490@qq.com',1,'2025-02-01 08:34:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1710,'澳r门新t葡ざ京新佬茴归- 8299.top 一栢颂58 kanjizhi','475871768@qq.com',1,'2025-02-01 08:34:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1711,'澳b门新j葡き京新佬茴归- 1887.top 一栢颂58 fengfangguang','1061418526@qq.com',1,'2025-02-01 08:34:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1712,'澳f门新b葡い京新佬茴归- 8511.top 一栢颂58 gansongcheng','2251344434@qq.com',1,'2025-02-01 08:34:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1713,'澳j门新o葡リ京新佬茴归- 1880.top 一栢颂58 gaojiaotou','332773820@qq.com',1,'2025-02-01 08:34:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1714,'澳v门新y葡あ京新佬茴归- 8058.top 一栢颂58 jianhu','573960353@qq.com',1,'2025-02-01 08:34:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1715,'澳r门新v葡あ京新佬茴归- 8511.top 一栢颂58 qiaopucai','834481756@qq.com',1,'2025-02-01 08:35:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1716,'澳h门新u葡な京新佬茴归- 8511.top 一栢颂58 koumiaoyang','262290306@qq.com',1,'2025-02-01 08:35:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1717,'澳f门新g葡ざ京新佬茴归- 0558.top 一栢颂58 ronggonggong','1976651467@qq.com',1,'2025-02-01 08:35:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1718,'澳q门新x葡ま京新佬茴归- 8058.top 一栢颂58 ranguohao','1072306764@qq.com',1,'2025-02-01 08:35:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1719,'澳u门新m葡リ京新佬茴归- 1887.top 一栢颂58 zhuwuchang','331045491@qq.com',1,'2025-02-01 08:35:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1720,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58 mengqueye','476796362@qq.com',1,'2025-02-01 08:35:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1721,'澳l门新a葡て京新佬茴归- 1887.top 一栢颂58 cangshaoshen','112409504@qq.com',1,'2025-02-01 08:35:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1722,'澳g门新h葡い京新佬茴归- 1887.top 一栢颂58 nongyichang','116621032@qq.com',1,'2025-02-01 08:35:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1723,'澳s门新e葡ご京新佬茴归- 8299.top 一栢颂58 kuikanlian','786871252@qq.com',1,'2025-02-01 08:35:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1724,'澳b门新n葡リ京新佬茴归- 0558.top 一栢颂58 guyangqu','CHENZWANG88@qq.com',1,'2025-02-01 08:35:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1725,'澳y门新n葡ご京新佬茴归- 8299.top 一栢颂58 fujuhe','1101310907@qq.com',1,'2025-02-01 08:36:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1726,'澳n门新i葡く京新佬茴归- 1880.top 一栢颂58 zanguoqiu','1336530027@qq.com',1,'2025-02-01 08:36:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1727,'澳h门新u葡は京新佬茴归- 8299.top 一栢颂58 shouxiegu','289131746@qq.com',1,'2025-02-01 08:36:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1728,'澳c门新g葡き京新佬茴归- 1880.top 一栢颂58 songcuiyu','986733692@qq.com',1,'2025-02-01 08:36:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1729,'澳z门新e葡す京新佬茴归- 8511.top 一栢颂58 gucenfeng','664985776@qq.com',1,'2025-02-01 08:36:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1730,'澳m门新o葡い京新佬茴归- 0558.top 一栢颂58 luanbaoyang','2889455799@qq.com',1,'2025-02-01 08:36:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1731,'澳r门新g葡が京新佬茴归- 8511.top 一栢颂58 bingluji','398623666@qq.com',1,'2025-02-01 08:37:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1732,'澳y门新j葡さ京新佬茴归- 1887.top 一栢颂58 zongsheqian','4665475744@qq.com',1,'2025-02-01 08:37:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1733,'澳j门新o葡り京新佬茴归- 8299.top 一栢颂58 donghouchang','644869897@qq.com',1,'2025-02-01 08:37:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1734,'澳w门新c葡こ京新佬茴归- 1880.top 一栢颂58 yufeibao','502848635@qq.com',1,'2025-02-01 08:37:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1735,'澳g门新y葡ま京新佬茴归- 8058.top 一栢颂58 nagufeng','1435818127@qq.com',1,'2025-02-01 08:37:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1736,'澳d门新v葡ち京新佬茴归- 8511.top 一栢颂58 pengdingli','2675324686@qq.com',1,'2025-02-01 08:38:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1737,'澳h门新i葡ご京新佬茴归- 8058.top 一栢颂58 hanliangshi','1023822072@qq.com',1,'2025-02-01 08:38:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1738,'澳l门新z葡て京新佬茴归- 1887.top 一栢颂58 quwuhuan','442853100@qq.com',1,'2025-02-01 08:38:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1739,'澳h门新i葡す京新佬茴归- 8058.top 一栢颂58 pengdaiwu','1277562697@qq.com',1,'2025-02-01 08:38:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1740,'澳i门新q葡ち京新佬茴归- 8299.top 一栢颂58 zongmiaodeng','1194800625@qq.com',1,'2025-02-01 08:38:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1741,'澳r门新g葡ら京新佬茴归- 1880.top 一栢颂58 guoyanjin','anlisjyud3@126.com',1,'2025-02-01 08:38:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1742,'澳f门新y葡だ京新佬茴归- 1880.top 一栢颂58 songlianzheng','2495499854@qq.com',1,'2025-02-01 08:38:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1743,'澳s门新d葡す京新佬茴归- 8299.top 一栢颂58 lianqueji','415493075@qq.com',1,'2025-02-01 08:39:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1744,'澳x门新d葡し京新佬茴归- 8299.top 一栢颂58 huaizhanggong','1430141745@qq.com',1,'2025-02-01 08:39:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1745,'澳p门新a葡あ京新佬茴归- 8058.top 一栢颂58 guiyanxu','1247765920@qq.com',1,'2025-02-01 08:39:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1746,'澳g门新y葡さ京新佬茴归- 1880.top 一栢颂58 xihuakan','407641677@qq.com',1,'2025-02-01 08:39:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1747,'澳c门新g葡な京新佬茴归- 8058.top 一栢颂58 miyinji','276234057@qq.com',1,'2025-02-01 08:39:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1748,'澳k门新a葡す京新佬茴归- 1887.top 一栢颂58 sulianzhan','175996036@qq.com',1,'2025-02-01 08:39:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1749,'澳c门新v葡う京新佬茴归- 8058.top 一栢颂58 penggaogui','1970524151@qq.com',1,'2025-02-01 08:39:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1750,'澳v门新b葡が京新佬茴归- 1880.top 一栢颂58 dongkanfu','376571875@qq.com',1,'2025-02-01 08:40:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1751,'澳a门新s葡こ京新佬茴归- 8058.top 一栢颂58 jianyiye','284337639@qq.com',1,'2025-02-01 08:40:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1752,'澳k门新a葡ま京新佬茴归- 8058.top 一栢颂58 liushenquan','568024565@qq.com',1,'2025-02-01 08:40:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1753,'澳p门新w葡は京新佬茴归- 0558.top 一栢颂58 yumeicai','1048057735@qq.com',1,'2025-02-01 08:40:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1754,'澳j门新o葡方京新佬茴归- 1880.top 一栢颂58 gonglicai','2863780001@qq.com',1,'2025-02-01 08:40:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1755,'澳j门新m葡あ京新佬茴归- 8058.top 一栢颂58 jinghuagong','3234521819@qq.com',1,'2025-02-01 08:40:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1756,'澳e门新f葡方京新佬茴归- 0558.top 一栢颂58 qiliaowu','2986705789@qq.com',1,'2025-02-01 08:40:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1757,'澳z门新s葡ご京新佬茴归- 0558.top 一栢颂58 julaihuai','gege_0210@163.com',1,'2025-02-01 08:40:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1758,'澳o门新a葡方京新佬茴归- 0558.top 一栢颂58 miaohuanliu','6546445@qq.com',1,'2025-02-01 08:41:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1759,'澳l门新z葡ク京新佬茴归- 1887.top 一栢颂58 chengfangan','602350058@qq.com',1,'2025-02-01 08:41:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1760,'澳p门新w葡い京新佬茴归- 1880.top 一栢颂58 kejilian','2192324780@qq.com',1,'2025-02-01 08:41:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1761,'澳q门新s葡が京新佬茴归- 8058.top 一栢颂58 xingweiruan','1421878882@qq.com',1,'2025-02-01 08:41:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1762,'澳b门新u葡く京新佬茴归- 8058.top 一栢颂58 gaolongping','516428029@qq.com',1,'2025-02-01 08:41:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1763,'澳t门新h葡れ京新佬茴归- 1887.top 一栢颂58 diyudeng','568663868@qq.com',1,'2025-02-01 08:41:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1764,'澳e门新f葡り京新佬茴归- 1887.top 一栢颂58 congxubian','970950427@qq.com',1,'2025-02-01 08:41:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1765,'澳r门新g葡こ京新佬茴归- 8058.top 一栢颂58 mingdouji','munn8639@126.com',1,'2025-02-01 08:41:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1766,'澳c门新t葡と京新佬茴归- 1887.top 一栢颂58 nengguige','1249416094@qq.com',1,'2025-02-01 08:41:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1767,'澳b门新h葡い京新佬茴归- 1880.top 一栢颂58 mengwushen','675188665@qq.com',1,'2025-02-01 08:41:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1768,'澳r门新b葡い京新佬茴归- 8058.top 一栢颂58 nietonggong','2029790568@qq.com',1,'2025-02-01 08:42:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1769,'澳o门新z葡れ京新佬茴归- 1880.top 一栢颂58 xingzhongbi','464427514@qq.com',1,'2025-02-01 08:42:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1770,'澳p门新z葡き京新佬茴归- 8299.top 一栢颂58 honggexiang','zhudi81@163.com',1,'2025-02-01 08:42:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1771,'澳a门新x葡う京新佬茴归- 8511.top 一栢颂58 kefengzou','1282412170@qq.com',1,'2025-02-01 08:42:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1772,'澳z门新d葡ざ京新佬茴归- 8299.top 一栢颂58 luhezhong','251848847@qq.com',1,'2025-02-01 08:42:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1773,'澳x门新d葡は京新佬茴归- 1880.top 一栢颂58 shajitong','422590732@qq.com',1,'2025-02-01 08:43:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1774,'澳y门新j葡ご京新佬茴归- 8511.top 一栢颂58 qutongfan','1269123473@qq.com',1,'2025-02-01 08:43:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1775,'澳r门新v葡リ京新佬茴归- 8058.top 一栢颂58 xuemaonie','485352331@qq.com',1,'2025-02-01 08:43:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1776,'澳a门新e葡き京新佬茴归- 8511.top 一栢颂58 chouxijie','2209472686@qq.com',1,'2025-02-01 08:43:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1777,'澳q门新s葡す京新佬茴归- 8058.top 一栢颂58 beidouzhang','2346376@qq.com',1,'2025-02-01 08:43:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1778,'澳v门新b葡ク京新佬茴归- 0558.top 一栢颂58 hancaiyan','2286514783@qq.com',1,'2025-02-01 08:44:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1779,'澳c门新g葡ッ京新佬茴归- 1887.top 一栢颂58 yuanmeigu','454836854@qq.com',1,'2025-02-01 08:44:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1780,'澳e门新v葡し京新佬茴归- 0558.top 一栢颂58 yanghongxie','862838297@qq.com',1,'2025-02-01 08:44:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1781,'澳y门新m葡き京新佬茴归- 8511.top 一栢颂58 suolupang','520087758@qq.com',1,'2025-02-01 08:44:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1782,'澳l门新z葡リ京新佬茴归- 0558.top 一栢颂58 toukuishao','437051184@qq.com',1,'2025-02-01 08:44:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1783,'澳u门新k葡だ京新佬茴归- 0558.top 一栢颂58 ranchuzan','13825555511@163.com',1,'2025-02-01 08:44:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1784,'澳f门新b葡リ京新佬茴归- 8058.top 一栢颂58 qimiqu','2499166778@qq.com',1,'2025-02-01 08:44:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1785,'澳o门新a葡は京新佬茴归- 1887.top 一栢颂58 koujiaoyang','1031657156@qq.com',1,'2025-02-01 08:44:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1786,'澳g门新u葡こ京新佬茴归- 8299.top 一栢颂58 yangquehe','372222906@qq.com',1,'2025-02-01 08:44:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1787,'澳m门新l葡い京新佬茴归- 1880.top 一栢颂58 huanggongsong','2444024064@qq.com',1,'2025-02-01 08:45:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1788,'澳l门新a葡あ京新佬茴归- 8511.top 一栢颂58 sumiwei','3490959241@qq.com',1,'2025-02-01 08:45:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1789,'澳s门新e葡あ京新佬茴归- 1880.top 一栢颂58 zhengyinge','1016866716@qq.com',1,'2025-02-01 08:45:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1790,'澳y门新n葡ッ京新佬茴归- 8058.top 一栢颂58 taotufeng','153747851@qq.com',1,'2025-02-01 08:45:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1791,'澳d门新r葡う京新佬茴归- 0558.top 一栢颂58 jiegubi','2496485661@qq.com',1,'2025-02-01 08:45:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1792,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58 xutudai','2806034664@qq.com',1,'2025-02-01 08:45:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1793,'澳u门新m葡う京新佬茴归- 8299.top 一栢颂58 dugongna','825415794@qq.com',1,'2025-02-01 08:45:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1794,'澳e门新c葡い京新佬茴归- 0558.top 一栢颂58 chaoyuma','78203201@qq.com',1,'2025-02-01 08:45:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1795,'澳n门新k葡さ京新佬茴归- 8058.top 一栢颂58 mochaiyi','1341271722@qq.com',1,'2025-02-01 08:46:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1796,'澳z门新d葡き京新佬茴归- 8511.top 一栢颂58 taichaodai','1176380658@qq.com',1,'2025-02-01 08:46:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1797,'澳o门新a葡だ京新佬茴归- 0558.top 一栢颂58 sangzhuangling','448378210@qq.com',1,'2025-02-01 08:46:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1798,'澳z门新d葡く京新佬茴归- 8058.top 一栢颂58 linengweng','2521066021@qq.com',1,'2025-02-01 08:46:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1799,'澳m门新o葡こ京新佬茴归- 1887.top 一栢颂58 jiangniujian','513268448@qq.com',1,'2025-02-01 08:46:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1800,'澳q门新s葡ち京新佬茴归- 1880.top 一栢颂58 nengchenkan','3162508271@qq.com',1,'2025-02-01 08:46:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1801,'澳v门新y葡き京新佬茴归- 8299.top 一栢颂58 congjishan','360401464@qq.com',1,'2025-02-01 08:46:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1802,'澳l门新z葡い京新佬茴归- 1887.top 一栢颂58 ganmengjiang','841624106@qq.com',1,'2025-02-01 08:47:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1803,'澳i门新q葡ク京新佬茴归- 1880.top 一栢颂58 weidaixing','2830239533@qq.com',1,'2025-02-01 08:47:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1804,'澳c门新v葡ク京新佬茴归- 8058.top 一栢颂58 fujizheng','420718077@qq.com',1,'2025-02-01 08:47:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1805,'澳c门新g葡ま京新佬茴归- 8511.top 一栢颂58 gongmuyu','158741535@qq.com',1,'2025-02-01 08:47:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1806,'澳h门新i葡だ京新佬茴归- 8058.top 一栢颂58 bianyinqian','229422763@qq.com',1,'2025-02-01 08:47:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1807,'澳t门新b葡と京新佬茴归- 8511.top 一栢颂58 yigongyang','443011713@qq.com',1,'2025-02-01 08:47:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1808,'澳c门新f葡こ京新佬茴归- 0558.top 一栢颂58 woduzhu','625081693@qq.com',1,'2025-02-01 08:47:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1809,'澳o门新a葡方京新佬茴归- 8299.top 一栢颂58 yanyueshang','958807719@qq.com',1,'2025-02-01 08:47:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1810,'澳s门新d葡ご京新佬茴归- 1887.top 一栢颂58 zhanjipu','84650758@qq.com',1,'2025-02-01 08:47:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1811,'澳u门新k葡す京新佬茴归- 8299.top 一栢颂58 minjiyu','2313849110@qq.com',1,'2025-02-01 08:47:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1812,'澳v门新h葡て京新佬茴归- 8299.top 一栢颂58 ruijugu','1183972778@qq.com',1,'2025-02-01 08:48:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1813,'澳c门新g葡き京新佬茴归- 8058.top 一栢颂58 jiangaijiao','847945100@qq.com',1,'2025-02-01 08:48:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1814,'澳f门新y葡ッ京新佬茴归- 1887.top 一栢颂58 shanyuque','3389861570@qq.com',1,'2025-02-01 08:48:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1815,'澳c门新w葡う京新佬茴归- 0558.top 一栢颂58 huaiqiangbi','3437973805@qq.com',1,'2025-02-01 08:49:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1816,'澳g门新u葡れ京新佬茴归- 1880.top 一栢颂58 yanyanpang','46171894@qq.com',1,'2025-02-01 08:49:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1817,'澳r门新g葡す京新佬茴归- 8299.top 一栢颂58 weisirong','739226853@qq.com',1,'2025-02-01 08:49:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1818,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58 bazouliu','513445137@qq.com',1,'2025-02-01 08:49:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1819,'澳e门新c葡ま京新佬茴归- 8511.top 一栢颂58 goushilan','51810675@qq.com',1,'2025-02-01 08:49:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1820,'澳m门新o葡ま京新佬茴归- 8299.top 一栢颂58 yuqibao','710076555@qq.com',1,'2025-02-01 08:49:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1821,'澳u门新k葡ご京新佬茴归- 8299.top 一栢颂58 zhangdaicen','827235794@qq.com',1,'2025-02-01 08:49:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1822,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58 chekangbing','2421279123@qq.com',1,'2025-02-01 08:49:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1823,'澳t门新h葡ま京新佬茴归- 1887.top 一栢颂58 yunmengtan','937074528@qq.com',1,'2025-02-01 08:49:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1824,'澳k门新a葡き京新佬茴归- 1887.top 一栢颂58 kanbianlong','616255046@qq.com',1,'2025-02-01 08:49:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1825,'澳l门新q葡い京新佬茴归- 8299.top 一栢颂58 conglonglu','1585162571@qq.com',1,'2025-02-01 08:50:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1826,'澳o门新z葡し京新佬茴归- 1887.top 一栢颂58 luhongwang','2365239953@qq.com',1,'2025-02-01 08:50:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1827,'澳e门新v葡こ京新佬茴归- 1887.top 一栢颂58 guangliaopei','1264832912@qq.com',1,'2025-02-01 08:50:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1828,'澳m门新k葡ク京新佬茴归- 8511.top 一栢颂58 ningraofeng','825256543@qq.com',1,'2025-02-01 08:50:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1829,'澳g门新h葡だ京新佬茴归- 1887.top 一栢颂58 wentaihuan','290315639@qq.com',1,'2025-02-01 08:51:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1830,'澳z门新e葡な京新佬茴归- 1887.top 一栢颂58 yanxumeng','2892445630@qq.com',1,'2025-02-01 08:51:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1831,'澳l门新q葡リ京新佬茴归- 1880.top 一栢颂58 luoweibi','2751119538@qq.com',1,'2025-02-01 08:51:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1832,'澳c门新f葡あ京新佬茴归- 1887.top 一栢颂58 luowenfu','261372491@qq.com',1,'2025-02-01 08:51:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1833,'澳w门新p葡き京新佬茴归- 8299.top 一栢颂58 gutangwu','1175607983@qq.com',1,'2025-02-01 08:51:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1834,'澳h门新m葡さ京新佬茴归- 8299.top 一栢颂58 liuzaizhu','549067876@qq.com',1,'2025-02-01 08:51:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1835,'澳j门新l葡リ京新佬茴归- 8299.top 一栢颂58 suburan','603625105@qq.com',1,'2025-02-01 08:51:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1836,'澳k门新a葡あ京新佬茴归- 8299.top 一栢颂58 ruanlanjian','363148663@qq.com',1,'2025-02-01 08:51:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1837,'澳s门新d葡は京新佬茴归- 0558.top 一栢颂58 zhaiaoniu','939584715@qq.com',1,'2025-02-01 08:52:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1838,'澳t门新h葡こ京新佬茴归- 0558.top 一栢颂58 xijichu','68557454@qq.com',1,'2025-02-01 08:52:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1839,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58 tongyunhe','635647878@qq.com',1,'2025-02-01 08:52:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1840,'澳v门新g葡リ京新佬茴归- 8058.top 一栢颂58 fanwochao','3136176483@qq.com',1,'2025-02-01 08:52:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1841,'澳k门新q葡り京新佬茴归- 8511.top 一栢颂58 xunjileng','2827283376@qq.com',1,'2025-02-01 08:52:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1842,'澳i门新l葡を京新佬茴归- 8511.top 一栢颂58 congzhongxi','571015430@qq.com',1,'2025-02-01 08:52:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1843,'澳v门新h葡す京新佬茴归- 1880.top 一栢颂58 midufu','1287978303@qq.com',1,'2025-02-01 08:52:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1844,'澳y门新j葡こ京新佬茴归- 8299.top 一栢颂58 zhuyuhu','2522996191@qq.com',1,'2025-02-01 08:52:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1845,'澳a门新w葡き京新佬茴归- 8511.top 一栢颂58 yangxiangcen','379945637@qq.com',1,'2025-02-01 08:52:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1846,'澳e门新f葡く京新佬茴归- 1887.top 一栢颂58 luwangyou','1257649048@qq.com',1,'2025-02-01 08:52:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1847,'澳f门新b葡さ京新佬茴归- 8058.top 一栢颂58 lingliyun','1787199864@qq.com',1,'2025-02-01 08:52:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1848,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58 kuaiweiguan','lelesong9@163.com',1,'2025-02-01 08:53:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1849,'澳w门新s葡ク京新佬茴归- 1880.top 一栢颂58 qiaoelang','799711168@qq.com',1,'2025-02-01 08:53:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1850,'澳w门新x葡な京新佬茴归- 8511.top 一栢颂58 guxipu','920013293@qq.com',1,'2025-02-01 08:53:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1851,'澳p门新k葡ッ京新佬茴归- 8299.top 一栢颂58 lianquandiao','hencoolbat@gmail.com',1,'2025-02-01 08:53:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1852,'澳p门新s葡い京新佬茴归- 1887.top 一栢颂58 chaluban','2036674052@qq.com',1,'2025-02-01 08:53:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1853,'澳a门新x葡ッ京新佬茴归- 8299.top 一栢颂58 ruiliulu','409516036@qq.com',1,'2025-02-01 08:53:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1854,'澳p门新w葡だ京新佬茴归- 8299.top 一栢颂58 yifengmi','481751185@qq.com',1,'2025-02-01 08:54:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1855,'澳r门新g葡い京新佬茴归- 8299.top 一栢颂58 jiangwuwei','2224861142@qq.com',1,'2025-02-01 08:54:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1856,'澳q门新z葡リ京新佬茴归- 0558.top 一栢颂58 xingmaoguan','31673845@qq.com',1,'2025-02-01 08:54:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1857,'澳g门新u葡と京新佬茴归- 1887.top 一栢颂58 fuyangguan','1065085278@qq.com',1,'2025-02-01 08:54:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1858,'澳v门新h葡は京新佬茴归- 8511.top 一栢颂58 shizhujiang','2455205643@qq.com',1,'2025-02-01 08:54:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1859,'澳l门新a葡さ京新佬茴归- 8511.top 一栢颂58 shenzhairuan','2287894170@qq.com',1,'2025-02-01 08:54:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1860,'澳r门新x葡は京新佬茴归- 1887.top 一栢颂58 songxiniu','575714355@qq.com',1,'2025-02-01 08:55:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1861,'澳w门新x葡い京新佬茴归- 1887.top 一栢颂58 huanxima','2501784458@qq.com',1,'2025-02-01 08:55:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1862,'澳p门新a葡り京新佬茴归- 8299.top 一栢颂58 ruanhangpang','507937173@qq.com',1,'2025-02-01 08:55:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1863,'澳c门新t葡を京新佬茴归- 1880.top 一栢颂58 chizongshan','952554801@qq.com',1,'2025-02-01 08:55:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1864,'澳k门新l葡て京新佬茴归- 8058.top 一栢颂58 cenwanyu','444123671@qq.com',1,'2025-02-01 08:55:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1865,'澳i门新p葡き京新佬茴归- 1887.top 一栢颂58 quezhiyu','xi.6863@qq.com',1,'2025-02-01 08:55:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1866,'澳r门新g葡を京新佬茴归- 8299.top 一栢颂58 kanjinlang','303519285@qq.com',1,'2025-02-01 08:55:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1867,'澳m门新i葡ク京新佬茴归- 8511.top 一栢颂58 mojiaxiong','2923480576@qq.com',1,'2025-02-01 08:56:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1868,'澳l门新q葡ご京新佬茴归- 8299.top 一栢颂58 chiqukong','376541377@qq.com',1,'2025-02-01 08:56:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1869,'澳n门新i葡と京新佬茴归- 0558.top 一栢颂58 baolingqiang','9991658@qq.com',1,'2025-02-01 08:56:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1870,'澳s门新r葡い京新佬茴归- 8511.top 一栢颂58 miniuqiao','3195176612@qq.com',1,'2025-02-01 08:56:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1871,'澳y门新m葡ち京新佬茴归- 1887.top 一栢颂58 xuxuwu','376772936@qq.com',1,'2025-02-01 08:56:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1872,'澳n门新j葡い京新佬茴归- 8299.top 一栢颂58 gongkanmeng','2330177064@qq.com',1,'2025-02-01 08:56:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1873,'澳g门新y葡と京新佬茴归- 8299.top 一栢颂58 lianpiqiao','108125855@qq.com',1,'2025-02-01 08:56:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1874,'澳n门新i葡れ京新佬茴归- 1887.top 一栢颂58 xiliuzhi','136053116@qq.com',1,'2025-02-01 08:56:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1875,'澳d门新t葡し京新佬茴归- 8299.top 一栢颂58 rongyingrao','675727253@qq.com',1,'2025-02-01 08:57:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1876,'澳w门新c葡ク京新佬茴归- 8299.top 一栢颂58 changpingkuai','1344979111@qq.com',1,'2025-02-01 08:57:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1877,'澳l门新z葡リ京新佬茴归- 8299.top 一栢颂58 yinqiangquan','1795958655@qq.com',1,'2025-02-01 08:57:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1878,'澳u门新k葡ち京新佬茴归- 1887.top 一栢颂58 zukonggan','6546551515@qq.com',1,'2025-02-01 08:57:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1879,'澳k门新q葡さ京新佬茴归- 8299.top 一栢颂58 fanbingchu','16541631@qq.com',1,'2025-02-01 08:57:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1880,'澳y门新j葡り京新佬茴归- 0558.top 一栢颂58 fupuguo','75937251@qq.com',1,'2025-02-01 08:57:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1881,'澳p门新w葡れ京新佬茴归- 8299.top 一栢颂58 liuhaowen','1968172871@qq.com',1,'2025-02-01 08:57:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1882,'澳c门新g葡い京新佬茴归- 1887.top 一栢颂58 ranjiangmeng','751610479@qq.com',1,'2025-02-01 08:57:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1883,'澳m门新l葡を京新佬茴归- 8511.top 一栢颂58 bitangyue','1739253798@qq.com',1,'2025-02-01 08:58:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1884,'澳n门新g葡な京新佬茴归- 1887.top 一栢颂58 gexubian','402435167@qq.com',1,'2025-02-01 08:58:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1885,'澳w门新e葡く京新佬茴归- 1887.top 一栢颂58 haolangyun','1728625316@qq.com',1,'2025-02-01 08:58:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1886,'澳c门新t葡れ京新佬茴归- 1887.top 一栢颂58 pengyuhang','120195131@qq.com',1,'2025-02-01 08:58:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1887,'澳a门新z葡い京新佬茴归- 8058.top 一栢颂58 guofangxi','1263251285@qq.com',1,'2025-02-01 08:58:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1888,'澳a门新o葡て京新佬茴归- 8511.top 一栢颂58 youweili','893024247@qq.com',1,'2025-02-01 08:58:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1889,'澳n门新i葡ク京新佬茴归- 8511.top 一栢颂58 zoucaichi','447136523@qq.com',1,'2025-02-01 08:58:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1890,'澳b门新j葡方京新佬茴归- 8058.top 一栢颂58 longsuhuan','756550164@qq.com',1,'2025-02-01 08:58:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1891,'澳v门新d葡い京新佬茴归- 8511.top 一栢颂58 kanjixi','95753662@qq.com',1,'2025-02-01 08:59:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1892,'澳n门新k葡あ京新佬茴归- 8058.top 一栢颂58 gongsuhao','2296326089@qq.com',1,'2025-02-01 08:59:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1893,'澳u门新o葡が京新佬茴归- 1880.top 一栢颂58 shaobairen','897854743@qq.com',1,'2025-02-01 08:59:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1894,'澳l门新z葡は京新佬茴归- 1880.top 一栢颂58 wuyangtian','602943045@qq.com',1,'2025-02-01 08:59:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1895,'澳w门新d葡こ京新佬茴归- 8299.top 一栢颂58 guangmiaobai','448202186@qq.com',1,'2025-02-01 08:59:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1896,'澳t门新h葡ち京新佬茴归- 8511.top 一栢颂58 yingouzhou','2015713820@qq.com',1,'2025-02-01 08:59:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1897,'澳k门新p葡い京新佬茴归- 8511.top 一栢颂58 shitangpu','2176075095@qq.com',1,'2025-02-01 08:59:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1898,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58 zuzhongchao','1692907707@qq.com',1,'2025-02-01 09:00:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1899,'澳u门新k葡は京新佬茴归- 8511.top 一栢颂58 yuluwei','200920945@qq.com',1,'2025-02-01 09:00:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1900,'澳t门新n葡ク京新佬茴归- 8299.top 一栢颂58 laiguwu','2746114068@qq.com',1,'2025-02-01 09:00:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1901,'澳j门新o葡す京新佬茴归- 1887.top 一栢颂58 yiyanque','774080015@qq.com',1,'2025-02-01 09:00:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1902,'澳o门新a葡ら京新佬茴归- 1880.top 一栢颂58 youyichai','961790951@qq.com',1,'2025-02-01 09:00:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1903,'澳q门新s葡こ京新佬茴归- 0558.top 一栢颂58 yangzhuangzhan','1987062820@qq.com',1,'2025-02-01 09:00:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1904,'澳b门新u葡さ京新佬茴归- 8058.top 一栢颂58 wuxionglao','2537888372@qq.com',1,'2025-02-01 09:00:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1905,'澳v门新b葡あ京新佬茴归- 8058.top 一栢颂58 xuanweixun','www888ggg@126.com',1,'2025-02-01 09:00:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1906,'澳o门新a葡あ京新佬茴归- 8058.top 一栢颂58 chongliqian','1406315406@qq.com',1,'2025-02-01 09:01:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1907,'澳a门新e葡ク京新佬茴归- 1880.top 一栢颂58 musongliu','453493408@qq.com',1,'2025-02-01 09:01:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1908,'澳x门新r葡し京新佬茴归- 1880.top 一栢颂58 xiweifan','2224077053@qq.com',1,'2025-02-01 09:01:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1909,'澳y门新n葡と京新佬茴归- 8511.top 一栢颂58 cuimeique','623537213@qq.com',1,'2025-02-01 09:01:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1910,'澳q门新s葡ク京新佬茴归- 8058.top 一栢颂58 gaoluji','549574086@qq.com',1,'2025-02-01 09:01:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1911,'澳i门新y葡リ京新佬茴归- 8058.top 一栢颂58 caokougong','912200388@qq.com',1,'2025-02-01 09:01:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1912,'澳n门新u葡い京新佬茴归- 1880.top 一栢颂58 ziweiwang','2868874773@qq.com',1,'2025-02-01 09:02:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1913,'澳v门新h葡ち京新佬茴归- 1887.top 一栢颂58 qubanqu','3249510496@qq.com',1,'2025-02-01 09:02:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1914,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58 lingcheyang','769421378@qq.com',1,'2025-02-01 09:02:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1915,'澳w门新c葡が京新佬茴归- 8299.top 一栢颂58 huaningyang','845261303@qq.com',1,'2025-02-01 09:02:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1916,'澳o门新a葡ま京新佬茴归- 8299.top 一栢颂58 baidongleng','254989012@qq.com',1,'2025-02-01 09:02:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1917,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58 jitanjin','1770114181@qq.com',1,'2025-02-01 09:02:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1918,'澳w门新c葡し京新佬茴归- 8058.top 一栢颂58 suomandong','1305913325@qq.com',1,'2025-02-01 09:02:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1919,'澳h门新j葡ら京新佬茴归- 8511.top 一栢颂58 wenmeiqiang','595041829@qq.com',1,'2025-02-01 09:02:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1920,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58 shigonghua','927268933@qq.com',1,'2025-02-01 09:02:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1921,'澳d门新v葡さ京新佬茴归- 8299.top 一栢颂58 luzhucha','601908157@qq.com',1,'2025-02-01 09:03:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1922,'澳g门新n葡が京新佬茴归- 8511.top 一栢颂58 yongjigong','2313569328@qq.com',1,'2025-02-01 09:03:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1923,'澳l门新q葡て京新佬茴归- 8058.top 一栢颂58 zhantongmao','671408097@qq.com',1,'2025-02-01 09:03:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1924,'澳s门新r葡ざ京新佬茴归- 0558.top 一栢颂58 qinjisong','412058451@qq.com',1,'2025-02-01 09:03:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1925,'澳i门新l葡を京新佬茴归- 1887.top 一栢颂58 guixirui','659550488@qq.com',1,'2025-02-01 09:03:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1926,'澳l门新z葡し京新佬茴归- 8299.top 一栢颂58 weigaomiao','1272468252@qq.com',1,'2025-02-01 09:03:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1927,'澳g门新h葡ク京新佬茴归- 8058.top 一栢颂58 wuguozi','1301295342@qq.com',1,'2025-02-01 09:03:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1928,'澳f门新y葡こ京新佬茴归- 8511.top 一栢颂58 quefanren','442676029@qq.com',1,'2025-02-01 09:03:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1929,'澳j门新l葡い京新佬茴归- 8511.top 一栢颂58 wudiaoyi','2113329946@qq.com',1,'2025-02-01 09:03:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1930,'澳i门新p葡さ京新佬茴归- 1887.top 一栢颂58 siminyi','1933346765@qq.com',1,'2025-02-01 09:04:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1931,'澳l门新w葡こ京新佬茴归- 8299.top 一栢颂58 weilipu','137784172@qq.com',1,'2025-02-01 09:04:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1932,'澳x门新d葡く京新佬茴归- 8299.top 一栢颂58 sicaoheng','297037834@qq.com',1,'2025-02-01 09:04:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1933,'澳z门新e葡ク京新佬茴归- 1880.top 一栢颂58 liantailu','172204653@qq.com',1,'2025-02-01 09:04:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1934,'澳v门新h葡ら京新佬茴归- 8299.top 一栢颂58 qiuchouwu','1367416709@qq.com',1,'2025-02-01 09:04:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1935,'澳r门新g葡が京新佬茴归- 8299.top 一栢颂58 muwengzong','1052181008@qq.com',1,'2025-02-01 09:04:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1936,'澳f门新y葡て京新佬茴归- 0558.top 一栢颂58 zaimiaodang','456782156@qq.com',1,'2025-02-01 09:05:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1937,'澳n门新i葡れ京新佬茴归- 0558.top 一栢颂58 luodanhu','916877996@qq.com',1,'2025-02-01 09:05:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1938,'澳g门新f葡リ京新佬茴归- 8511.top 一栢颂58 gonggongou','1069044627@qq.com',1,'2025-02-01 09:05:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1939,'澳t门新y葡い京新佬茴归- 0558.top 一栢颂58 dongyine','240920328@qq.com',1,'2025-02-01 09:05:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1940,'澳z门新e葡な京新佬茴归- 0558.top 一栢颂58 maojiji','351258215@qq.com',1,'2025-02-01 09:05:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1941,'澳r门新t葡こ京新佬茴归- 0558.top 一栢颂58 qiuronggong','2576159647@qq.com',1,'2025-02-01 09:06:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1942,'澳n门新i葡ら京新佬茴归- 8058.top 一栢颂58 wenrenteng','1214413182@qq.com',1,'2025-02-01 09:06:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1943,'澳b门新u葡し京新佬茴归- 0558.top 一栢颂58 nengyuxu','lh_john@163.com',1,'2025-02-01 09:06:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1944,'澳a门新e葡ち京新佬茴归- 1880.top 一栢颂58 luruansu','2570856618@qq.com',1,'2025-02-01 09:06:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1945,'澳g门新b葡り京新佬茴归- 8299.top 一栢颂58 chengyulian','2023198581@qq.com',1,'2025-02-01 09:06:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1946,'澳w门新c葡ク京新佬茴归- 1880.top 一栢颂58 bianfulin','260243857@qq.com',1,'2025-02-01 09:06:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1947,'澳y门新u葡き京新佬茴归- 8058.top 一栢颂58 quhuanyun','2765859815@qq.com',1,'2025-02-01 09:06:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1948,'澳y门新u葡は京新佬茴归- 8511.top 一栢颂58 laiyandai','1041978151@qq.com',1,'2025-02-01 09:07:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1949,'澳j门新l葡し京新佬茴归- 8299.top 一栢颂58 kouxianguang','1909720856@qq.com',1,'2025-02-01 09:07:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1950,'澳k门新a葡だ京新佬茴归- 1887.top 一栢颂58 luchadiao','909038343@qq.com',1,'2025-02-01 09:07:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1951,'澳y门新j葡な京新佬茴归- 0558.top 一栢颂58 choujingge','2687619585@qq.com',1,'2025-02-01 09:07:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1952,'澳v门新h葡ま京新佬茴归- 8299.top 一栢颂58 shangjicui','343550055@qq.com',1,'2025-02-01 09:07:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1953,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58 shanhanglou','994578419@qq.com',1,'2025-02-01 09:07:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1954,'澳u门新i葡ち京新佬茴归- 8058.top 一栢颂58 maoduanyi','1345349960@qq.com',1,'2025-02-01 09:07:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1955,'澳w门新d葡ク京新佬茴归- 1880.top 一栢颂58 yantanqu','55485547@qq.com',1,'2025-02-01 09:07:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1956,'澳s门新q葡り京新佬茴归- 8511.top 一栢颂58 doubiankuai','2218247764@qq.com',1,'2025-02-01 09:08:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1957,'澳d门新f葡い京新佬茴归- 8299.top 一栢颂58 ruimochang','285430526@qq.com',1,'2025-02-01 09:08:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1958,'澳f门新y葡ら京新佬茴归- 0558.top 一栢颂58 wenwengong','877435709@qq.com',1,'2025-02-01 09:08:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1959,'澳p门新a葡な京新佬茴归- 0558.top 一栢颂58 yuchaizuo','394267774@qq.com',1,'2025-02-01 09:08:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1960,'澳h门新m葡う京新佬茴归- 1880.top 一栢颂58 baochaihong','LUOJIAJIA@126.com',1,'2025-02-01 09:08:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1961,'澳s门新r葡ご京新佬茴归- 0558.top 一栢颂58 jianshebing','81237432@qq.com',1,'2025-02-01 09:08:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1962,'澳i门新p葡ク京新佬茴归- 8511.top 一栢颂58 honglianzhu','331737747@qq.com',1,'2025-02-01 09:08:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1963,'澳r门新b葡ま京新佬茴归- 8511.top 一栢颂58 huansiji','739529352@qq.com',1,'2025-02-01 09:08:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1964,'澳y门新n葡い京新佬茴归- 8299.top 一栢颂58 airuanzhong','2282866775@qq.com',1,'2025-02-01 09:08:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1965,'澳g门新h葡ッ京新佬茴归- 8058.top 一栢颂58 luoxunmo','1056989412@qq.com',1,'2025-02-01 09:09:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1966,'澳k门新q葡う京新佬茴归- 8058.top 一栢颂58 shuweiming','694475450@qq.com',1,'2025-02-01 09:09:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1967,'澳r门新g葡い京新佬茴归- 1880.top 一栢颂58 chenglaihua','471672389@qq.com',1,'2025-02-01 09:09:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1968,'澳q门新s葡ら京新佬茴归- 0558.top 一栢颂58 jicaiwei','583199388@qq.com',1,'2025-02-01 09:09:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1969,'澳m门新p葡ク京新佬茴归- 8058.top 一栢颂58 taiweidong','344515105@qq.com',1,'2025-02-01 09:09:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1970,'澳y门新j葡だ京新佬茴归- 8058.top 一栢颂58 gongxinji','413154874@qq.com',1,'2025-02-01 09:09:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1971,'澳j门新o葡ク京新佬茴归- 0558.top 一栢颂58 cangyusu','2674370084@qq.com',1,'2025-02-01 09:09:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1972,'澳m门新l葡い京新佬茴归- 8058.top 一栢颂58 xiangbaoyou','1048014322@qq.com',1,'2025-02-01 09:10:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1973,'澳e门新f葡方京新佬茴归- 8058.top 一栢颂58 jingengji','78169174@qq.com',1,'2025-02-01 09:10:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1974,'澳o门新z葡こ京新佬茴归- 8511.top 一栢颂58 naxijin','723673141@qq.com',1,'2025-02-01 09:10:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1975,'澳u门新j葡す京新佬茴归- 8299.top 一栢颂58 bingtaomi','120309523@qq.com',1,'2025-02-01 09:10:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1976,'澳i门新p葡て京新佬茴归- 0558.top 一栢颂58 mamincheng','2692596483@qq.com',1,'2025-02-01 09:10:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1977,'澳j门新o葡を京新佬茴归- 1880.top 一栢颂58 cangtanguan','1107471535@qq.com',1,'2025-02-01 09:10:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1978,'澳l门新z葡ち京新佬茴归- 0558.top 一栢颂58 yanpengdong','540257776@qq.com',1,'2025-02-01 09:11:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1979,'澳d门新r葡だ京新佬茴归- 1880.top 一栢颂58 aimaxuan','287842074@qq.com',1,'2025-02-01 09:11:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1980,'澳e门新c葡が京新佬茴归- 1887.top 一栢颂58 rongchengque','172845495@qq.com',1,'2025-02-01 09:11:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1981,'澳y门新m葡う京新佬茴归- 0558.top 一栢颂58 cenyuanque','2671306058@qq.com',1,'2025-02-01 09:11:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1982,'澳c门新t葡ッ京新佬茴归- 1880.top 一栢颂58 zoujuji','feiqin068394@163.com',1,'2025-02-01 09:11:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1983,'澳u门新m葡ま京新佬茴归- 1887.top 一栢颂58 xuwuwei','3115587420@qq.com',1,'2025-02-01 09:11:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1984,'澳n门新k葡う京新佬茴归- 1887.top 一栢颂58 xishanba','1421130698@qq.com',1,'2025-02-01 09:11:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1985,'澳f门新x葡ま京新佬茴归- 8511.top 一栢颂58 maxuzou','641744490@qq.com',1,'2025-02-01 09:11:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1986,'澳v门新h葡ク京新佬茴归- 1887.top 一栢颂58 piwutu','13469076666@qq.com',1,'2025-02-01 09:12:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1987,'澳m门新p葡い京新佬茴归- 8299.top 一栢颂58 qinmansong','1578834377@qq.com',1,'2025-02-01 09:12:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1988,'澳z门新d葡ク京新佬茴归- 1880.top 一栢颂58 wansangwan','478130650@qq.com',1,'2025-02-01 09:12:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1989,'澳v门新y葡と京新佬茴归- 1887.top 一栢颂58 yumozi','405433018@qq.com',1,'2025-02-01 09:12:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1990,'澳h门新i葡ご京新佬茴归- 1880.top 一栢颂58 weigongmu','5573878@qq.com',1,'2025-02-01 09:12:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1991,'澳e门新f葡が京新佬茴归- 1880.top 一栢颂58 shenyanshu','3420027771@qq.com',1,'2025-02-01 09:12:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1992,'澳v门新h葡し京新佬茴归- 8058.top 一栢颂58 chashanbai','609962262@qq.com',1,'2025-02-01 09:12:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1993,'澳j门新o葡き京新佬茴归- 1887.top 一栢颂58 quekuangmu','1712986437@qq.com',1,'2025-02-01 09:12:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1994,'澳p门新s葡い京新佬茴归- 0558.top 一栢颂58 baitongzhuang','jishaoegx678752@163.com',1,'2025-02-01 09:12:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1995,'澳y门新j葡い京新佬茴归- 8058.top 一栢颂58 niuhongrui','107959175@qq.com',1,'2025-02-01 09:12:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1996,'澳e门新v葡を京新佬茴归- 8511.top 一栢颂58 congtaokang','907396760@qq.com',1,'2025-02-01 09:13:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1997,'澳g门新h葡ク京新佬茴归- 0558.top 一栢颂58 huzhubao','60465401@qq.com',1,'2025-02-01 09:13:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1998,'澳n门新m葡と京新佬茴归- 1880.top 一栢颂58 dangtengmu','2179583155@qq.com',1,'2025-02-01 09:13:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(1999,'澳z门新s葡う京新佬茴归- 0558.top 一栢颂58 wudiaosu','519563818@qq.com',1,'2025-02-01 09:13:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2000,'澳n门新k葡さ京新佬茴归- 0558.top 一栢颂58 yaoshengyin','781360253@qq.com',1,'2025-02-01 09:13:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2001,'澳v门新y葡方京新佬茴归- 8511.top 一栢颂58 luruanhua','1181871061@qq.com',1,'2025-02-01 09:13:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2002,'澳o门新z葡ご京新佬茴归- 1887.top 一栢颂58 wugongteng','793213783@qq.com',1,'2025-02-01 09:13:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2003,'澳q门新a葡う京新佬茴归- 8058.top 一栢颂58 baolixing','453718875@qq.com',1,'2025-02-01 09:14:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2004,'澳i门新l葡ち京新佬茴归- 0558.top 一栢颂58 zhengmiaozuo','836290036@qq.com',1,'2025-02-01 09:14:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2005,'澳x门新f葡ッ京新佬茴归- 1880.top 一栢颂58 jieqiaowu','2712223619@qq.com',1,'2025-02-01 09:14:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2006,'澳t门新h葡こ京新佬茴归- 8511.top 一栢颂58 rongzhulian','1437242047@qq.com',1,'2025-02-01 09:14:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2007,'澳d门新t葡う京新佬茴归- 8511.top 一栢颂58 shurongwen','1337130339@qq.com',1,'2025-02-01 09:14:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2008,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58 yinggongsheng','2636708707@qq.com',1,'2025-02-01 09:14:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2009,'澳u门新o葡方京新佬茴归- 0558.top 一栢颂58 weidudi','3058448108@qq.com',1,'2025-02-01 09:15:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2010,'澳o门新a葡ッ京新佬茴归- 1880.top 一栢颂58 rongmimeng','1303645695@qq.com',1,'2025-02-01 09:15:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2011,'澳b门新h葡す京新佬茴归- 1887.top 一栢颂58 jiaoaigong','116852138@qq.com',1,'2025-02-01 09:15:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2012,'澳s门新c葡ク京新佬茴归- 8299.top 一栢颂58 wenshenshou','8122133910@qq.com',1,'2025-02-01 09:15:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2013,'澳f门新y葡は京新佬茴归- 0558.top 一栢颂58 zhuqiudeng','965430356@qq.com',1,'2025-02-01 09:15:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2014,'澳o门新a葡ご京新佬茴归- 0558.top 一栢颂58 zhibiwei','1041580235@qq.com',1,'2025-02-01 09:15:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2015,'澳t门新b葡ち京新佬茴归- 1887.top 一栢颂58 guojichang','279763472@qq.com',1,'2025-02-01 09:16:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2016,'澳l门新w葡ご京新佬茴归- 1887.top 一栢颂58 xianyuguo','1219967553@qq.com',1,'2025-02-01 09:16:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2017,'澳q门新s葡き京新佬茴归- 8058.top 一栢颂58 mujizan','2013418701@qq.com',1,'2025-02-01 09:16:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2018,'澳z门新e葡い京新佬茴归- 1880.top 一栢颂58 jiyanxi','561026500@qq.com',1,'2025-02-01 09:16:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2019,'澳u门新k葡し京新佬茴归- 0558.top 一栢颂58 danweicha','2130239375@qq.com',1,'2025-02-01 09:16:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2020,'澳j门新k葡し京新佬茴归- 0558.top 一栢颂58 jianniyang','891689557@qq.com',1,'2025-02-01 09:16:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2021,'澳t门新h葡あ京新佬茴归- 1887.top 一栢颂58 fudingding','2117671946@qq.com',1,'2025-02-01 09:16:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2022,'澳q门新w葡さ京新佬茴归- 8299.top 一栢颂58 luojianghui','2062236758@qq.com',1,'2025-02-01 09:17:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2023,'澳x门新c葡し京新佬茴归- 8511.top 一栢颂58 lianjinglong','423228454@qq.com',1,'2025-02-01 09:17:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2024,'澳d门新t葡が京新佬茴归- 8511.top 一栢颂58 fanqiujiang','593617813@qq.com',1,'2025-02-01 09:17:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2025,'澳h门新j葡い京新佬茴归- 1880.top 一栢颂58 lulingzhu','745988972@qq.com',1,'2025-02-01 09:17:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2026,'澳w门新c葡い京新佬茴归- 8299.top 一栢颂58 zuohuozuo','2395385213@qq.com',1,'2025-02-01 09:17:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2027,'澳h门新m葡ク京新佬茴归- 8511.top 一栢颂58 rongzuozhu','282330683@qq.com',1,'2025-02-01 09:17:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2028,'澳y门新j葡ク京新佬茴归- 8511.top 一栢颂58 wangmanqi','290477776@qq.com',1,'2025-02-01 09:17:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2029,'澳t门新y葡い京新佬茴归- 1880.top 一栢颂58 shuyouliu','745818184@qq.com',1,'2025-02-01 09:17:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2030,'澳u门新k葡ら京新佬茴归- 8299.top 一栢颂58 zhongtanyu','2934291399@qq.com',1,'2025-02-01 09:17:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2031,'澳f门新x葡ク京新佬茴归- 8511.top 一栢颂58 fangxianni','1599190528@qq.com',1,'2025-02-01 09:17:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2032,'澳a门新w葡れ京新佬茴归- 8511.top 一栢颂58 xundangyang','930539864@qq.com',1,'2025-02-01 09:18:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2033,'澳o门新z葡を京新佬茴归- 0558.top 一栢颂58 fengfeicai','779325262@qq.com',1,'2025-02-01 09:18:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2034,'澳i门新p葡方京新佬茴归- 8511.top 一栢颂58 bigangou','1424083143@qq.com',1,'2025-02-01 09:18:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2035,'澳m门新o葡だ京新佬茴归- 8299.top 一栢颂58 wenshuidi','534532142@qq.com',1,'2025-02-01 09:18:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2036,'澳v门新h葡あ京新佬茴归- 1880.top 一栢颂58 ningweiteng','1725366721@qq.com',1,'2025-02-01 09:18:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2037,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58 yuguobi','2932584993@qq.com',1,'2025-02-01 09:18:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2038,'澳a门新x葡ク京新佬茴归- 8299.top 一栢颂58 changsongsha','1040771129@qq.com',1,'2025-02-01 09:18:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2039,'澳l门新q葡ッ京新佬茴归- 8299.top 一栢颂58 shengguangbi','2536924271@qq.com',1,'2025-02-01 09:18:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2040,'澳s门新d葡ら京新佬茴归- 8058.top 一栢颂58 jingbaijiao','76422401@qq.com',1,'2025-02-01 09:19:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2041,'澳i门新q葡さ京新佬茴归- 8058.top 一栢颂58 fuyanren','2698675124@qq.com',1,'2025-02-01 09:19:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2042,'澳t门新h葡ま京新佬茴归- 1887.top 一栢颂58 yiweimi','1271699885@qq.com',1,'2025-02-01 09:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2043,'澳e门新f葡い京新佬茴归- 1880.top 一栢颂58 lingweiguang','176354466@qq.com',1,'2025-02-01 09:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2044,'澳h门新m葡く京新佬茴归- 8058.top 一栢颂58 tengqizou','1803811098@qq.com',1,'2025-02-01 09:19:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2045,'澳t门新b葡と京新佬茴归- 1880.top 一栢颂58 xugaomi','2230856134@qq.com',1,'2025-02-01 09:19:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2046,'澳q门新w葡を京新佬茴归- 8058.top 一栢颂58 kuifangsong','2378876188@qq.com',1,'2025-02-01 09:19:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2047,'澳k门新q葡こ京新佬茴归- 1887.top 一栢颂58 honghuandu','867059476@qq.com',1,'2025-02-01 09:19:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2048,'澳w门新c葡こ京新佬茴归- 1887.top 一栢颂58 zhongguiwu','3100415299@qq.com',1,'2025-02-01 09:19:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2049,'澳s门新r葡い京新佬茴归- 1887.top 一栢颂58 mayuji','2403204949@qq.com',1,'2025-02-01 09:20:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2050,'澳q门新z葡れ京新佬茴归- 1887.top 一栢颂58 lianghelin','1803847449@qq.com',1,'2025-02-01 09:20:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2051,'澳r门新v葡ッ京新佬茴归- 8299.top 一栢颂58 xuzhangan','162770110@qq.com',1,'2025-02-01 09:20:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2052,'澳i门新o葡い京新佬茴归- 0558.top 一栢颂58 zizhumi','1186536587@qq.com',1,'2025-02-01 09:20:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2053,'澳q门新z葡ク京新佬茴归- 1880.top 一栢颂58 fengjuning','626610105@qq.com',1,'2025-02-01 09:20:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2054,'澳h门新j葡れ京新佬茴归- 8299.top 一栢颂58 caiduanju','2451569098@qq.com',1,'2025-02-01 09:21:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2055,'澳n门新j葡り京新佬茴归- 0558.top 一栢颂58 niepuchao','289055147@qq.com',1,'2025-02-01 09:21:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2056,'澳e门新f葡き京新佬茴归- 8058.top 一栢颂58 linshangji','1366471734@qq.com',1,'2025-02-01 09:22:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2057,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58 nilouyin','52057633@qq.com',1,'2025-02-01 09:22:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2058,'澳p门新s葡さ京新佬茴归- 8511.top 一栢颂58 fanzhuzhen','58020686@qq.com',1,'2025-02-01 09:22:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2059,'澳n门新i葡ま京新佬茴归- 1880.top 一栢颂58 lianqinfang','373598397@qq.com',1,'2025-02-01 09:22:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2060,'澳x门新r葡れ京新佬茴归- 1880.top 一栢颂58 weiduzuo','1248892922@qq.com',1,'2025-02-01 09:22:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2061,'澳s门新c葡ク京新佬茴归- 1887.top 一栢颂58 xiluohao','1012283591@qq.com',1,'2025-02-01 09:22:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2062,'澳a门新x葡ち京新佬茴归- 8299.top 一栢颂58 danglimu','2450620566@qq.com',1,'2025-02-01 09:22:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2063,'澳q门新s葡な京新佬茴归- 1887.top 一栢颂58 yaocengceng','1010738159@qq.com',1,'2025-02-01 09:22:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2064,'澳j门新k葡く京新佬茴归- 0558.top 一栢颂58 lianduangu','yican58@qq.com',1,'2025-02-01 09:22:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2065,'澳y门新m葡ま京新佬茴归- 0558.top 一栢颂58 aishengling','782856618@qq.com',1,'2025-02-01 09:22:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2066,'澳z门新e葡と京新佬茴归- 1887.top 一栢颂58 xulinkuang','2778678186@qq.com',1,'2025-02-01 09:22:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2067,'澳h门新j葡う京新佬茴归- 0558.top 一栢颂58 menghengzhai','2166627710@qq.com',1,'2025-02-01 09:22:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2068,'澳v门新y葡す京新佬茴归- 8511.top 一栢颂58 shenghuayan','604337985@qq.com',1,'2025-02-01 09:22:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2069,'澳v门新g葡ッ京新佬茴归- 8058.top 一栢颂58 duzhonglu','1318021316@qq.com',1,'2025-02-01 09:22:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2070,'澳s门新c葡と京新佬茴归- 8058.top 一栢颂58 dongwanxing','42912841@qq.com',1,'2025-02-01 09:23:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2071,'澳h门新i葡と京新佬茴归- 8299.top 一栢颂58 kuixigong','3577076441@qq.com',1,'2025-02-01 09:23:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2072,'澳p门新w葡リ京新佬茴归- 0558.top 一栢颂58 xiangweizan','2205490866@qq.com',1,'2025-02-01 09:23:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2073,'澳y门新m葡さ京新佬茴归- 8058.top 一栢颂58 zhengyidiao','958892024@qq.com',1,'2025-02-01 09:23:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2074,'澳c门新g葡て京新佬茴归- 0558.top 一栢颂58 tonghuolang','erh333@126.com',1,'2025-02-01 09:23:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2075,'澳p门新z葡こ京新佬茴归- 0558.top 一栢颂58 nadongqiu','1983272096@qq.com',1,'2025-02-01 09:23:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2076,'澳d门新v葡く京新佬茴归- 8058.top 一栢颂58 xuhanyou','232250716@qq.com',1,'2025-02-01 09:23:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2077,'澳t门新y葡ご京新佬茴归- 1887.top 一栢颂58 taoxianxu','2744476166@qq.com',1,'2025-02-01 09:23:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2078,'澳g门新y葡す京新佬茴归- 8299.top 一栢颂58 moningbing','973665860@qq.com',1,'2025-02-01 09:24:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2079,'澳e门新f葡は京新佬茴归- 0558.top 一栢颂58 fengxuai','1021716201@qq.com',1,'2025-02-01 09:24:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2080,'澳n门新i葡こ京新佬茴归- 8058.top 一栢颂58 yueshenpu','82892144@qq.com',1,'2025-02-01 09:24:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2081,'澳n门新i葡し京新佬茴归- 8511.top 一栢颂58 huimanfang','1228634900@qq.com',1,'2025-02-01 09:24:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2082,'澳t门新n葡ら京新佬茴归- 1880.top 一栢颂58 huanyongsang','mybirsday@126.com',1,'2025-02-01 09:24:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2083,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58 xiangpisu','290947974@qq.com',1,'2025-02-01 09:24:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2084,'澳z门新k葡さ京新佬茴归- 0558.top 一栢颂58 luofenggong','2702043962@qq.com',1,'2025-02-01 09:24:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2085,'澳w门新c葡い京新佬茴归- 1887.top 一栢颂58 chenzuozhong','1161016815@qq.com',1,'2025-02-01 09:24:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2086,'澳j门新o葡は京新佬茴归- 0558.top 一栢颂58 miaosiwu','1484897200@qq.com',1,'2025-02-01 09:25:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2087,'澳q门新x葡だ京新佬茴归- 8299.top 一栢颂58 wangkeyuan','907331632@qq.com',1,'2025-02-01 09:25:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2088,'澳j门新o葡ち京新佬茴归- 8299.top 一栢颂58 nieditang','2601013330@qq.com',1,'2025-02-01 09:25:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2089,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58 shulumei','664023858@qq.com',1,'2025-02-01 09:25:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2090,'澳h门新i葡ち京新佬茴归- 0558.top 一栢颂58 zhuangqitong','389085219@qq.com',1,'2025-02-01 09:25:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2091,'澳b门新u葡さ京新佬茴归- 8511.top 一栢颂58 shaoweilian','52096002@qq.com',1,'2025-02-01 09:25:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2092,'澳u门新k葡が京新佬茴归- 0558.top 一栢颂58 guanshijia','16605397@qq.com',1,'2025-02-01 09:26:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2093,'澳d门新r葡く京新佬茴归- 1880.top 一栢颂58 shaotutan','397763409@qq.com',1,'2025-02-01 09:26:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2094,'澳s门新r葡ら京新佬茴归- 1887.top 一栢颂58 yumiyin','316644282@qq.com',1,'2025-02-01 09:26:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2095,'澳e门新v葡な京新佬茴归- 8299.top 一栢颂58 weicaogong','409428223@qq.com',1,'2025-02-01 09:26:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2096,'澳l门新a葡こ京新佬茴归- 0558.top 一栢颂58 woyifeng','9767779@qq.com',1,'2025-02-01 09:27:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2097,'澳u门新i葡て京新佬茴归- 8511.top 一栢颂58 shipangli','16939911@qq.com',1,'2025-02-01 09:27:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2098,'澳e门新v葡ら京新佬茴归- 0558.top 一栢颂58 tongjianzhai','939276969@qq.com',1,'2025-02-01 09:27:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2099,'澳w门新d葡ざ京新佬茴归- 8299.top 一栢颂58 zhandaizhuo','2803664522@qq.com',1,'2025-02-01 09:27:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2100,'澳v门新y葡ざ京新佬茴归- 1880.top 一栢颂58 longjinglao','515165023@qq.com',1,'2025-02-01 09:27:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2101,'澳u门新k葡ご京新佬茴归- 1880.top 一栢颂58 chengyuhao','513018841@qq.com',1,'2025-02-01 09:27:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2102,'澳n门新i葡な京新佬茴归- 8511.top 一栢颂58 gongzhuli','dengxiaochun-878@163.com',1,'2025-02-01 09:27:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2103,'澳a门新e葡ク京新佬茴归- 8299.top 一栢颂58 fangdanhong','550767628@qq.com',1,'2025-02-01 09:27:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2104,'澳l门新w葡す京新佬茴归- 0558.top 一栢颂58 lufengbai','487745954@qq.com',1,'2025-02-01 09:27:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2105,'澳p门新s葡ら京新佬茴归- 1880.top 一栢颂58 lianluohe','561979904@qq.com',1,'2025-02-01 09:27:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2106,'澳p门新z葡い京新佬茴归- 0558.top 一栢颂58 wenlanghong','304345847@qq.com',1,'2025-02-01 09:27:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2107,'澳f门新g葡が京新佬茴归- 0558.top 一栢颂58 dunongao','261336989@qq.com',1,'2025-02-01 09:28:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2108,'澳x门新r葡し京新佬茴归- 1887.top 一栢颂58 hexiju','9151403@qq.com',1,'2025-02-01 09:28:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2109,'澳f门新b葡ご京新佬茴归- 0558.top 一栢颂58 fengjifu','986518480@qq.com',1,'2025-02-01 09:28:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2110,'澳l门新z葡い京新佬茴归- 8058.top 一栢颂58 jiaoquanbao','5266545225@qq.com',1,'2025-02-01 09:28:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2111,'澳l门新w葡ク京新佬茴归- 1887.top 一栢颂58 jizaichang','1138107620@qq.com',1,'2025-02-01 09:28:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2112,'澳e门新v葡を京新佬茴归- 0558.top 一栢颂58 fengjinnong','750763234@qq.com',1,'2025-02-01 09:28:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2113,'澳o门新z葡が京新佬茴归- 1880.top 一栢颂58 kanghonghua','zhengguangwu33@163.com',1,'2025-02-01 09:29:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2114,'澳a门新e葡い京新佬茴归- 1880.top 一栢颂58 zuoluxiang','3518206058@qq.com',1,'2025-02-01 09:29:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2115,'澳h门新m葡い京新佬茴归- 8299.top 一栢颂58 gongrongmin','79007905@qq.com',1,'2025-02-01 09:29:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2116,'澳x门新r葡リ京新佬茴归- 8511.top 一栢颂58 xiataiche','1960509276@qq.com',1,'2025-02-01 09:29:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2117,'澳y门新n葡い京新佬茴归- 1880.top 一栢颂58 chazihua','738673576@qq.com',1,'2025-02-01 09:29:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2118,'澳v门新g葡い京新佬茴归- 1887.top 一栢颂58 muaoxiong','78590565@qq.com',1,'2025-02-01 09:29:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2119,'澳k门新q葡し京新佬茴归- 8058.top 一栢颂58 yuanshaokuang','2920662484@qq.com',1,'2025-02-01 09:29:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2120,'澳x门新f葡が京新佬茴归- 8058.top 一栢颂58 chenwuni','1718757385@qq.com',1,'2025-02-01 09:29:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2121,'澳r门新t葡ク京新佬茴归- 0558.top 一栢颂58 yuwangjie','342141255@qq.com',1,'2025-02-01 09:29:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2122,'澳o门新a葡ご京新佬茴归- 1887.top 一栢颂58 quguixia','414095889@qq.com',1,'2025-02-01 09:29:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2123,'澳b门新n葡な京新佬茴归- 1887.top 一栢颂58 wuhuaicen','2819132832@qq.com',1,'2025-02-01 09:29:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2124,'澳a门新x葡を京新佬茴归- 8511.top 一栢颂58 zuomuluo','1635851967@qq.com',1,'2025-02-01 09:30:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2125,'澳b门新h葡ク京新佬茴归- 1887.top 一栢颂58 xiexiangqiang','1095353431@qq.com',1,'2025-02-01 09:30:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2126,'澳s门新r葡ち京新佬茴归- 0558.top 一栢颂58 luanwanglu','99787668@qq.com',1,'2025-02-01 09:30:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2127,'澳r门新g葡ら京新佬茴归- 1887.top 一栢颂58 songxizan','624326565@qq.com',1,'2025-02-01 09:30:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2128,'澳a门新e葡ご京新佬茴归- 1880.top 一栢颂58 changmuna','25911562@qq.com',1,'2025-02-01 09:30:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2129,'澳u门新i葡く京新佬茴归- 1880.top 一栢颂58 gongwudong','121322688@qq.com',1,'2025-02-01 09:30:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2130,'澳n门新j葡と京新佬茴归- 1880.top 一栢颂58 yaomaoxue','1475704569@qq.com',1,'2025-02-01 09:30:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2131,'澳q门新s葡さ京新佬茴归- 0558.top 一栢颂58 shuanglianhong','381295553@qq.com',1,'2025-02-01 09:31:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2132,'澳f门新b葡き京新佬茴归- 8511.top 一栢颂58 bianlehu','771756977@qq.com',1,'2025-02-01 09:31:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2133,'澳i门新q葡て京新佬茴归- 8058.top 一栢颂58 shemacheng','2056478002@qq.com',1,'2025-02-01 09:31:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2134,'澳r门新g葡ま京新佬茴归- 0558.top 一栢颂58 goumiaole','826833321@qq.com',1,'2025-02-01 09:31:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2135,'澳e门新v葡を京新佬茴归- 0558.top 一栢颂58 yuzhugan','3518609948@qq.com',1,'2025-02-01 09:31:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2136,'澳j门新o葡を京新佬茴归- 8058.top 一栢颂58 fengyuqin','1538045184@qq.com',1,'2025-02-01 09:32:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2137,'澳f门新t葡こ京新佬茴归- 0558.top 一栢颂58 shejizheng','543059945@qq.com',1,'2025-02-01 09:32:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2138,'澳i门新q葡い京新佬茴归- 1880.top 一栢颂58 jigongfu','575151388@qq.com',1,'2025-02-01 09:32:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2139,'澳b门新u葡ッ京新佬茴归- 8058.top 一栢颂58 douyuexi','327126837@qq.com',1,'2025-02-01 09:32:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2140,'澳u门新m葡て京新佬茴归- 8058.top 一栢颂58 ningzhenggong','3289496644@qq.com',1,'2025-02-01 09:32:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2141,'澳a门新s葡ち京新佬茴归- 8511.top 一栢颂58 chifengning','89466786@qq.com',1,'2025-02-01 09:32:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2142,'澳i门新p葡と京新佬茴归- 8511.top 一栢颂58 duanhongcang','526525000@qq.com',1,'2025-02-01 09:32:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2143,'澳n门新k葡ま京新佬茴归- 1887.top 一栢颂58 xuanpeiwei','330200434@qq.com',1,'2025-02-01 09:32:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2144,'澳z门新w葡い京新佬茴归- 1880.top 一栢颂58 jibianhuan','504589251@qq.com',1,'2025-02-01 09:32:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2145,'澳f门新y葡ク京新佬茴归- 1880.top 一栢颂58 jiyouwang','1778749659@qq.com',1,'2025-02-01 09:32:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2146,'澳v门新h葡い京新佬茴归- 0558.top 一栢颂58 fuhewan','2855346814@qq.com',1,'2025-02-01 09:32:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2147,'澳z门新s葡し京新佬茴归- 8511.top 一栢颂58 touyuteng','2454799605@qq.com',1,'2025-02-01 09:32:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2148,'澳o门新a葡て京新佬茴归- 1880.top 一栢颂58 leruge','565114262@qq.com',1,'2025-02-01 09:33:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2149,'澳m门新l葡と京新佬茴归- 1887.top 一栢颂58 chaomiaoshuang','3463486001@qq.com',1,'2025-02-01 09:33:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2150,'澳i门新p葡し京新佬茴归- 8511.top 一栢颂58 gongfuzai','984237561@qq.com',1,'2025-02-01 09:33:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2151,'澳b门新n葡と京新佬茴归- 8058.top 一栢颂58 duankangbu','1934375549@qq.com',1,'2025-02-01 09:33:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2152,'澳j门新o葡ッ京新佬茴归- 1887.top 一栢颂58 futairui','416623097@qq.com',1,'2025-02-01 09:33:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2153,'澳h门新m葡ざ京新佬茴归- 0558.top 一栢颂58 chongxuedou','517503@qq.com',1,'2025-02-01 09:34:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2154,'澳q门新s葡が京新佬茴归- 1880.top 一栢颂58 ludingran','56717302@qq.com',1,'2025-02-01 09:34:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2155,'澳p门新a葡し京新佬茴归- 1880.top 一栢颂58 baqiangji','374384230@qq.com',1,'2025-02-01 09:34:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2156,'澳d门新v葡い京新佬茴归- 8299.top 一栢颂58 yurongyu','2328983385@qq.com',1,'2025-02-01 09:34:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2157,'澳y门新j葡は京新佬茴归- 8511.top 一栢颂58 qiaochengyao','safljs@163.com',1,'2025-02-01 09:34:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2158,'澳j门新i葡リ京新佬茴归- 1887.top 一栢颂58 pangkanlong','2749260096@qq.com',1,'2025-02-01 09:34:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2159,'澳u门新m葡ク京新佬茴归- 1887.top 一栢颂58 quanwendai','896365387@qq.com',1,'2025-02-01 09:34:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2160,'澳z门新s葡ら京新佬茴归- 8058.top 一栢颂58 jumixiao','1208422174@qq.com',1,'2025-02-01 09:34:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2161,'澳x门新r葡く京新佬茴归- 1880.top 一栢颂58 ransiyu','249476211@qq.com',1,'2025-02-01 09:34:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2162,'澳l门新z葡を京新佬茴归- 0558.top 一栢颂58 kuaixizhu','1402284886@qq.com',1,'2025-02-01 09:35:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2163,'澳g门新n葡を京新佬茴归- 8299.top 一栢颂58 suoyuanliu','117172659@qq.com',1,'2025-02-01 09:35:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2164,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58 yushantou','1985199748@qq.com',1,'2025-02-01 09:35:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2165,'澳g门新h葡ら京新佬茴归- 0558.top 一栢颂58 xingpangkou','13025921940@qq.com',1,'2025-02-01 09:35:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2166,'澳g门新h葡を京新佬茴归- 0558.top 一栢颂58 lebaishe','shanshan525525@163.com',1,'2025-02-01 09:35:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2167,'澳y门新j葡だ京新佬茴归- 1880.top 一栢颂58 xinghongzhang','2814205755@qq.com',1,'2025-02-01 09:35:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2168,'澳f门新b葡リ京新佬茴归- 8299.top 一栢颂58 keyuai','1148281570@qq.com',1,'2025-02-01 09:35:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2169,'澳n门新i葡ご京新佬茴归- 8058.top 一栢颂58 gongsixi','283878164@qq.com',1,'2025-02-01 09:35:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2170,'澳x门新d葡だ京新佬茴归- 8511.top 一栢颂58 zhangxiaofu','544145957@qq.com',1,'2025-02-01 09:36:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2171,'澳l门新a葡て京新佬茴归- 8299.top 一栢颂58 hougongshou','177095738@qq.com',1,'2025-02-01 09:36:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2172,'澳p门新w葡く京新佬茴归- 1887.top 一栢颂58 yukanxia','327463186@qq.com',1,'2025-02-01 09:36:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2173,'澳e门新r葡い京新佬茴归- 8511.top 一栢颂58 daiaocui','1139765093@qq.com',1,'2025-02-01 09:36:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2174,'澳o门新a葡を京新佬茴归- 8511.top 一栢颂58 yuyuhe','3339229915@qq.com',1,'2025-02-01 09:36:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2175,'澳o门新p葡く京新佬茴归- 0558.top 一栢颂58 raoheji','19961881@qq.com',1,'2025-02-01 09:36:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2176,'澳a门新o葡は京新佬茴归- 8299.top 一栢颂58 renhushi','385329320@qq.com',1,'2025-02-01 09:36:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2177,'澳y门新n葡ッ京新佬茴归- 1887.top 一栢颂58 bushilong','1807388713@qq.com',1,'2025-02-01 09:36:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2178,'澳u门新i葡い京新佬茴归- 8058.top 一栢颂58 shilinggong','2237549287@qq.com',1,'2025-02-01 09:37:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2179,'澳q门新s葡だ京新佬茴归- 8058.top 一栢颂58 yuqichang','76285518@qq.com',1,'2025-02-01 09:37:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2180,'澳r门新b葡ら京新佬茴归- 8511.top 一栢颂58 yuefangren','429897798@qq.com',1,'2025-02-01 09:37:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2181,'澳f门新t葡り京新佬茴归- 8299.top 一栢颂58 hewengzhou','7564955644@qq.com',1,'2025-02-01 09:37:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2182,'澳q门新w葡ま京新佬茴归- 1887.top 一栢颂58 baichaying','821206029@qq.com',1,'2025-02-01 09:37:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2183,'澳q门新x葡が京新佬茴归- 1887.top 一栢颂58 zhuranlou','1401329529@qq.com',1,'2025-02-01 09:37:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2184,'澳x门新c葡ち京新佬茴归- 1880.top 一栢颂58 laomeihuan','83417223@qq.com',1,'2025-02-01 09:37:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2185,'澳i门新q葡い京新佬茴归- 1880.top 一栢颂58 hujitang','1806396066@qq.com',1,'2025-02-01 09:37:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2186,'澳p门新w葡ク京新佬茴归- 1880.top 一栢颂58 jiyunwei','2359328149@qq.com',1,'2025-02-01 09:37:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2187,'澳h门新u葡な京新佬茴归- 8058.top 一栢颂58 pangguyan','471026398@qq.com',1,'2025-02-01 09:37:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2188,'澳x门新f葡い京新佬茴归- 8299.top 一栢颂58 pengluoguan','941208348@qq.com',1,'2025-02-01 09:38:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2189,'澳i门新q葡き京新佬茴归- 8299.top 一栢颂58 hongraogong','758145318@qq.com',1,'2025-02-01 09:38:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2190,'澳o门新z葡を京新佬茴归- 8058.top 一栢颂58 yuanlangjing','547765967@qq.com',1,'2025-02-01 09:38:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2191,'澳w门新d葡と京新佬茴归- 1880.top 一栢颂58 lingushen','2213419697@qq.com',1,'2025-02-01 09:38:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2192,'澳t门新n葡う京新佬茴归- 1887.top 一栢颂58 tupiyu','654968754@qq.com',1,'2025-02-01 09:38:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2193,'澳o门新a葡方京新佬茴归- 8511.top 一栢颂58 longquxi','1772568411@qq.com',1,'2025-02-01 09:38:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2194,'澳p门新z葡き京新佬茴归- 1880.top 一栢颂58 wuhuiguan','554864681@qq.com',1,'2025-02-01 09:39:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2195,'澳t门新b葡ッ京新佬茴归- 0558.top 一栢颂58 yinlanzhu','2675031796@qq.com',1,'2025-02-01 09:39:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2196,'澳z门新e葡方京新佬茴归- 8058.top 一栢颂58 caiyinjia','461060798@qq.com',1,'2025-02-01 09:39:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2197,'澳z门新e葡す京新佬茴归- 0558.top 一栢颂58 lucuiban','790895387@qq.com',1,'2025-02-01 09:39:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2198,'澳g门新y葡は京新佬茴归- 8058.top 一栢颂58 yilibao','1776019809@qq.com',1,'2025-02-01 09:39:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2199,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58 liushaoluo','63485217@qq.com',1,'2025-02-01 09:39:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2200,'澳b门新u葡き京新佬茴归- 8299.top 一栢颂58 ruanyuzhang','291952482@qq.com',1,'2025-02-01 09:39:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2201,'澳t门新h葡う京新佬茴归- 8511.top 一栢颂58 pixuema','41928089@qq.com',1,'2025-02-01 09:40:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2202,'澳u门新k葡う京新佬茴归- 8299.top 一栢颂58 yeqihou','376610346@qq.com',1,'2025-02-01 09:40:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2203,'澳j门新l葡だ京新佬茴归- 0558.top 一栢颂58 pengyangpu','dandanyixiao@sohu.com',1,'2025-02-01 09:40:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2204,'澳j门新l葡ち京新佬茴归- 1880.top 一栢颂58 weilaozhong','2267229463@qq.com',1,'2025-02-01 09:40:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2205,'澳e门新f葡て京新佬茴归- 8511.top 一栢颂58 xuanjingyu','377812444@qq.com',1,'2025-02-01 09:40:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2206,'澳k门新p葡う京新佬茴归- 1880.top 一栢颂58 lupingteng','563097464@qq.com',1,'2025-02-01 09:40:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2207,'澳l门新q葡き京新佬茴归- 1887.top 一栢颂58 nongyangchi','694710937@qq.com',1,'2025-02-01 09:41:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2208,'澳e门新v葡ち京新佬茴归- 8058.top 一栢颂58 houpiwang','2073473305@qq.com',1,'2025-02-01 09:41:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2209,'澳z门新d葡て京新佬茴归- 1880.top 一栢颂58 gongyicao','987902488@qq.com',1,'2025-02-01 09:41:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2210,'澳o门新z葡う京新佬茴归- 8511.top 一栢颂58 lijidou','1723566784@qq.com',1,'2025-02-01 09:41:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2211,'澳j门新h葡を京新佬茴归- 1880.top 一栢颂58 ganyushan','851102565@qq.com',1,'2025-02-01 09:41:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2212,'澳j门新i葡方京新佬茴归- 8058.top 一栢颂58 yangqifu','371859582@qq.com',1,'2025-02-01 09:41:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2213,'澳x门新r葡こ京新佬茴归- 1880.top 一栢颂58 miaozhuxi','1159494203@qq.com',1,'2025-02-01 09:41:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2214,'澳c门新g葡ざ京新佬茴归- 8511.top 一栢颂58 baoquandu','9919293@qq.com',1,'2025-02-01 09:41:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2215,'澳a门新x葡と京新佬茴归- 1887.top 一栢颂58 zanglanyu','12912313@qq.com',1,'2025-02-01 09:41:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2216,'澳d门新r葡ま京新佬茴归- 8058.top 一栢颂58 ranqiaozang','346492815@qq.com',1,'2025-02-01 09:41:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2217,'澳b门新u葡だ京新佬茴归- 0558.top 一栢颂58 baomuyan','3142141@qq.com',1,'2025-02-01 09:42:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2218,'澳w门新d葡く京新佬茴归- 8058.top 一栢颂58 jingshuangwu','576435349@qq.com',1,'2025-02-01 09:42:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2219,'澳s门新c葡を京新佬茴归- 0558.top 一栢颂58 jizanji','865486459@qq.com',1,'2025-02-01 09:42:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2220,'澳t门新b葡は京新佬茴归- 1887.top 一栢颂58 baweiwen','2322294@QQ.com',1,'2025-02-01 09:42:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2221,'澳h门新j葡い京新佬茴归- 8511.top 一栢颂58 xianghuiwu','421834199@qq.com',1,'2025-02-01 09:42:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2222,'澳x门新r葡ら京新佬茴归- 1887.top 一栢颂58 ouzongniu','1984456893@qq.com',1,'2025-02-01 09:42:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2223,'澳o门新a葡リ京新佬茴归- 8511.top 一栢颂58 gutanluan','526733264@qq.com',1,'2025-02-01 09:42:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2224,'澳m门新l葡こ京新佬茴归- 8511.top 一栢颂58 linliangcha','994558750@qq.com',1,'2025-02-01 09:42:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2225,'澳g门新n葡方京新佬茴归- 1880.top 一栢颂58 weiruzhao','995659640@qq.com',1,'2025-02-01 09:43:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2226,'澳v门新b葡さ京新佬茴归- 1880.top 一栢颂58 ganwenfeng','2338018671@qq.com',1,'2025-02-01 09:43:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2227,'澳d门新t葡ら京新佬茴归- 8511.top 一栢颂58 yuanyiyang','xiuchiping@163.com',1,'2025-02-01 09:43:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2228,'澳i门新p葡を京新佬茴归- 8511.top 一栢颂58 tanqulao','986974391@qq.com',1,'2025-02-01 09:43:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2229,'澳b门新u葡く京新佬茴归- 8511.top 一栢颂58 zibiechai','1708537731@qq.com',1,'2025-02-01 09:43:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2230,'澳h门新m葡い京新佬茴归- 0558.top 一栢颂58 qiangyanyan','1029711397@qq.com',1,'2025-02-01 09:43:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2231,'澳p门新s葡す京新佬茴归- 1880.top 一栢颂58 wuhongchao','1219798990@qq.com',1,'2025-02-01 09:44:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2232,'澳f门新y葡ち京新佬茴归- 8058.top 一栢颂58 shuangzaichao','1871900775@qq.com',1,'2025-02-01 09:44:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2233,'澳n门新j葡う京新佬茴归- 1887.top 一栢颂58 diminchi','1277175966@qq.com',1,'2025-02-01 09:44:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2234,'澳a门新e葡い京新佬茴归- 1880.top 一栢颂58 lipanfeng','2206452315@qq.com',1,'2025-02-01 09:44:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2235,'澳w门新d葡な京新佬茴归- 8511.top 一栢颂58 mengwucang','313864248@139.com',1,'2025-02-01 09:44:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2236,'澳s门新d葡ち京新佬茴归- 0558.top 一栢颂58 quanmalu','247649986@qq.com',1,'2025-02-01 09:44:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2237,'澳e门新r葡が京新佬茴归- 0558.top 一栢颂58 baiwumu','281688734@qq.com',1,'2025-02-01 09:44:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2238,'澳v门新g葡ク京新佬茴归- 8299.top 一栢颂58 yanghongnong','384930430@qq.com',1,'2025-02-01 09:45:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2239,'澳u门新o葡く京新佬茴归- 8511.top 一栢颂58 fanxiangrong','zqw432558@126.com',1,'2025-02-01 09:45:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2240,'澳e门新f葡れ京新佬茴归- 8058.top 一栢颂58 weizhanwu','272477358@qq.com',1,'2025-02-01 09:45:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2241,'澳r门新g葡う京新佬茴归- 8299.top 一栢颂58 fengpeiji','572534235@qq.com',1,'2025-02-01 09:45:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2242,'澳k门新p葡ッ京新佬茴归- 8058.top 一栢颂58 zhouyinqu','1069774275@qq.com',1,'2025-02-01 09:45:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2243,'澳w门新x葡あ京新佬茴归- 1887.top 一栢颂58 shenrongxiong','2539502009@qq.com',1,'2025-02-01 09:45:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2244,'澳p门新w葡ち京新佬茴归- 8299.top 一栢颂58 douyingmu','yftq035k2@yahoo.com.cn',1,'2025-02-01 09:45:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2245,'澳v门新b葡と京新佬茴归- 8511.top 一栢颂58 doujibai','765739833@qq.com',1,'2025-02-01 09:45:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2246,'澳b门新j葡こ京新佬茴归- 8511.top 一栢颂58 oulinmi','605598120@qq.com',1,'2025-02-01 09:46:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2247,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58 qipenglu','3932673@qq.com',1,'2025-02-01 09:46:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2248,'澳k门新q葡り京新佬茴归- 8511.top 一栢颂58 chongzhaiji','116809189@qq.com',1,'2025-02-01 09:46:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2249,'澳j门新k葡い京新佬茴归- 1880.top 一栢颂58 fengmakuang','3437950746@qq.com',1,'2025-02-01 09:46:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2250,'澳t门新n葡ご京新佬茴归- 8299.top 一栢颂58 yuzaixi','467069347@qq.com',1,'2025-02-01 09:46:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2251,'澳p门新w葡さ京新佬茴归- 8511.top 一栢颂58 youjishen','543114704@qq.com',1,'2025-02-01 09:46:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2252,'澳a门新x葡さ京新佬茴归- 0558.top 一栢颂58 cangshenren','355588660@qq.com',1,'2025-02-01 09:46:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2253,'澳s门新c葡ら京新佬茴归- 8511.top 一栢颂58 yangmixing','464741843@qq.com',1,'2025-02-01 09:47:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2254,'澳a门新x葡て京新佬茴归- 1880.top 一栢颂58 wanyitai','785377492@qq.com',1,'2025-02-01 09:47:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2255,'澳k门新q葡し京新佬茴归- 0558.top 一栢颂58 jiangjiazang','185241203@qq.com',1,'2025-02-01 09:47:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2256,'澳t门新h葡ま京新佬茴归- 8299.top 一栢颂58 luraozhou','1014434331@qq.com',1,'2025-02-01 09:47:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2257,'澳i门新p葡ま京新佬茴归- 8511.top 一栢颂58 jingkangzheng','314216105@qq.com',1,'2025-02-01 09:47:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2258,'澳p门新w葡ク京新佬茴归- 8299.top 一栢颂58 shaopengshen','125586140@qq.com',1,'2025-02-01 09:47:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2259,'澳d门新f葡こ京新佬茴归- 8511.top 一栢颂58 miaoluolong','2215282443@qq.com',1,'2025-02-01 09:47:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2260,'澳q门新s葡す京新佬茴归- 1887.top 一栢颂58 xiongpizai','250938515@qq.com',1,'2025-02-01 09:47:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2261,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58 gonghongqiu','chaungfu520@163.com',1,'2025-02-01 09:47:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2262,'澳f门新t葡て京新佬茴归- 8058.top 一栢颂58 jizhenyan','2683285198@qq.com',1,'2025-02-01 09:47:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2263,'澳j门新k葡ま京新佬茴归- 1887.top 一栢颂58 jiangkelong','1376309294@qq.com',1,'2025-02-01 09:47:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2264,'澳h门新m葡く京新佬茴归- 0558.top 一栢颂58 zhongfugou','2762203546@qq.com',1,'2025-02-01 09:48:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2265,'澳c门新v葡と京新佬茴归- 0558.top 一栢颂58 tannengzhan','409436566@qq.com',1,'2025-02-01 09:48:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2266,'澳o门新p葡す京新佬茴归- 8058.top 一栢颂58 tongshaleng','284927163@qq.com',1,'2025-02-01 09:48:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2267,'澳a门新s葡し京新佬茴归- 0558.top 一栢颂58 minyimo','3584656@qq.com',1,'2025-02-01 09:48:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2268,'澳l门新q葡ら京新佬茴归- 1887.top 一栢颂58 kongyaotan','3101108851@qq.com',1,'2025-02-01 09:49:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2269,'澳u门新m葡ッ京新佬茴归- 0558.top 一栢颂58 minkuaile','787533200@qq.com',1,'2025-02-01 09:49:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2270,'澳d门新r葡ざ京新佬茴归- 8299.top 一栢颂58 jianggongxing','563594813@qq.com',1,'2025-02-01 09:49:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2271,'澳z门新d葡さ京新佬茴归- 0558.top 一栢颂58 baizhubao','3054208061@qq.com',1,'2025-02-01 09:49:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2272,'澳f门新g葡ま京新佬茴归- 8299.top 一栢颂58 huliming','859846@qq.com',1,'2025-02-01 09:49:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2273,'澳u门新i葡さ京新佬茴归- 8511.top 一栢颂58 echongyan','2357655937@qq.com',1,'2025-02-01 09:49:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2274,'澳j门新o葡ク京新佬茴归- 8058.top 一栢颂58 yangxianchao','897480436@qq.com',1,'2025-02-01 09:49:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2275,'澳b门新u葡す京新佬茴归- 1887.top 一栢颂58 chouhandeng','1043313032@qq.com',1,'2025-02-01 09:50:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2276,'澳d门新t葡ま京新佬茴归- 8511.top 一栢颂58 yinhaosong','595529809@qq.com',1,'2025-02-01 09:50:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2277,'澳s门新r葡さ京新佬茴归- 8058.top 一栢颂58 shajideng','531097460@qq.com',1,'2025-02-01 09:50:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2278,'澳g门新n葡ら京新佬茴归- 8511.top 一栢颂58 xiangshuishui','704657771@qq.com',1,'2025-02-01 09:50:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2279,'澳b门新y葡ら京新佬茴归- 0558.top 一栢颂58 guocangniu','84560927@qq.com',1,'2025-02-01 09:50:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2280,'澳z门新s葡ク京新佬茴归- 8058.top 一栢颂58 yaoduanhua','384641167@qq.com',1,'2025-02-01 09:50:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2281,'澳i门新l葡だ京新佬茴归- 1880.top 一栢颂58 wanweihui','380745389@qq.com',1,'2025-02-01 09:50:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2282,'澳w门新d葡い京新佬茴归- 8299.top 一栢颂58 zhuyuyu','1891239587@qq.com',1,'2025-02-01 09:50:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2283,'澳u门新m葡あ京新佬茴归- 0558.top 一栢颂58 xuhualu','395482774@qq.com',1,'2025-02-01 09:50:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2284,'澳b门新j葡き京新佬茴归- 0558.top 一栢颂58 ranqiliu','719033619@qq.com',1,'2025-02-01 09:51:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2285,'澳p门新i葡さ京新佬茴归- 8299.top 一栢颂58 duweizhu','1162434909@qq.com',1,'2025-02-01 09:51:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2286,'澳z门新e葡り京新佬茴归- 0558.top 一栢颂58 tianyuwang','2028624322@qq.com',1,'2025-02-01 09:51:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2287,'澳q门新x葡い京新佬茴归- 1880.top 一栢颂58 mamiaozhan','70139@qq.com',1,'2025-02-01 09:51:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2288,'澳s门新c葡ク京新佬茴归- 8058.top 一栢颂58 zhangshuqu','104553317@qq.com',1,'2025-02-01 09:51:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2289,'澳d门新f葡れ京新佬茴归- 8058.top 一栢颂58 houchangzhong','1291251756@qq.com',1,'2025-02-01 09:52:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2290,'澳o门新a葡こ京新佬茴归- 1880.top 一栢颂58 rongjiangxiang','405958122@qq.com',1,'2025-02-01 09:52:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2291,'澳b门新j葡こ京新佬茴归- 8511.top 一栢颂58 fuyisun','971630962@qq.com',1,'2025-02-01 09:52:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2292,'澳i门新p葡ら京新佬茴归- 8511.top 一栢颂58 baoqixi','576361809@qq.com',1,'2025-02-01 09:52:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2293,'澳i门新p葡こ京新佬茴归- 8511.top 一栢颂58 langgele','787423909@qq.com',1,'2025-02-01 09:52:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2294,'澳v门新y葡ク京新佬茴归- 1880.top 一栢颂58 qiutaotang','26023481@qq.com',1,'2025-02-01 09:52:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2295,'澳a门新x葡を京新佬茴归- 8058.top 一栢颂58 linwenning','951005887@qq.com',1,'2025-02-01 09:52:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2296,'澳c门新t葡れ京新佬茴归- 8511.top 一栢颂58 liaoquanchai','781206938@qq.com',1,'2025-02-01 09:52:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2297,'澳c门新r葡が京新佬茴归- 1880.top 一栢颂58 gantianjin','393903174@qq.com',1,'2025-02-01 09:52:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2298,'澳j门新l葡い京新佬茴归- 8511.top 一栢颂58 wochaohua','523165473@qq.com',1,'2025-02-01 09:52:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2299,'澳y门新m葡い京新佬茴归- 1887.top 一栢颂58 jingbingxi','2933910001@qq.com',1,'2025-02-01 09:52:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2300,'澳n门新m葡ク京新佬茴归- 1880.top 一栢颂58 miningzhu','1430433563@qq.com',1,'2025-02-01 09:52:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2301,'澳p门新w葡い京新佬茴归- 0558.top 一栢颂58 miaoyingwu','87565883@qq.com',1,'2025-02-01 09:52:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2302,'澳d门新r葡り京新佬茴归- 1880.top 一栢颂58 cenhuangkong','3143575337@qq.com',1,'2025-02-01 09:53:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2303,'澳s门新c葡ら京新佬茴归- 1887.top 一栢颂58 huizantao','3128388988@qq.com',1,'2025-02-01 09:53:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2304,'澳i门新k葡リ京新佬茴归- 8299.top 一栢颂58 lejiwo','1156458560@qq.com',1,'2025-02-01 09:54:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2305,'澳g门新r葡こ京新佬茴归- 0558.top 一栢颂58 jiaohehuan','3350894901@qq.com',1,'2025-02-01 09:54:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2306,'澳z门新x葡れ京新佬茴归- 1887.top 一栢颂58 lishousuo','121844474@qq.com',1,'2025-02-01 09:54:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2307,'澳j门新k葡ざ京新佬茴归- 8058.top 一栢颂58 yanzhangyi','2117368461@qq.com',1,'2025-02-01 09:54:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2308,'澳i门新q葡が京新佬茴归- 0558.top 一栢颂58 baishaqu','76868518@qq.com',1,'2025-02-01 09:54:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2309,'澳q门新w葡り京新佬茴归- 8299.top 一栢颂58 shenjimi','2766378530@qq.com',1,'2025-02-01 09:54:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2310,'澳q门新k葡な京新佬茴归- 0558.top 一栢颂58 langjiche','673684509@qq.com',1,'2025-02-01 09:54:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2311,'澳c门新t葡い京新佬茴归- 8511.top 一栢颂58 gelejiang','308607885@qq.com',1,'2025-02-01 09:55:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2312,'澳h门新j葡ッ京新佬茴归- 1887.top 一栢颂58 miaoqiuwo','32826981@qq.com',1,'2025-02-01 09:55:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2313,'澳d门新t葡ご京新佬茴归- 0558.top 一栢颂58 nietianyu','1983740735@qq.com',1,'2025-02-01 09:55:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2314,'澳q门新s葡し京新佬茴归- 8058.top 一栢颂58 maguoman','2323629794@qq.com',1,'2025-02-01 09:55:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2315,'澳k门新a葡方京新佬茴归- 8299.top 一栢颂58 taisuoxu','475953202@qq.com',1,'2025-02-01 09:55:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2316,'澳e门新v葡ち京新佬茴归- 1880.top 一栢颂58 mowugong','1549395110@qq.com',1,'2025-02-01 09:55:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2317,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58 quyunxin','2623734623@qq.com',1,'2025-02-01 09:55:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2318,'澳a门新x葡と京新佬茴归- 8511.top 一栢颂58 yulumao','2758807435@qq.com',1,'2025-02-01 09:55:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2319,'澳b门新u葡さ京新佬茴归- 1887.top 一栢颂58 yinbiman','514210823@qq.com',1,'2025-02-01 09:55:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2320,'澳d门新v葡ッ京新佬茴归- 8299.top 一栢颂58 miaoheji','859023286@qq.com',1,'2025-02-01 09:56:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2321,'澳h门新j葡ッ京新佬茴归- 8511.top 一栢颂58 youruiyu','517190047@qq.com',1,'2025-02-01 09:56:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2322,'澳h门新j葡い京新佬茴归- 8299.top 一栢颂58 linpangyan','444287842@qq.com',1,'2025-02-01 09:56:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2323,'澳q门新s葡こ京新佬茴归- 1880.top 一栢颂58 gulianlan','234065808@qq.com',1,'2025-02-01 09:56:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2324,'澳o门新a葡ク京新佬茴归- 8299.top 一栢颂58 yangwenyu','251381514@qq.com',1,'2025-02-01 09:56:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2325,'澳h门新m葡し京新佬茴归- 8511.top 一栢颂58 linwenpu','1908099502@qq.com',1,'2025-02-01 09:56:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2326,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58 maomiaorong','zhang@126.com',1,'2025-02-01 09:57:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2327,'澳r门新g葡な京新佬茴归- 8299.top 一栢颂58 yinmiqu','764746492@qq.com',1,'2025-02-01 09:57:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2328,'澳l门新z葡だ京新佬茴归- 8299.top 一栢颂58 zhonglianyi','751307775@qq.com',1,'2025-02-01 09:57:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2329,'澳l门新z葡こ京新佬茴归- 1887.top 一栢颂58 zhenjiwei','1942267625@qq.com',1,'2025-02-01 09:57:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2330,'澳h门新m葡ご京新佬茴归- 8058.top 一栢颂58 yufanba','413302505@qq.com',1,'2025-02-01 09:57:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2331,'澳w门新c葡ご京新佬茴归- 1887.top 一栢颂58 guozhongmi','279329153@qq.com',1,'2025-02-01 09:57:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2332,'澳i门新q葡す京新佬茴归- 0558.top 一栢颂58 minchayang','343820263@qq.com',1,'2025-02-01 09:57:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2333,'澳y门新j葡う京新佬茴归- 8511.top 一栢颂58 yinfufu','234321110@qq.com',1,'2025-02-01 09:57:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2334,'澳m门新o葡ざ京新佬茴归- 8058.top 一栢颂58 yixingou','3603903689@qq.com',1,'2025-02-01 09:57:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2335,'澳y门新j葡な京新佬茴归- 8058.top 一栢颂58 houyinyong','43543543@qq.com',1,'2025-02-01 09:58:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2336,'澳b门新h葡が京新佬茴归- 8511.top 一栢颂58 fuegou','474643780@qq.com',1,'2025-02-01 09:58:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2337,'澳a门新w葡れ京新佬茴归- 1880.top 一栢颂58 butaoque','1651635165@qq.com',1,'2025-02-01 09:58:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2338,'澳y门新n葡し京新佬茴归- 1887.top 一栢颂58 pufuhe','345139526@qq.com',1,'2025-02-01 09:58:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2339,'澳e门新r葡ク京新佬茴归- 8058.top 一栢颂58 yugulu','646925477@qq.com',1,'2025-02-01 09:58:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2340,'澳g门新u葡ク京新佬茴归- 1887.top 一栢颂58 jilangxing','545662891@qq.com',1,'2025-02-01 09:58:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2341,'澳u门新i葡ま京新佬茴归- 8299.top 一栢颂58 zongliaocang','1161264323@qq.com',1,'2025-02-01 09:58:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2342,'澳r门新t葡さ京新佬茴归- 1887.top 一栢颂58 weilouhuan','1196770604@qq.com',1,'2025-02-01 09:58:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2343,'澳n门新m葡リ京新佬茴归- 1880.top 一栢颂58 shuizouba','281601145@qq.com',1,'2025-02-01 09:59:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2344,'澳p门新z葡ッ京新佬茴归- 0558.top 一栢颂58 liqiqiu','1043951732@qq.com',1,'2025-02-01 09:59:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2345,'澳s门新c葡を京新佬茴归- 8058.top 一栢颂58 cangeyi','573535591@qq.com',1,'2025-02-01 09:59:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2346,'澳h门新u葡し京新佬茴归- 0558.top 一栢颂58 chouyoujiao','494399396@qq.com',1,'2025-02-01 09:59:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2347,'澳t门新c葡と京新佬茴归- 8299.top 一栢颂58 xiwusun','2459206552@qq.com',1,'2025-02-01 09:59:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2348,'澳f门新y葡て京新佬茴归- 1887.top 一栢颂58 nafuyu','58865489@qq.com',1,'2025-02-01 09:59:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2349,'澳x门新r葡き京新佬茴归- 8299.top 一栢颂58 miaomuhua','648522398@qq.com',1,'2025-02-01 09:59:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2350,'澳b门新u葡ご京新佬茴归- 0558.top 一栢颂58 mushangwei','2214791392@qq.com',1,'2025-02-01 10:00:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2351,'澳j门新l葡ら京新佬茴归- 1887.top 一栢颂58 shiwengli','1059720316@qq.com',1,'2025-02-01 10:00:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2352,'澳y门新n葡な京新佬茴归- 1880.top 一栢颂58 quxiangkong','2453329176@qq.com',1,'2025-02-01 10:00:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2353,'澳e门新v葡く京新佬茴归- 8058.top 一栢颂58 bigongjiang','13895065917@qq.com',1,'2025-02-01 10:00:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2354,'澳q门新w葡ク京新佬茴归- 8511.top 一栢颂58 huanqiulei','93804371@qq.com',1,'2025-02-01 10:00:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2355,'澳z门新x葡き京新佬茴归- 8058.top 一栢颂58 yuwengcui','1961936682@qq.com',1,'2025-02-01 10:00:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2356,'澳q门新s葡さ京新佬茴归- 8299.top 一栢颂58 youzhuangmiao','355047222@qq.com',1,'2025-02-01 10:00:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2357,'澳b门新y葡て京新佬茴归- 8058.top 一栢颂58 quetianfeng','1357671785@qq.com',1,'2025-02-01 10:01:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2358,'澳w门新q葡ク京新佬茴归- 1887.top 一栢颂58 guanpangxin','394398334@qq.com',1,'2025-02-01 10:01:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2359,'澳q门新a葡ま京新佬茴归- 8058.top 一栢颂58 xukuangsun','1553473238@qq.com',1,'2025-02-01 10:01:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2360,'澳b门新u葡り京新佬茴归- 8299.top 一栢颂58 macenxi','429007349@qq.com',1,'2025-02-01 10:01:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2361,'澳o门新a葡ざ京新佬茴归- 8299.top 一栢颂58 shishami','893534789@qq.com',1,'2025-02-01 10:01:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2362,'澳n门新m葡だ京新佬茴归- 0558.top 一栢颂58 longyaosun','361705127@qq.com',1,'2025-02-01 10:01:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2363,'澳i门新p葡い京新佬茴归- 1880.top 一栢颂58 zuowuhong','1670070964@qq.com',1,'2025-02-01 10:01:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2364,'澳w门新d葡ク京新佬茴归- 1880.top 一栢颂58 mosongchao','2508373640@qq.com',1,'2025-02-01 10:01:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2365,'澳p门新a葡あ京新佬茴归- 1880.top 一栢颂58 lengyangao','1963273892@qq.com',1,'2025-02-01 10:02:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2366,'澳b门新j葡ま京新佬茴归- 8058.top 一栢颂58 aojingqian','313152611@qq.com',1,'2025-02-01 10:02:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2367,'澳i门新l葡リ京新佬茴归- 8511.top 一栢颂58 chazhengruan','1458259781@qq.com',1,'2025-02-01 10:02:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2368,'澳w门新c葡す京新佬茴归- 1880.top 一栢颂58 mipengqin','914390170@qq.com',1,'2025-02-01 10:02:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2369,'澳r门新t葡し京新佬茴归- 1887.top 一栢颂58 lengximiao','3034046739@qq.com',1,'2025-02-01 10:02:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2370,'澳y门新j葡い京新佬茴归- 1887.top 一栢颂58 mengkanggong','yes_my.love@qq.com',1,'2025-02-01 10:02:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2371,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58 yanleibi','oyj121500@163.com',1,'2025-02-01 10:02:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2372,'澳d门新v葡す京新佬茴归- 8058.top 一栢颂58 yaoshengeng','806493963@qq.com',1,'2025-02-01 10:02:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2373,'澳y门新n葡り京新佬茴归- 8511.top 一栢颂58 meiloupu','2103954845@qq.com',1,'2025-02-01 10:02:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2374,'澳p门新w葡し京新佬茴归- 8299.top 一栢颂58 niushuwu','9243805@qq.com',1,'2025-02-01 10:03:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2375,'澳i门新p葡を京新佬茴归- 1880.top 一栢颂58 xuantong','1357998127@qq.com',1,'2025-02-01 10:03:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2376,'澳m门新p葡き京新佬茴归- 8058.top 一栢颂58 xiruanyu','3056216661@qq.com',1,'2025-02-01 10:03:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2377,'澳s门新e葡を京新佬茴归- 8511.top 一栢颂58 qifeiwu','670345891@qq.com',1,'2025-02-01 10:03:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2378,'澳u门新k葡な京新佬茴归- 8058.top 一栢颂58 shaoganguan','65387532348@qq.com',1,'2025-02-01 10:03:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2379,'澳k门新q葡き京新佬茴归- 8058.top 一栢颂58 lingbige','844143689@qq.com',1,'2025-02-01 10:03:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2380,'澳i门新o葡す京新佬茴归- 1880.top 一栢颂58 jiweizhen','277154135@qq.com',1,'2025-02-01 10:03:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2381,'澳b门新h葡い京新佬茴归- 8299.top 一栢颂58 tongshengqi','1034916510@qq.com',1,'2025-02-01 10:04:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2382,'澳o门新a葡い京新佬茴归- 8511.top 一栢颂58 bushenxian','1123200268@qq.com',1,'2025-02-01 10:04:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2383,'澳n门新i葡す京新佬茴归- 1880.top 一栢颂58 xiahuapu','1968652730@qq.com',1,'2025-02-01 10:04:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2384,'澳h门新j葡こ京新佬茴归- 1887.top 一栢颂58 wudaigou','540017618@qq.com',1,'2025-02-01 10:04:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2385,'澳l门新a葡リ京新佬茴归- 1880.top 一栢颂58 guirongbie','2121237297@qq.com',1,'2025-02-01 10:04:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2386,'澳a门新e葡な京新佬茴归- 8511.top 一栢颂58 gengjiniu','1927673501@qq.com',1,'2025-02-01 10:04:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2387,'澳q门新s葡く京新佬茴归- 1887.top 一栢颂58 xuelushu','1251931658@qq.com',1,'2025-02-01 10:05:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2388,'澳l门新q葡を京新佬茴归- 8511.top 一栢颂58 quhongque','337383334@qq.com',1,'2025-02-01 10:05:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2389,'澳c门新g葡ク京新佬茴归- 0558.top 一栢颂58 caichaheng','513600828@qq.com',1,'2025-02-01 10:05:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2390,'澳r门新t葡リ京新佬茴归- 8299.top 一栢颂58 liloufeng','3426171078@qq.com',1,'2025-02-01 10:05:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2391,'澳x门新r葡ち京新佬茴归- 1887.top 一栢颂58 wupushui','4179465@qq.com',1,'2025-02-01 10:05:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2392,'澳c门新t葡こ京新佬茴归- 8299.top 一栢颂58 xunyangluo','2732349842@qq.com',1,'2025-02-01 10:05:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2393,'澳v门新b葡い京新佬茴归- 0558.top 一栢颂58 sixierui','936090452@qq.com',1,'2025-02-01 10:05:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2394,'澳c门新x葡す京新佬茴归- 1887.top 一栢颂58 wufuwen','4243585@qq.com',1,'2025-02-01 10:05:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2395,'澳x门新e葡き京新佬茴归- 0558.top 一栢颂58 mingqilin','zouhaibao11218@126.com',1,'2025-02-01 10:06:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2396,'澳o门新a葡リ京新佬茴归- 8511.top 一栢颂58 suzhaohuo','1946514186@qq.com',1,'2025-02-01 10:06:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2397,'澳r门新t葡い京新佬茴归- 8058.top 一栢颂58 houbaoyan','2321271720@qq.com',1,'2025-02-01 10:06:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2398,'澳r门新b葡あ京新佬茴归- 8299.top 一栢颂58 shuiqiuyan','307699097@qq.com',1,'2025-02-01 10:06:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2399,'澳m门新k葡が京新佬茴归- 0558.top 一栢颂58 peiluoniu','380859@qq.com',1,'2025-02-01 10:06:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2400,'澳o门新q葡が京新佬茴归- 1887.top 一栢颂58 yinxuwei','22846936@qq.com',1,'2025-02-01 10:06:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2401,'澳v门新y葡し京新佬茴归- 1880.top 一栢颂58 gongnieju','1162087457@qq.com',1,'2025-02-01 10:06:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2402,'澳p门新s葡ク京新佬茴归- 8511.top 一栢颂58 tongmaolou','2356627060@qq.com',1,'2025-02-01 10:06:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2403,'澳v门新h葡う京新佬茴归- 8511.top 一栢颂58 peifangan','531728628@qq.com',1,'2025-02-01 10:07:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2404,'澳o门新a葡す京新佬茴归- 8511.top 一栢颂58 jiayuanshi','2268139762@qq.com',1,'2025-02-01 10:07:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2405,'澳w门新x葡さ京新佬茴归- 8299.top 一栢颂58 haoshaobie','2569835827@qq.com',1,'2025-02-01 10:07:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2406,'澳h门新m葡と京新佬茴归- 8058.top 一栢颂58 jizhonghong','315673863@qq.com',1,'2025-02-01 10:07:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2407,'澳o门新l葡が京新佬茴归- 8511.top 一栢颂58 qiangzhuoruan','834381172@qq.com',1,'2025-02-01 10:07:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2408,'澳k门新p葡リ京新佬茴归- 1880.top 一栢颂58 xingquehua','2372455456@qq.com',1,'2025-02-01 10:07:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2409,'澳t门新h葡ク京新佬茴归- 1887.top 一栢颂58 changquanchu','1034991150@qq.com',1,'2025-02-01 10:08:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2410,'澳z门新e葡い京新佬茴归- 1887.top 一栢颂58 lianshuangniu','929226216@qq.com',1,'2025-02-01 10:08:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2411,'澳z门新d葡す京新佬茴归- 8299.top 一栢颂58 luozhongchong','2850187841@qq.com',1,'2025-02-01 10:08:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2412,'澳h门新i葡と京新佬茴归- 8058.top 一栢颂58 shizanzong','1536327740@qq.com',1,'2025-02-01 10:08:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2413,'澳l门新z葡う京新佬茴归- 8299.top 一栢颂58 qiangwengran','2674709626@qq.com',1,'2025-02-01 10:08:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2414,'澳i门新p葡れ京新佬茴归- 1880.top 一栢颂58 liyanxi','813336115@qq.com',1,'2025-02-01 10:08:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2415,'澳a门新s葡さ京新佬茴归- 0558.top 一栢颂58 huishihe','1028118739@qq.com',1,'2025-02-01 10:09:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2416,'澳n门新i葡い京新佬茴归- 8511.top 一栢颂58 langwuwu','459242112@qq.com',1,'2025-02-01 10:09:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2417,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58 wujidiao','2651889196@qq.com',1,'2025-02-01 10:09:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2418,'澳p门新w葡う京新佬茴归- 8511.top 一栢颂58 zhangmushen','1948726775@qq.com',1,'2025-02-01 10:09:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2419,'澳w门新d葡を京新佬茴归- 8511.top 一栢颂58 jielaichu','38815814@qq.com',1,'2025-02-01 10:09:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2420,'澳l门新w葡れ京新佬茴归- 0558.top 一栢颂58 shijujian','597806691@qq.com',1,'2025-02-01 10:09:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2421,'澳d门新v葡は京新佬茴归- 1880.top 一栢颂58 ruankeshao','168506269@qq.com',1,'2025-02-01 10:09:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2422,'澳n门新k葡ク京新佬茴归- 1880.top 一栢颂58 guoguoweng','22884589@qq.com',1,'2025-02-01 10:10:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2423,'澳x门新e葡ク京新佬茴归- 8058.top 一栢颂58 zhutangzhai','1817822519@qq.com',1,'2025-02-01 10:10:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2424,'澳e门新r葡を京新佬茴归- 1887.top 一栢颂58 ruluoxing','564920275@qq.com',1,'2025-02-01 10:10:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2425,'澳c门新v葡ッ京新佬茴归- 8058.top 一栢颂58 binggonghong','525065282@qq.com',1,'2025-02-01 10:10:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2426,'澳x门新c葡き京新佬茴归- 0558.top 一栢颂58 lingxingxin','982364272@qq.com',1,'2025-02-01 10:10:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2427,'澳u门新o葡な京新佬茴归- 0558.top 一栢颂58 xuqiugong','65980416@qq.com',1,'2025-02-01 10:10:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2428,'澳n门新m葡を京新佬茴归- 8058.top 一栢颂58 zuguigu','703788364@qq.com',1,'2025-02-01 10:10:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2429,'澳w门新d葡す京新佬茴归- 0558.top 一栢颂58 quanbeipu','1211225210@qq.com',1,'2025-02-01 10:11:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2430,'澳e门新v葡い京新佬茴归- 8299.top 一栢颂58 diaoxionggao','284726795@qq.com',1,'2025-02-01 10:11:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2431,'澳l门新z葡い京新佬茴归- 1880.top 一栢颂58 huanyinyuan','762106730@qq.com',1,'2025-02-01 10:11:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2432,'澳y门新m葡う京新佬茴归- 0558.top 一栢颂58 qianggoushu','475404484@qq.com',1,'2025-02-01 10:11:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2433,'澳v门新y葡さ京新佬茴归- 1880.top 一栢颂58 weiwutong','25632145@qq.com',1,'2025-02-01 10:11:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2434,'澳l门新w葡れ京新佬茴归- 8511.top 一栢颂58 xunqiudou','448457512@qq.com',1,'2025-02-01 10:11:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2435,'澳c门新f葡ク京新佬茴归- 8511.top 一栢颂58 hetengdou','344234302@qq.com',1,'2025-02-01 10:11:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2436,'澳g门新y葡り京新佬茴归- 8511.top 一栢颂58 jingjushao','1283276270@qq.com',1,'2025-02-01 10:11:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2437,'澳z门新e葡い京新佬茴归- 8299.top 一栢颂58 gepinggou','494690176@qq.com',1,'2025-02-01 10:11:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2438,'澳e门新r葡だ京新佬茴归- 8299.top 一栢颂58 shuangyukong','531558241@qq.com',1,'2025-02-01 10:12:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2439,'澳g门新y葡ざ京新佬茴归- 8511.top 一栢颂58 wenquhua','2251412911@qq.com',1,'2025-02-01 10:12:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2440,'澳t门新n葡あ京新佬茴归- 1887.top 一栢颂58 zhangcongbie','2816106812@qq.com',1,'2025-02-01 10:12:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2441,'澳w门新x葡が京新佬茴归- 8511.top 一栢颂58 jiheshan','805996338@qq.com',1,'2025-02-01 10:12:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2442,'澳b门新u葡ッ京新佬茴归- 8511.top 一栢颂58 wanglengzhu','271992954@qq.com',1,'2025-02-01 10:12:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2443,'澳s门新c葡ま京新佬茴归- 8058.top 一栢颂58 haogongqiu','1943637588@qq.com',1,'2025-02-01 10:12:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2444,'澳n门新u葡と京新佬茴归- 8299.top 一栢颂58 zhumieyi','767431754@qq.com',1,'2025-02-01 10:13:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2445,'澳y门新f葡さ京新佬茴归- 8511.top 一栢颂58 mengzhongzhan','290959695@qq.com',1,'2025-02-01 10:13:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2446,'澳n门新i葡だ京新佬茴归- 1880.top 一栢颂58 xiangkuanghao','3597705@qq.com',1,'2025-02-01 10:13:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2447,'澳o门新z葡さ京新佬茴归- 1887.top 一栢颂58 pengshenxiang','347981233@qq.com',1,'2025-02-01 10:13:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2448,'澳x门新r葡て京新佬茴归- 1887.top 一栢颂58 daifenghuan','1563322827@qq.com',1,'2025-02-01 10:13:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2449,'澳n门新m葡リ京新佬茴归- 1880.top 一栢颂58 goujiazhong','1591062811@qq.com',1,'2025-02-01 10:13:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2450,'澳x门新c葡し京新佬茴归- 1887.top 一栢颂58 jichongtou','101871017@qq.com',1,'2025-02-01 10:14:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2451,'澳q门新z葡ッ京新佬茴归- 8058.top 一栢颂58 xulianwei','630225760@qq.com',1,'2025-02-01 10:14:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2452,'澳b门新j葡す京新佬茴归- 1887.top 一栢颂58 qianjihao','572968935@qq.com',1,'2025-02-01 10:14:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2453,'澳z门新d葡な京新佬茴归- 8511.top 一栢颂58 haoluanwo','627519910@qq.com',1,'2025-02-01 10:14:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2454,'澳t门新y葡は京新佬茴归- 1880.top 一栢颂58 miwenxi','1614134312@qq.com',1,'2025-02-01 10:14:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2455,'澳y门新j葡だ京新佬茴归- 8299.top 一栢颂58 raokanhua','190774807@qq.com',1,'2025-02-01 10:14:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2456,'澳t门新b葡こ京新佬茴归- 0558.top 一栢颂58 huangjiayi','1372868912@qq.com',1,'2025-02-01 10:14:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2457,'澳r门新t葡が京新佬茴归- 1880.top 一栢颂58 zongshuyang','963547845@qq.com',1,'2025-02-01 10:14:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2458,'澳j门新v葡く京新佬茴归- 0558.top 一栢颂58 luyuan','40812000@qq.com',1,'2025-02-01 10:14:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2459,'澳s门新r葡さ京新佬茴归- 1887.top 一栢颂58 fengfeiliao','1451184907@qq.com',1,'2025-02-01 10:15:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2460,'澳a门新e葡う京新佬茴归- 8511.top 一栢颂58 lianxuegan','3066691871@qq.com',1,'2025-02-01 10:15:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2461,'澳l门新z葡だ京新佬茴归- 8058.top 一栢颂58 qikouai','942287391@qq.com',1,'2025-02-01 10:15:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2462,'澳o门新q葡ま京新佬茴归- 8058.top 一栢颂58 songquchu','406897510@qq.com',1,'2025-02-01 10:15:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2463,'澳c门新t葡す京新佬茴归- 8058.top 一栢颂58 manyangbi','1820607208@qq.com',1,'2025-02-01 10:15:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2464,'澳m门新p葡ま京新佬茴归- 8058.top 一栢颂58 xizhimu','710899385@qq.com',1,'2025-02-01 10:16:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2465,'澳i门新p葡だ京新佬茴归- 1880.top 一栢颂58 weixingzhang','3005836610@qq.com',1,'2025-02-01 10:16:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2466,'澳s门新c葡い京新佬茴归- 0558.top 一栢颂58 yongruijing','448467034@qq.com',1,'2025-02-01 10:16:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2467,'澳o门新q葡う京新佬茴归- 1887.top 一栢颂58 yangxiechu','1193069787@qq.com',1,'2025-02-01 10:16:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2468,'澳u门新o葡て京新佬茴归- 8058.top 一栢颂58 muyangshi','957651720@qq.com',1,'2025-02-01 10:16:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2469,'澳c门新f葡が京新佬茴归- 1880.top 一栢颂58 zhenkuangdong','gaomingjd@126.com',1,'2025-02-01 10:16:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2470,'澳e门新f葡あ京新佬茴归- 1887.top 一栢颂58 zhuningqi','43523232@qq.com',1,'2025-02-01 10:16:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2471,'澳s门新r葡は京新佬茴归- 0558.top 一栢颂58 ranlingquan','1402158908@qq.com',1,'2025-02-01 10:16:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2472,'澳h门新g葡ざ京新佬茴归- 1887.top 一栢颂58 kongwuguang','461941302@qq.com',1,'2025-02-01 10:16:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2473,'澳q门新z葡り京新佬茴归- 0558.top 一栢颂58 xingraowan','549016976@qq.com',1,'2025-02-01 10:16:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2474,'澳c门新g葡を京新佬茴归- 1887.top 一栢颂58 jieyangchu','791777707@qq.com',1,'2025-02-01 10:16:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2475,'澳c门新t葡す京新佬茴归- 1887.top 一栢颂58 quejushuang','224135935@qq.com',1,'2025-02-01 10:17:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2476,'澳i门新q葡さ京新佬茴归- 1880.top 一栢颂58 gongfushen','1420888013@qq.com',1,'2025-02-01 10:17:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2477,'澳i门新p葡て京新佬茴归- 8299.top 一栢颂58 nizichang','1033321174@qq.com',1,'2025-02-01 10:17:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2478,'澳t门新h葡は京新佬茴归- 0558.top 一栢颂58 xidaicheng','www.419189978@qq.com',1,'2025-02-01 10:17:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2479,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58 fanliaoli','2330438071@qq.com',1,'2025-02-01 10:17:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2480,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58 liuluanxu','2687541559@qq.com',1,'2025-02-01 10:17:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2481,'澳j门新l葡い京新佬茴归- 8058.top 一栢颂58 shilitang','335661708@qq.com',1,'2025-02-01 10:17:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2482,'澳n门新i葡り京新佬茴归- 0558.top 一栢颂58 quyulong','1472500440@qq.com',1,'2025-02-01 10:18:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2483,'澳f门新b葡ク京新佬茴归- 8299.top 一栢颂58 jiaojiangmie','316487152@qq.com',1,'2025-02-01 10:18:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2484,'澳a门新x葡は京新佬茴归- 8299.top 一栢颂58 gongxiji','834344458@qq.com',1,'2025-02-01 10:18:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2485,'澳f门新g葡く京新佬茴归- 8511.top 一栢颂58 yuefangji','348490048@qq.com',1,'2025-02-01 10:18:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2486,'澳d门新t葡う京新佬茴归- 0558.top 一栢颂58 shenxueduan','981264375@qq.com',1,'2025-02-01 10:18:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2487,'澳s门新c葡ク京新佬茴归- 8511.top 一栢颂58 mudizhai','2608865092@qq.com',1,'2025-02-01 10:19:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2488,'澳s门新e葡は京新佬茴归- 1887.top 一栢颂58 wujiangchu','7241320@qq.com',1,'2025-02-01 10:19:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2489,'澳i门新p葡い京新佬茴归- 1887.top 一栢颂58 xiangsusuo','654625586@qq.com',1,'2025-02-01 10:19:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2490,'澳l门新z葡し京新佬茴归- 8058.top 一栢颂58 kedengji','2465950670@qq.com',1,'2025-02-01 10:19:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2491,'澳c门新f葡ち京新佬茴归- 8058.top 一栢颂58 fangguangwei','1227437612@qq.com',1,'2025-02-01 10:19:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2492,'澳u门新m葡こ京新佬茴归- 1887.top 一栢颂58 renruiyu','807951715@qq.com',1,'2025-02-01 10:19:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2493,'澳a门新s葡あ京新佬茴归- 1880.top 一栢颂58 xubahui','2715288613@qq.com',1,'2025-02-01 10:19:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2494,'澳e门新f葡を京新佬茴归- 8058.top 一栢颂58 ganmaoque','544784262@qq.com',1,'2025-02-01 10:19:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2495,'澳j门新l葡ご京新佬茴归- 1887.top 一栢颂58 sunchaocao','673454473@qq.com',1,'2025-02-01 10:20:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2496,'澳b门新u葡す京新佬茴归- 8299.top 一栢颂58 jinwudang','1825179777@qq.com',1,'2025-02-01 10:20:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2497,'澳h门新i葡ご京新佬茴归- 8299.top 一栢颂58 mifuchu','7329037@qq.com',1,'2025-02-01 10:20:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2498,'澳s门新c葡い京新佬茴归- 1887.top 一栢颂58 lumajia','32011225@qq.com',1,'2025-02-01 10:20:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2499,'澳k门新q葡ち京新佬茴归- 0558.top 一栢颂58 mubanxing','438846252@qq.com',1,'2025-02-01 10:20:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2500,'澳z门新x葡ざ京新佬茴归- 8299.top 一栢颂58 bucheyong','2973291241@qq.com',1,'2025-02-01 10:20:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2501,'澳r门新g葡は京新佬茴归- 8511.top 一栢颂58 minrongyang','229520804@qq.com',1,'2025-02-01 10:21:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2502,'澳o门新a葡ク京新佬茴归- 1880.top 一栢颂58 chabimie','495389361@qq.com',1,'2025-02-01 10:21:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2503,'澳l门新a葡あ京新佬茴归- 1880.top 一栢颂58 yuyideng','42346545@qq.com',1,'2025-02-01 10:21:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2504,'澳p门新w葡を京新佬茴归- 1880.top 一栢颂58 jiyinggong','37974@qq.com',1,'2025-02-01 10:21:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2505,'澳u门新i葡ざ京新佬茴归- 8058.top 一栢颂58 zhengliaoshang','23255108@qq.com',1,'2025-02-01 10:21:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2506,'澳s门新e葡な京新佬茴归- 8511.top 一栢颂58 zhangshangman','1430509215@qq.com',1,'2025-02-01 10:21:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2507,'澳u门新k葡こ京新佬茴归- 1880.top 一栢颂58 qiuhuyang','104781375@qq.com',1,'2025-02-01 10:21:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2508,'澳x门新r葡ク京新佬茴归- 1880.top 一栢颂58 peitongyu','1019606908@qq.com',1,'2025-02-01 10:22:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2509,'澳z门新e葡リ京新佬茴归- 8511.top 一栢颂58 ligaomeng','1792351699@qq.com',1,'2025-02-01 10:22:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2510,'澳w门新p葡ご京新佬茴归- 1880.top 一栢颂58 meisongchen','3555858148@qq.com',1,'2025-02-01 10:22:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2511,'澳v门新h葡ま京新佬茴归- 8299.top 一栢颂58 tengtongou','3581171397@qq.com',1,'2025-02-01 10:22:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2512,'澳a门新e葡ッ京新佬茴归- 8299.top 一栢颂58 kouchengkong','1803465010@qq.com',1,'2025-02-01 10:22:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2513,'澳b门新u葡こ京新佬茴归- 8058.top 一栢颂58 wujilai','1976936769@qq.com',1,'2025-02-01 10:22:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2514,'澳c门新t葡な京新佬茴归- 8511.top 一栢颂58 houshaoyang','3435113709@qq.com',1,'2025-02-01 10:22:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2515,'澳r门新t葡ら京新佬茴归- 1887.top 一栢颂58 youmutang','liuhongwu520@yahoo.com.cn',1,'2025-02-01 10:22:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2516,'澳a门新s葡を京新佬茴归- 1880.top 一栢颂58 moluoyu','2269630891@qq.com',1,'2025-02-01 10:22:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2517,'澳t门新h葡し京新佬茴归- 0558.top 一栢颂58 kanhuailou','118039282@qq.com',1,'2025-02-01 10:22:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2518,'澳p门新w葡す京新佬茴归- 8058.top 一栢颂58 ligongpeng','120793087@qq.com',1,'2025-02-01 10:22:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2519,'澳f门新y葡て京新佬茴归- 1887.top 一栢颂58 yinyouli','911238009@qq.com',1,'2025-02-01 10:23:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2520,'澳r门新g葡い京新佬茴归- 8511.top 一栢颂58 gongyanggong','819258294@qq.com',1,'2025-02-01 10:23:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2521,'澳x门新e葡ッ京新佬茴归- 8511.top 一栢颂58 caixuequan','2865129000@qq.com',1,'2025-02-01 10:23:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2522,'澳u门新i葡て京新佬茴归- 0558.top 一栢颂58 xuqijie','2399195303@qq.com',1,'2025-02-01 10:23:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2523,'澳t门新b葡れ京新佬茴归- 8511.top 一栢颂58 pangminglu','350400882@qq.com',1,'2025-02-01 10:23:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2524,'澳y门新m葡が京新佬茴归- 8058.top 一栢颂58 hongkouzhong','2305915604@qq.com',1,'2025-02-01 10:23:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2525,'澳r门新g葡さ京新佬茴归- 1887.top 一栢颂58 xiangnongjin','505039423@qq.com',1,'2025-02-01 10:23:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2526,'澳n门新i葡ク京新佬茴归- 1880.top 一栢颂58 baowangshi','935760132@qq.com',1,'2025-02-01 10:24:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2527,'澳p门新s葡く京新佬茴归- 1880.top 一栢颂58 gouyuneng','2443466099@qq.com',1,'2025-02-01 10:24:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2528,'澳k门新p葡リ京新佬茴归- 1887.top 一栢颂58 xuelifeng','1471890131@qq.com',1,'2025-02-01 10:24:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2529,'澳p门新a葡い京新佬茴归- 0558.top 一栢颂58 ninggongyu','275844036@qq.com',1,'2025-02-01 10:24:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2530,'澳y门新j葡な京新佬茴归- 1880.top 一栢颂58 rumahuan','623244065@qq.com',1,'2025-02-01 10:24:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2531,'澳a门新x葡リ京新佬茴归- 1887.top 一栢颂58 wangaolian','178762075@qq.com',1,'2025-02-01 10:24:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2532,'澳t门新h葡さ京新佬茴归- 8058.top 一栢颂58 yilixi','46342074@qq.com',1,'2025-02-01 10:25:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2533,'澳w门新d葡い京新佬茴归- 1880.top 一栢颂58 zanwuzu','89160829@qq.com',1,'2025-02-01 10:25:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2534,'澳h门新m葡あ京新佬茴归- 8058.top 一栢颂58 haowenji','1249049858@qq.com',1,'2025-02-01 10:25:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2535,'澳q门新s葡ク京新佬茴归- 8058.top 一栢颂58 qianlongfu','3290266085@qq.com',1,'2025-02-01 10:25:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2536,'澳q门新w葡ク京新佬茴归- 8511.top 一栢颂58 jitouwang','2418200772@qq.com',1,'2025-02-01 10:25:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2537,'澳c门新f葡く京新佬茴归- 0558.top 一栢颂58 jiacangsha','3532485031@qq.com',1,'2025-02-01 10:25:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2538,'澳t门新b葡ら京新佬茴归- 0558.top 一栢颂58 niuxiandang','4574207@qq.com',1,'2025-02-01 10:25:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2539,'澳s门新c葡ッ京新佬茴归- 0558.top 一栢颂58 kepufeng','1303936475@qq.com',1,'2025-02-01 10:25:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2540,'澳d门新f葡ち京新佬茴归- 8058.top 一栢颂58 qiangxibian','767840550@qq.com',1,'2025-02-01 10:26:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2541,'澳z门新e葡い京新佬茴归- 1880.top 一栢颂58 langgoufeng','215338601@qq.com',1,'2025-02-01 10:26:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2542,'澳d门新f葡い京新佬茴归- 8058.top 一栢颂58 mengmingzhan','1450852549@qq.com',1,'2025-02-01 10:26:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2543,'澳e门新c葡ク京新佬茴归- 1880.top 一栢颂58 manchaoyu','86198020@qq.com',1,'2025-02-01 10:26:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2544,'澳w门新d葡す京新佬茴归- 8511.top 一栢颂58 qujiewu','2230257472@qq.com',1,'2025-02-01 10:26:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2545,'澳x门新r葡く京新佬茴归- 8058.top 一栢颂58 zhaixiasuo','358937621@qq.com',1,'2025-02-01 10:26:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2546,'澳s门新r葡リ京新佬茴归- 0558.top 一栢颂58 choufuxun','1758662163@qq.com',1,'2025-02-01 10:26:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2547,'澳n门新i葡す京新佬茴归- 8511.top 一栢颂58 laiyuansun','3207006533@qq.com',1,'2025-02-01 10:27:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2548,'澳z门新d葡て京新佬茴归- 1880.top 一栢颂58 sumaobao','775835012@qq.com',1,'2025-02-01 10:27:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2549,'澳i门新q葡て京新佬茴归- 8511.top 一栢颂58 yanzhuxi','675185296@qq.com',1,'2025-02-01 10:27:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2550,'澳h门新m葡リ京新佬茴归- 8058.top 一栢颂58 gongchangchong','2271648536@qq.com',1,'2025-02-01 10:27:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2551,'澳m门新o葡こ京新佬茴归- 1880.top 一栢颂58 fengxieyou','2404743931@qq.com',1,'2025-02-01 10:27:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2552,'澳o门新z葡れ京新佬茴归- 1887.top 一栢颂58 kuangmuwu','544756366@qq.com',1,'2025-02-01 10:27:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2553,'澳m门新l葡す京新佬茴归- 8511.top 一栢颂58 baiwuji','2920197868@qq.com',1,'2025-02-01 10:27:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2554,'澳i门新o葡し京新佬茴归- 8299.top 一栢颂58 qiuyufang','532110459@qq.com',1,'2025-02-01 10:27:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2555,'澳j门新l葡こ京新佬茴归- 0558.top 一栢颂58 rucaomi','whoamilijie@qq.com',1,'2025-02-01 10:27:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2556,'澳s门新c葡ご京新佬茴归- 0558.top 一栢颂58 yaohemin','shd168168@126.com',1,'2025-02-01 10:27:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2557,'澳p门新s葡い京新佬茴归- 8299.top 一栢颂58 chinazhen','2121130399@qq.com',1,'2025-02-01 10:28:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2558,'澳y门新h葡こ京新佬茴归- 0558.top 一栢颂58 gongnilu','1852764098@qq.com',1,'2025-02-01 10:28:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2559,'澳y门新m葡ま京新佬茴归- 1880.top 一栢颂58 funiuping','280741864@qq.com',1,'2025-02-01 10:28:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2560,'澳h门新m葡な京新佬茴归- 8299.top 一栢颂58 xujulu','254159003@qq.com',1,'2025-02-01 10:28:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2561,'澳t门新h葡方京新佬茴归- 8058.top 一栢颂58 xiongnadiao','343689192@qq.com',1,'2025-02-01 10:28:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2562,'澳g门新u葡を京新佬茴归- 1887.top 一栢颂58 bichengxue','512067899@qq.com',1,'2025-02-01 10:28:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2563,'澳i门新p葡が京新佬茴归- 0558.top 一栢颂58 changqiyu','936674960@qq.com',1,'2025-02-01 10:28:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2564,'澳r门新v葡ク京新佬茴归- 1887.top 一栢颂58 fanqushen','1090195449@qq.com',1,'2025-02-01 10:28:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2565,'澳o门新a葡さ京新佬茴归- 8299.top 一栢颂58 xiangqinqi','691565052@qq.com',1,'2025-02-01 10:28:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2566,'澳o门新a葡だ京新佬茴归- 8511.top 一栢颂58 xiangluona','410548241@qq.com',1,'2025-02-01 10:29:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2567,'澳l门新p葡う京新佬茴归- 8058.top 一栢颂58 jishuteng','519569947@qq.com',1,'2025-02-01 10:29:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2568,'澳j门新k葡ご京新佬茴归- 1880.top 一栢颂58 jigongbi','1220808782@qq.com',1,'2025-02-01 10:29:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2569,'澳f门新g葡リ京新佬茴归- 8511.top 一栢颂58 denghangmeng','1172141443@qq.com',1,'2025-02-01 10:30:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2570,'澳c门新f葡ざ京新佬茴归- 8058.top 一栢颂58 ninggongbao','1511868221@qq.com',1,'2025-02-01 10:30:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2571,'澳q门新s葡さ京新佬茴归- 1887.top 一栢颂58 xuanxuruan','534748992@qq.com',1,'2025-02-01 10:30:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2572,'澳g门新n葡し京新佬茴归- 1880.top 一栢颂58 jingshasang','8230720@qq.com',1,'2025-02-01 10:30:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2573,'澳i门新o葡ッ京新佬茴归- 8511.top 一栢颂58 baowengli','306460975@qq.com',1,'2025-02-01 10:30:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2574,'澳w门新e葡す京新佬茴归- 8058.top 一栢颂58 difengpeng','1026213538@qq.com',1,'2025-02-01 10:30:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2575,'澳w门新d葡ク京新佬茴归- 0558.top 一栢颂58 caobaozhang','774079374@qq.com',1,'2025-02-01 10:30:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2576,'澳r门新g葡く京新佬茴归- 1880.top 一栢颂58 yangpanghe','975299945@qq.com',1,'2025-02-01 10:30:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2577,'澳r门新g葡を京新佬茴归- 1887.top 一栢颂58 yesuoxu','377089975@qq.com',1,'2025-02-01 10:30:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2578,'澳h门新m葡な京新佬茴归- 0558.top 一栢颂58 hanluqu','yayawki@126.com',1,'2025-02-01 10:31:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2579,'澳i门新l葡ち京新佬茴归- 0558.top 一栢颂58 jiayanbao','61881001@qq.com',1,'2025-02-01 10:31:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2580,'澳p门新z葡い京新佬茴归- 8299.top 一栢颂58 shengsiji','1148076605@qq.com',1,'2025-02-01 10:31:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2581,'澳p门新k葡ち京新佬茴归- 1880.top 一栢颂58 yuhongwu','865240595@qq.com',1,'2025-02-01 10:31:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2582,'澳j门新o葡い京新佬茴归- 8511.top 一栢颂58 guoqiudou','3560604411@qq.com',1,'2025-02-01 10:31:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2583,'澳l门新p葡い京新佬茴归- 1880.top 一栢颂58 gaoxizai','1906815160@qq.com',1,'2025-02-01 10:31:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2584,'澳k门新t葡い京新佬茴归- 1887.top 一栢颂58 quecangpang','964730394@qq.com',1,'2025-02-01 10:31:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2585,'澳s门新r葡き京新佬茴归- 1887.top 一栢颂58 yangbaowu','460948584@qq.com',1,'2025-02-01 10:32:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2586,'澳p门新w葡ら京新佬茴归- 8299.top 一栢颂58 kongweilu','87308323@qq.com',1,'2025-02-01 10:32:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2587,'澳r门新g葡ッ京新佬茴归- 8511.top 一栢颂58 shenningzhen','3003947801@qq.com',1,'2025-02-01 10:32:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2588,'澳j门新k葡ッ京新佬茴归- 8299.top 一栢颂58 shugubu','743213816@qq.com',1,'2025-02-01 10:32:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2589,'澳z门新e葡ご京新佬茴归- 0558.top 一栢颂58 cengjinji','862665152@qq.com',1,'2025-02-01 10:32:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2590,'澳n门新i葡を京新佬茴归- 8299.top 一栢颂58 jiangraoji','424577578@qq.com',1,'2025-02-01 10:32:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2591,'澳b门新u葡う京新佬茴归- 1880.top 一栢颂58 raohoulu','1062623738@qq.com',1,'2025-02-01 10:32:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2592,'澳y门新m葡り京新佬茴归- 1880.top 一栢颂58 shiliuchong','561311458@qq.com',1,'2025-02-01 10:32:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2593,'澳v门新y葡ご京新佬茴归- 8299.top 一栢颂58 qiluduan','3282562215@qq.com',1,'2025-02-01 10:32:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2594,'澳r门新b葡い京新佬茴归- 1887.top 一栢颂58 luanfugong','326209665@qq.com',1,'2025-02-01 10:32:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2595,'澳q门新s葡さ京新佬茴归- 1887.top 一栢颂58 congyongao','452788202@qq.com',1,'2025-02-01 10:32:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2596,'澳d门新t葡ら京新佬茴归- 8299.top 一栢颂58 zhaiyanhuang','764545798@qq.com',1,'2025-02-01 10:33:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2597,'澳u门新k葡あ京新佬茴归- 0558.top 一栢颂58 woshenyi','45785586@qq.com',1,'2025-02-01 10:33:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2598,'澳l门新w葡と京新佬茴归- 8058.top 一栢颂58 huchishi','33098289@qq.com',1,'2025-02-01 10:33:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2599,'澳e门新f葡が京新佬茴归- 8511.top 一栢颂58 raofuheng','13655777@qq.com',1,'2025-02-01 10:33:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2600,'澳d门新r葡は京新佬茴归- 8511.top 一栢颂58 shusitong','564615595@qq.com',1,'2025-02-01 10:33:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2601,'澳w门新d葡ご京新佬茴归- 8511.top 一栢颂58 hongwuye','973046522@qq.com',1,'2025-02-01 10:33:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2602,'澳k门新l葡リ京新佬茴归- 8058.top 一栢颂58 niyongbao','3591779191@qq.com',1,'2025-02-01 10:33:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2603,'澳a门新e葡ご京新佬茴归- 1887.top 一栢颂58 jilouwei','2452586764@qq.com',1,'2025-02-01 10:33:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2604,'澳y门新m葡て京新佬茴归- 1880.top 一栢颂58 toushisha','980169594@qq.com',1,'2025-02-01 10:34:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2605,'澳p门新w葡は京新佬茴归- 0558.top 一栢颂58 ningyanlei','361262911@qq.com',1,'2025-02-01 10:34:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2606,'澳z门新x葡ち京新佬茴归- 8511.top 一栢颂58 liumaohuan','404820890@qq.com',1,'2025-02-01 10:34:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2607,'澳i门新o葡を京新佬茴归- 1880.top 一栢颂58 jiangjiangbei','1361225186@qq.com',1,'2025-02-01 10:35:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2608,'澳r门新b葡さ京新佬茴归- 8058.top 一栢颂58 jiangjiangpu','626413557@qq.com',1,'2025-02-01 10:35:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2609,'澳n门新k葡さ京新佬茴归- 8511.top 一栢颂58 yuntanggou','1876367413@qq.com',1,'2025-02-01 10:35:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2610,'澳q门新s葡リ京新佬茴归- 1887.top 一栢颂58 ziqisun','285601532@qq.com',1,'2025-02-01 10:35:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2611,'澳h门新m葡う京新佬茴归- 1880.top 一栢颂58 moximao','1946015510@qq.com',1,'2025-02-01 10:35:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2612,'澳r门新e葡く京新佬茴归- 1880.top 一栢颂58 fuhuangbing','xql128888888@qq.com',1,'2025-02-01 10:35:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2613,'澳l门新z葡て京新佬茴归- 1887.top 一栢颂58 chuxuanhong','446610577@qq.com',1,'2025-02-01 10:35:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2614,'澳f门新b葡い京新佬茴归- 1880.top 一栢颂58 jiaobique','1056142701@qq.com',1,'2025-02-01 10:35:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2615,'澳m门新p葡を京新佬茴归- 0558.top 一栢颂58 gongshesun','431245561@qq.com',1,'2025-02-01 10:35:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2616,'澳c门新f葡あ京新佬茴归- 8511.top 一栢颂58 fuxuniu','386312577@qq.com',1,'2025-02-01 10:36:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2617,'澳d门新v葡を京新佬茴归- 1880.top 一栢颂58 luwulu','1107306206@qq.com',1,'2025-02-01 10:36:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2618,'澳o门新a葡ッ京新佬茴归- 1880.top 一栢颂58 jintangsheng','384343605@qq.com',1,'2025-02-01 10:36:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2619,'澳v门新y葡し京新佬茴归- 1880.top 一栢颂58 quyunhuai','769068483@qq.com',1,'2025-02-01 10:36:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2620,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58 dongquke','189416664@qq.com',1,'2025-02-01 10:36:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2621,'澳y门新m葡し京新佬茴归- 8058.top 一栢颂58 muzhuwei','3209322571@qq.com',1,'2025-02-01 10:37:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2622,'澳u门新k葡す京新佬茴归- 0558.top 一栢颂58 xiediaoyu','77535297@qq.com',1,'2025-02-01 10:37:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2623,'澳x门新r葡ざ京新佬茴归- 8511.top 一栢颂58 fengzhichang','1493551839@qq.com',1,'2025-02-01 10:37:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2624,'澳h门新u葡だ京新佬茴归- 8058.top 一栢颂58 yinqiuyin','270985114@qq.com',1,'2025-02-01 10:37:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2625,'澳i门新p葡り京新佬茴归- 8511.top 一栢颂58 jingkelu','234140730@qq.com',1,'2025-02-01 10:37:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2626,'澳q门新s葡く京新佬茴归- 1880.top 一栢颂58 yanghewu','2996313703@qq.com',1,'2025-02-01 10:37:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2627,'澳f门新g葡だ京新佬茴归- 8511.top 一栢颂58 bielining','yblzw88@gmail.com',1,'2025-02-01 10:37:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2628,'澳o门新z葡い京新佬茴归- 0558.top 一栢颂58 pengzhengzhi','604952571@qq.com',1,'2025-02-01 10:37:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2629,'澳h门新m葡ま京新佬茴归- 8058.top 一栢颂58 quyuque','978481292@qq.com',1,'2025-02-01 10:37:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2630,'澳l门新z葡ク京新佬茴归- 1887.top 一栢颂58 zhuoshenluan','985749150@qq.com',1,'2025-02-01 10:37:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2631,'澳f门新y葡ご京新佬茴归- 1880.top 一栢颂58 jipuhong','475538663@qq.com',1,'2025-02-01 10:37:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2632,'澳o门新a葡ち京新佬茴归- 1887.top 一栢颂58 gongnihuo','353688194@qq.com',1,'2025-02-01 10:38:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2633,'澳y门新m葡ッ京新佬茴归- 8511.top 一栢颂58 longcengyu','730308519@qq.com',1,'2025-02-01 10:38:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2634,'澳p门新s葡ま京新佬茴归- 8299.top 一栢颂58 manengfeng','a398adf@163.com',1,'2025-02-01 10:38:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2635,'澳x门新r葡ざ京新佬茴归- 8299.top 一栢颂58 lilongnong','492566220@qq.com',1,'2025-02-01 10:38:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2636,'澳n门新k葡さ京新佬茴归- 8058.top 一栢颂58 misuzhang','ranshudo0755@qq.com',1,'2025-02-01 10:38:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2637,'澳y门新m葡ク京新佬茴归- 8058.top 一栢颂58 kongfanglao','1748704432@qq.com',1,'2025-02-01 10:38:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2638,'澳m门新o葡ク京新佬茴归- 8511.top 一栢颂58 magongcai','1004057844@qq.com',1,'2025-02-01 10:38:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2639,'澳b门新u葡こ京新佬茴归- 1887.top 一栢颂58 nongjihua','876391641@qq.com',1,'2025-02-01 10:38:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2640,'澳r门新v葡い京新佬茴归- 0558.top 一栢颂58 huhujin','1308560847@qq.com',1,'2025-02-01 10:39:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2641,'澳a门新w葡ら京新佬茴归- 1880.top 一栢颂58 duzhihe','835541371@qq.com',1,'2025-02-01 10:39:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2642,'澳q门新z葡が京新佬茴归- 1887.top 一栢颂58 kongshabing','7672831@qq.com',1,'2025-02-01 10:39:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2643,'澳d门新r葡は京新佬茴归- 1880.top 一栢颂58 shuanxi','1506019295@qq.com',1,'2025-02-01 10:39:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2644,'澳w门新e葡す京新佬茴归- 1887.top 一栢颂58 xuyuerong','875521379@qq.com',1,'2025-02-01 10:39:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2645,'澳v门新y葡が京新佬茴归- 8299.top 一栢颂58 shangshanpu','1499767059@qq.com',1,'2025-02-01 10:40:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2646,'澳h门新u葡り京新佬茴归- 1880.top 一栢颂58 muhetan','3242207182@pp.com',1,'2025-02-01 10:40:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2647,'澳x门新a葡さ京新佬茴归- 8511.top 一栢颂58 wenyuming','709726673@qq.com',1,'2025-02-01 10:40:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2648,'澳b门新h葡し京新佬茴归- 8511.top 一栢颂58 shuanggulian','1545411538@qq.com',1,'2025-02-01 10:40:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2649,'澳r门新g葡ッ京新佬茴归- 8299.top 一栢颂58 fengsiwen','2352773145@qq.com',1,'2025-02-01 10:40:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2650,'澳d门新v葡き京新佬茴归- 1880.top 一栢颂58 dengbiyue','1547223191@qq.com',1,'2025-02-01 10:40:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2651,'澳u门新m葡い京新佬茴归- 1880.top 一栢颂58 tangkongsu','2577262434@qq.com',1,'2025-02-01 10:40:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2652,'澳x门新d葡て京新佬茴归- 8299.top 一栢颂58 zhuozhuoshe','1581521561@qq.com',1,'2025-02-01 10:40:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2653,'澳v门新g葡さ京新佬茴归- 8511.top 一栢颂58 jisuqi','307282905@qq.com',1,'2025-02-01 10:41:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2654,'澳h门新j葡て京新佬茴归- 8058.top 一栢颂58 xianzuotang','2689479463@qq.com',1,'2025-02-01 10:41:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2655,'澳n门新i葡ま京新佬茴归- 8058.top 一栢颂58 kuaimiaoxing','2868392227@qq.com',1,'2025-02-01 10:41:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2656,'澳d门新f葡こ京新佬茴归- 8299.top 一栢颂58 shiyanfeng','292898752@qq.com',1,'2025-02-01 10:41:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2657,'澳h门新i葡さ京新佬茴归- 8299.top 一栢颂58 chengchitang','3548676764@qq.com',1,'2025-02-01 10:41:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2658,'澳d门新f葡と京新佬茴归- 1887.top 一栢颂58 jidiaoyou','307559631@qq.com',1,'2025-02-01 10:41:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2659,'澳i门新p葡と京新佬茴归- 1887.top 一栢颂58 laobaolin','2862510239@qq.com',1,'2025-02-01 10:41:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2660,'澳z门新d葡だ京新佬茴归- 1880.top 一栢颂58 jishixi','455724378@qq.com',1,'2025-02-01 10:42:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2661,'澳v门新h葡ご京新佬茴归- 8511.top 一栢颂58 gongpiji','7644312@qq.com',1,'2025-02-01 10:42:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2662,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58 chenglinhan','1529127309@qq.com',1,'2025-02-01 10:42:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2663,'澳o门新a葡は京新佬茴归- 1887.top 一栢颂58 miliaoyan','1049380636@qq.com',1,'2025-02-01 10:42:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2664,'澳z门新e葡い京新佬茴归- 0558.top 一栢颂58 lianzhiniu','178829590@qq.com',1,'2025-02-01 10:42:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2665,'澳b门新n葡は京新佬茴归- 1880.top 一栢颂58 fengbiyu','278580372@qq.com',1,'2025-02-01 10:42:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2666,'澳i门新q葡あ京新佬茴归- 1887.top 一栢颂58 fuganwu','740166618@qq.com',1,'2025-02-01 10:42:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2667,'澳f门新b葡ご京新佬茴归- 1887.top 一栢颂58 gongranmin','2155274809@qq.com',1,'2025-02-01 10:42:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2668,'澳l门新w葡は京新佬茴归- 0558.top 一栢颂58 yuxuefan','330869968@qq.com',1,'2025-02-01 10:42:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2669,'澳z门新s葡く京新佬茴归- 0558.top 一栢颂58 fuzhirui','2900290542@qq.com',1,'2025-02-01 10:42:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2670,'澳z门新d葡さ京新佬茴归- 1887.top 一栢颂58 yuanyu','949280025@qq.com',1,'2025-02-01 10:43:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2671,'澳q门新x葡を京新佬茴归- 8299.top 一栢颂58 elongwu','jojoyu22@21cn.com',1,'2025-02-01 10:43:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2672,'澳k门新a葡さ京新佬茴归- 8299.top 一栢颂58 wushengfan','xxotre@yeah.net',1,'2025-02-01 10:43:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2673,'澳c门新t葡リ京新佬茴归- 8511.top 一栢颂58 lianjingwei','782713286@qq.com',1,'2025-02-01 10:43:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2674,'澳a门新x葡い京新佬茴归- 1887.top 一栢颂58 rongxinmao','813554709@qq.com',1,'2025-02-01 10:43:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2675,'澳l门新w葡ら京新佬茴归- 1880.top 一栢颂58 malimi','153479483@qq.com',1,'2025-02-01 10:43:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2676,'澳h门新m葡さ京新佬茴归- 1880.top 一栢颂58 ranjinji','89650652@qq.com',1,'2025-02-01 10:43:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2677,'澳s门新c葡ク京新佬茴归- 8511.top 一栢颂58 fuchijiang','2867548894@qq.com',1,'2025-02-01 10:43:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2678,'澳f门新b葡ざ京新佬茴归- 0558.top 一栢颂58 jiahouneng','1919397012@qq.com',1,'2025-02-01 10:43:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2679,'澳z门新s葡す京新佬茴归- 8058.top 一栢颂58 chengruanshu','3267720871@qq.com',1,'2025-02-01 10:44:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2680,'澳d门新t葡す京新佬茴归- 8058.top 一栢颂58 wenzhuduan','617780084@qq.com',1,'2025-02-01 10:44:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2681,'澳s门新c葡ッ京新佬茴归- 8299.top 一栢颂58 danquju','1101563608@qq.com',1,'2025-02-01 10:44:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2682,'澳n门新i葡が京新佬茴归- 0558.top 一栢颂58 dangwenshi','313574135@qq.com',1,'2025-02-01 10:44:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2683,'澳o门新p葡リ京新佬茴归- 8299.top 一栢颂58 gongmuzhen','1129046185@qq.com',1,'2025-02-01 10:44:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2684,'澳m门新p葡さ京新佬茴归- 1887.top 一栢颂58 xiangpingzong','289405680@qq.com',1,'2025-02-01 10:44:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2685,'澳m门新p葡ご京新佬茴归- 1887.top 一栢颂58 beihouge','314765954@qq.com',1,'2025-02-01 10:45:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2686,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58 wengkuaicheng','373094689@qq.com',1,'2025-02-01 10:45:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2687,'澳q门新x葡す京新佬茴归- 8299.top 一栢颂58 pengshisang','2976488207@qq.com',1,'2025-02-01 10:45:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2688,'澳b门新u葡れ京新佬茴归- 1880.top 一栢颂58 maoxingyang','3060453931@qq.com',1,'2025-02-01 10:45:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2689,'澳z门新w葡れ京新佬茴归- 1880.top 一栢颂58 gengxingkong','282477475@qq.com',1,'2025-02-01 10:45:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2690,'澳g门新u葡あ京新佬茴归- 8511.top 一栢颂58 yuhaohui','874746975@qq.com',1,'2025-02-01 10:45:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2691,'澳f门新t葡こ京新佬茴归- 8511.top 一栢颂58 mengjiyu','383253671@qq.com',1,'2025-02-01 10:46:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2692,'澳s门新r葡ッ京新佬茴归- 8058.top 一栢颂58 guixiangli','1398470535@qq.com',1,'2025-02-01 10:46:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2693,'澳e门新v葡こ京新佬茴归- 8299.top 一栢颂58 bugonghang','1961300218@qq.com',1,'2025-02-01 10:46:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2694,'澳j门新o葡れ京新佬茴归- 1880.top 一栢颂58 yuweihong','376613865@qq.com',1,'2025-02-01 10:46:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2695,'澳i门新o葡ク京新佬茴归- 1880.top 一栢颂58 pingouwei','243146544@qq.com',1,'2025-02-01 10:46:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2696,'澳t门新b葡し京新佬茴归- 8511.top 一栢颂58 shengbaihou','1038743224@qq.com',1,'2025-02-01 10:46:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2697,'澳t门新h葡く京新佬茴归- 8058.top 一栢颂58 peijimiao','951084108@qq.com',1,'2025-02-01 10:46:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2698,'澳d门新f葡リ京新佬茴归- 8058.top 一栢颂58 xiangmiaoban','1156456516@qq.com',1,'2025-02-01 10:46:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2699,'澳k门新q葡す京新佬茴归- 0558.top 一栢颂58 yuyouxie','1139782571@qq.com',1,'2025-02-01 10:46:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2700,'澳u门新k葡ざ京新佬茴归- 1887.top 一栢颂58 huaitianli','858801063@qq.com',1,'2025-02-01 10:46:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2701,'澳l门新q葡だ京新佬茴归- 8511.top 一栢颂58 songbixiang','332118511@qq.com',1,'2025-02-01 10:47:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2702,'澳t门新h葡あ京新佬茴归- 0558.top 一栢颂58 anzhuangnong','370619019@qq.com',1,'2025-02-01 10:47:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2703,'澳a门新w葡ち京新佬茴归- 8058.top 一栢颂58 lumiaoling','5195984@qq.com',1,'2025-02-01 10:47:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2704,'澳q门新s葡方京新佬茴归- 1887.top 一栢颂58 shenganshi','84837666@qq.com',1,'2025-02-01 10:47:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2705,'澳k门新l葡ち京新佬茴归- 1887.top 一栢颂58 xuanlaofan','80148013@qq.com',1,'2025-02-01 10:47:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2706,'澳c门新w葡く京新佬茴归- 1880.top 一栢颂58 cenghuanque','1738001506@qq.com',1,'2025-02-01 10:47:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2707,'澳x门新d葡を京新佬茴归- 8511.top 一栢颂58 guizhuangyu','2680228341@qq.com',1,'2025-02-01 10:47:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2708,'澳j门新o葡ご京新佬茴归- 1880.top 一栢颂58 mabuji','1454419928@qq.com',1,'2025-02-01 10:48:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2709,'澳j门新l葡方京新佬茴归- 0558.top 一栢颂58 suzangkuai','281716556@qq.com',1,'2025-02-01 10:48:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2710,'澳e门新f葡さ京新佬茴归- 1880.top 一栢颂58 chayuxuan','lnv355@sohu.com',1,'2025-02-01 10:48:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2711,'澳d门新r葡い京新佬茴归- 1880.top 一栢颂58 gejiaoji','2876306010@qq.com',1,'2025-02-01 10:48:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2712,'澳c门新t葡ク京新佬茴归- 8058.top 一栢颂58 jinhutou','2279607712@qq.com',1,'2025-02-01 10:48:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2713,'澳v门新h葡い京新佬茴归- 8058.top 一栢颂58 xiongfuguan','53949311@qq.com',1,'2025-02-01 10:48:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2714,'澳n门新i葡ク京新佬茴归- 1887.top 一栢颂58 mengyumin','542346696@qq.com',1,'2025-02-01 10:48:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2715,'澳a门新e葡し京新佬茴归- 8058.top 一栢颂58 konghuangyang','511044271@qq.com',1,'2025-02-01 10:48:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2716,'澳c门新f葡ッ京新佬茴归- 0558.top 一栢颂58 lufucao','2721507841@qq.com',1,'2025-02-01 10:49:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2717,'澳t门新h葡い京新佬茴归- 0558.top 一栢颂58 wenwushui','380295263@qq.com',1,'2025-02-01 10:49:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2718,'澳u门新k葡ク京新佬茴归- 1887.top 一栢颂58 zhuonongyuan','3349858477@qq.com',1,'2025-02-01 10:49:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2719,'澳j门新i葡は京新佬茴归- 1880.top 一栢颂58 yudanxie','6395897@qq.com',1,'2025-02-01 10:49:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2720,'澳o门新p葡さ京新佬茴归- 8511.top 一栢颂58 suoziliao','970726410@qq.com',1,'2025-02-01 10:49:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2721,'澳p门新s葡こ京新佬茴归- 8299.top 一栢颂58 huanwengyan','2148650287@qq.com',1,'2025-02-01 10:49:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2722,'澳m门新o葡て京新佬茴归- 1880.top 一栢颂58 quehouyi','564476915@qq.com',1,'2025-02-01 10:49:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2723,'澳h门新j葡こ京新佬茴归- 8058.top 一栢颂58 xushoushui','2394564576@qq.com',1,'2025-02-01 10:49:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2724,'澳e门新f葡う京新佬茴归- 8058.top 一栢颂58 dengqulu','2801530465@qq.com',1,'2025-02-01 10:49:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2725,'澳b门新h葡さ京新佬茴归- 8058.top 一栢颂58 tianjingguan','1056288343@qq.com',1,'2025-02-01 10:50:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2726,'澳k门新q葡が京新佬茴归- 8299.top 一栢颂58 lengdongfu','710152121@qq.com',1,'2025-02-01 10:50:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2727,'澳w门新d葡し京新佬茴归- 1887.top 一栢颂58 hexingcheng','3276683824@qq.com',1,'2025-02-01 10:50:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2728,'澳o门新z葡す京新佬茴归- 8299.top 一栢颂58 shishenshu','1049396938@qq.com',1,'2025-02-01 10:50:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2729,'澳r门新b葡う京新佬茴归- 8511.top 一栢颂58 gongkefu','138190197@qq.com',1,'2025-02-01 10:51:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2730,'澳n门新k葡し京新佬茴归- 1887.top 一栢颂58 daixinao','3460251370@qq.com',1,'2025-02-01 10:51:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2731,'澳n门新i葡さ京新佬茴归- 8299.top 一栢颂58 niejitou','1036831786@qq.com',1,'2025-02-01 10:51:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2732,'澳z门新e葡い京新佬茴归- 8058.top 一栢颂58 qumaoxu','1337286916@qq.com',1,'2025-02-01 10:51:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2733,'澳j门新l葡う京新佬茴归- 8299.top 一栢颂58 zhonghangmeng','403086396@qq.com',1,'2025-02-01 10:51:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2734,'澳u门新k葡き京新佬茴归- 0558.top 一栢颂58 xiongzhanglu','403846003@qq.com',1,'2025-02-01 10:51:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2735,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58 chonglaoyang','2864453587@Qq.com',1,'2025-02-01 10:51:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2736,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58 yanlengru','471967195@qq.com',1,'2025-02-01 10:52:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2737,'澳z门新d葡う京新佬茴归- 8299.top 一栢颂58 lumaodong','2141757340@qq.com',1,'2025-02-01 10:52:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2738,'澳b门新u葡あ京新佬茴归- 8058.top 一栢颂58 yuzhanghua','1157305400@qq.com',1,'2025-02-01 10:52:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2739,'澳v门新g葡さ京新佬茴归- 8511.top 一栢颂58 geliaogong','619486043@qq.com',1,'2025-02-01 10:52:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2740,'澳b门新u葡方京新佬茴归- 8058.top 一栢颂58 baishanghua','1419822872@qq.com',1,'2025-02-01 10:52:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2741,'澳w门新x葡い京新佬茴归- 0558.top 一栢颂58 dandoubao','3024946100@qq.com',1,'2025-02-01 10:52:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2742,'澳w门新c葡あ京新佬茴归- 8511.top 一栢颂58 caowengxiong','2468743905@qq.com',1,'2025-02-01 10:52:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2743,'澳c门新t葡ち京新佬茴归- 1887.top 一栢颂58 kejiangyou','2491287096@qq.com',1,'2025-02-01 10:52:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2744,'澳m门新l葡ら京新佬茴归- 0558.top 一栢颂58 buzhanruan','1004121500@qq.com',1,'2025-02-01 10:52:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2745,'澳p门新q葡れ京新佬茴归- 8511.top 一栢颂58 xiangjiwen','497839285@qq.com',1,'2025-02-01 10:52:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2746,'澳p门新a葡と京新佬茴归- 8511.top 一栢颂58 goushenpang','2795183359@qq.com',1,'2025-02-01 10:53:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2747,'澳q门新w葡な京新佬茴归- 0558.top 一栢颂58 daifuluan','2366328029@qq.com',1,'2025-02-01 10:53:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2748,'澳c门新v葡ち京新佬茴归- 8299.top 一栢颂58 zuozanluan','2173711246@qq.com',1,'2025-02-01 10:53:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2749,'澳j门新k葡り京新佬茴归- 0558.top 一栢颂58 gongjingfu','384132575@qq.com',1,'2025-02-01 10:53:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2750,'澳h门新m葡す京新佬茴归- 0558.top 一栢颂58 xiaomingju','2875354710@qq.com',1,'2025-02-01 10:53:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2751,'澳c门新t葡だ京新佬茴归- 8299.top 一栢颂58 baoyanyi','439278093@qq.com',1,'2025-02-01 10:53:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2752,'澳l门新a葡方京新佬茴归- 0558.top 一栢颂58 louquanyan','522687765@qq.com',1,'2025-02-01 10:53:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2753,'澳j门新k葡ご京新佬茴归- 1880.top 一栢颂58 chenyibai','1767636950@qq.com',1,'2025-02-01 10:53:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2754,'澳d门新t葡ら京新佬茴归- 1887.top 一栢颂58 jiyeji','397265775@qq.com',1,'2025-02-01 10:53:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2755,'澳q门新s葡い京新佬茴归- 0558.top 一栢颂58 shanguozhu','2105703566@qq.com',1,'2025-02-01 10:53:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2756,'澳s门新d葡い京新佬茴归- 1887.top 一栢颂58 guhehe','shuaiwuya@163.com',1,'2025-02-01 10:53:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2757,'澳f门新y葡ざ京新佬茴归- 8058.top 一栢颂58 kuangmimeng','402245257@qq.com',1,'2025-02-01 10:53:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2758,'澳y门新m葡う京新佬茴归- 8058.top 一栢颂58 mimaomeng','47424799@qq.com',1,'2025-02-01 10:54:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2759,'澳n门新i葡さ京新佬茴归- 1880.top 一栢颂58 gongruanli','1042951719@qq.com',1,'2025-02-01 10:54:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2760,'澳l门新w葡ク京新佬茴归- 8058.top 一栢颂58 kongbihe','942925169@qq.com',1,'2025-02-01 10:54:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2761,'澳j门新o葡な京新佬茴归- 8511.top 一栢颂58 youquming','1366759627@qq.com',1,'2025-02-01 10:54:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2762,'澳q门新s葡ク京新佬茴归- 0558.top 一栢颂58 shahoupu','2312959772@qq.com',1,'2025-02-01 10:55:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2763,'澳m门新o葡を京新佬茴归- 0558.top 一栢颂58 yuanyifei','32585152@qq.com',1,'2025-02-01 10:55:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2764,'澳k门新p葡だ京新佬茴归- 8058.top 一栢颂58 pengluanzhong','2587283778@qq.com',1,'2025-02-01 10:55:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2765,'澳g门新u葡う京新佬茴归- 8511.top 一栢颂58 jubizang','309288277@qq.com',1,'2025-02-01 10:55:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2766,'澳h门新m葡は京新佬茴归- 8299.top 一栢颂58 beichangpu','1325175607@qq.com',1,'2025-02-01 10:55:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2767,'澳w门新d葡だ京新佬茴归- 1887.top 一栢颂58 gongshoutong','1502211703@qq.com',1,'2025-02-01 10:55:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2768,'澳j门新o葡し京新佬茴归- 8299.top 一栢颂58 ranguanyi','1556735652@qq.com',1,'2025-02-01 10:55:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2769,'澳o门新a葡く京新佬茴归- 1880.top 一栢颂58 xiaweiji','676774800@qq.com',1,'2025-02-01 10:56:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2770,'澳n门新i葡あ京新佬茴归- 1887.top 一栢颂58 yangguodong','584666777@qq.com',1,'2025-02-01 10:56:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2771,'澳a门新z葡り京新佬茴归- 1880.top 一栢颂58 baijiangfu','1249801408@qq.com',1,'2025-02-01 10:57:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2772,'澳t门新y葡い京新佬茴归- 1887.top 一栢颂58 bisangbian','962915075@qq.com',1,'2025-02-01 10:57:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2773,'澳g门新u葡リ京新佬茴归- 1880.top 一栢颂58 weizhengfeng','86580212@qq.com',1,'2025-02-01 10:57:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2774,'澳a门新x葡い京新佬茴归- 0558.top 一栢颂58 gaofenghuan','2273383271@qq.com',1,'2025-02-01 10:57:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2775,'澳i门新n葡と京新佬茴归- 8511.top 一栢颂58 zhangyuming','1051116886@qq.com',1,'2025-02-01 10:57:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2776,'澳l门新q葡ま京新佬茴归- 1880.top 一栢颂58 lixizuo','lufan_123@126.com',1,'2025-02-01 10:57:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2777,'澳w门新c葡さ京新佬茴归- 1887.top 一栢颂58 qixiaoyou','2283744263@qq.com',1,'2025-02-01 10:57:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2778,'澳f门新b葡ご京新佬茴归- 8299.top 一栢颂58 mengxijiang','xipng53@163.com',1,'2025-02-01 10:57:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2779,'澳z门新e葡ッ京新佬茴归- 1880.top 一栢颂58 tanbanzhu','1617642235@qq.com',1,'2025-02-01 10:57:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2780,'澳a门新x葡だ京新佬茴归- 0558.top 一栢颂58 chudiaoji','308667275@qq.com',1,'2025-02-01 10:57:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2781,'澳e门新f葡す京新佬茴归- 8058.top 一栢颂58 shixuhe','1635160440@qq.com',1,'2025-02-01 10:58:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2782,'澳y门新j葡は京新佬茴归- 1880.top 一栢颂58 xiongpenghuan','363030562@qq.com',1,'2025-02-01 10:58:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2783,'澳h门新i葡ッ京新佬茴归- 8058.top 一栢颂58 yangshalong','2622109617@qq.com',1,'2025-02-01 10:58:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2784,'澳t门新y葡と京新佬茴归- 1887.top 一栢颂58 yuankongyu','1736162311@qq.com',1,'2025-02-01 10:58:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2785,'澳b门新n葡し京新佬茴归- 0558.top 一栢颂58 yinyuni','475493171@qq.com',1,'2025-02-01 10:58:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2786,'澳g门新u葡さ京新佬茴归- 8058.top 一栢颂58 jialuan','315692900@qq.com',1,'2025-02-01 10:58:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2787,'澳t门新h葡く京新佬茴归- 0558.top 一栢颂58 pangxiyang','fanxiong1020@163.com',1,'2025-02-01 10:58:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2788,'澳v门新b葡い京新佬茴归- 0558.top 一栢颂58 biyining','1150992503@qq.com',1,'2025-02-01 10:58:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2789,'澳v门新y葡ら京新佬茴归- 8511.top 一栢颂58 jibuhong','280317201@qq.com',1,'2025-02-01 10:58:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2790,'澳y门新n葡と京新佬茴归- 8511.top 一栢颂58 dingjiaofang','925659796@qq.com',1,'2025-02-01 10:58:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2791,'澳p门新s葡ク京新佬茴归- 1880.top 一栢颂58 xianruigan','544656090@qq.com',1,'2025-02-01 10:58:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2792,'澳a门新x葡を京新佬茴归- 1880.top 一栢颂58 huashouxu','164153144@qq.com',1,'2025-02-01 10:58:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2793,'澳l门新w葡う京新佬茴归- 1887.top 一栢颂58 wenmushu','1950165354@qq.com',1,'2025-02-01 10:58:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2794,'澳p门新x葡て京新佬茴归- 1887.top 一栢颂58 shushouji','877705347@qq.com',1,'2025-02-01 10:58:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2795,'澳a门新e葡ち京新佬茴归- 8511.top 一栢颂58 doupuqiu','455433967@qq.com',1,'2025-02-01 10:59:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2796,'澳g门新y葡ご京新佬茴归- 8058.top 一栢颂58 xiangmashi','371095485@qq.com',1,'2025-02-01 10:59:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2797,'澳b门新u葡ご京新佬茴归- 8058.top 一栢颂58 shaogenggu','67291385@qq.com',1,'2025-02-01 10:59:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2798,'澳a门新x葡ざ京新佬茴归- 8058.top 一栢颂58 wuyuxu','153932688@qq.com',1,'2025-02-01 10:59:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2799,'澳d门新t葡ざ京新佬茴归- 1887.top 一栢颂58 toukuaicen','1785750150@qq.com',1,'2025-02-01 10:59:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2800,'澳r门新g葡が京新佬茴归- 8511.top 一栢颂58 kuifengyu','1441176586@qq.com',1,'2025-02-01 11:00:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2801,'澳z门新e葡て京新佬茴归- 1887.top 一栢颂58 guogaomu','570371327@qq.com',1,'2025-02-01 11:00:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2802,'澳n门新m葡さ京新佬茴归- 8058.top 一栢颂58 guandangdou','315055386@qq.com',1,'2025-02-01 11:00:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2803,'澳v门新h葡う京新佬茴归- 1880.top 一栢颂58 shaozhancong','942263828@qq.com',1,'2025-02-01 11:00:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2804,'澳v门新y葡が京新佬茴归- 0558.top 一栢颂58 tongxulu','1156819666@qq.com',1,'2025-02-01 11:00:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2805,'澳y门新u葡ク京新佬茴归- 8058.top 一栢颂58 honglinqiao','445651667@qq.com',1,'2025-02-01 11:01:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2806,'澳w门新d葡す京新佬茴归- 0558.top 一栢颂58 quesonggong','1398918599@qq.com',1,'2025-02-01 11:01:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2807,'澳y门新j葡し京新佬茴归- 8511.top 一栢颂58 yinpengjian','1543090074@qq.com',1,'2025-02-01 11:01:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2808,'澳k门新l葡な京新佬茴归- 8511.top 一栢颂58 zhuangshaoxu','1085840048@qq.com',1,'2025-02-01 11:01:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2809,'澳w门新x葡り京新佬茴归- 8058.top 一栢颂58 ronganshi','122087090@qq.com',1,'2025-02-01 11:01:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2810,'澳l门新z葡く京新佬茴归- 1880.top 一栢颂58 yuqinyu','760957143@qq.com',1,'2025-02-01 11:02:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2811,'澳a门新w葡さ京新佬茴归- 1880.top 一栢颂58 meilutai','3433680600@qq.com',1,'2025-02-01 11:02:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2812,'澳q门新s葡こ京新佬茴归- 1887.top 一栢颂58 xitianxing','2064686929@qq.com',1,'2025-02-01 11:02:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2813,'澳b门新n葡が京新佬茴归- 0558.top 一栢颂58 tianjiangshe','3187250875@qq.com',1,'2025-02-01 11:02:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2814,'澳j门新l葡が京新佬茴归- 8511.top 一栢颂58 houliangxiang','1558107773@qq.com',1,'2025-02-01 11:02:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2815,'澳r门新g葡方京新佬茴归- 1880.top 一栢颂58 danfuyu','1021970211@qq.com',1,'2025-02-01 11:02:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2816,'澳u门新k葡あ京新佬茴归- 8058.top 一栢颂58 picenhua','80978601@qq.com',1,'2025-02-01 11:02:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2817,'澳n门新k葡が京新佬茴归- 1880.top 一栢颂58 hewujie','55986812@qq.com',1,'2025-02-01 11:03:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2818,'澳s门新e葡て京新佬茴归- 1880.top 一栢颂58 renxugan','634588390@qq.com',1,'2025-02-01 11:03:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2819,'澳h门新u葡う京新佬茴归- 8299.top 一栢颂58 mubaidang','34982710@qq.com',1,'2025-02-01 11:03:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2820,'澳r门新g葡さ京新佬茴归- 1887.top 一栢颂58 dingfukong','2289937573@qq.com',1,'2025-02-01 11:03:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2821,'澳z门新e葡は京新佬茴归- 0558.top 一栢颂58 liupuwan','2135399360@qq.com',1,'2025-02-01 11:03:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2822,'澳q门新x葡な京新佬茴归- 0558.top 一栢颂58 zhuangfujiang','2417241021@qq.com',1,'2025-02-01 11:03:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2823,'澳v门新h葡を京新佬茴归- 8058.top 一栢颂58 ruanpuhe','814203111@qq.com',1,'2025-02-01 11:03:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2824,'澳j门新i葡ク京新佬茴归- 1880.top 一栢颂58 baopuwen','2801858097@qq.com',1,'2025-02-01 11:03:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2825,'澳n门新i葡き京新佬茴归- 0558.top 一栢颂58 shiyinguo','407279731@qq.com',1,'2025-02-01 11:03:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2826,'澳h门新n葡を京新佬茴归- 8058.top 一栢颂58 zhuchaoquan','2047520779@qq.com',1,'2025-02-01 11:03:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2827,'澳y门新j葡リ京新佬茴归- 1880.top 一栢颂58 daigongshuang','17717032@qq.com',1,'2025-02-01 11:04:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2828,'澳e门新c葡れ京新佬茴归- 8058.top 一栢颂58 leifulei','390867603@qq.com',1,'2025-02-01 11:04:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2829,'澳k门新q葡こ京新佬茴归- 0558.top 一栢颂58 zuhengjiang','1828146997@qq.com',1,'2025-02-01 11:04:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2830,'澳e门新f葡さ京新佬茴归- 8511.top 一栢颂58 ganquanzhong','215831773@qq.com',1,'2025-02-01 11:04:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2831,'澳n门新i葡て京新佬茴归- 1880.top 一栢颂58 guofengqu','251864790@qq.com',1,'2025-02-01 11:04:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2832,'澳n门新i葡く京新佬茴归- 1887.top 一栢颂58 fuyanghuang','42180671@qq.com',1,'2025-02-01 11:04:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2833,'澳i门新p葡は京新佬茴归- 1880.top 一栢颂58 zhangchadan','947175507@qq.com',1,'2025-02-01 11:04:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2834,'澳t门新n葡ま京新佬茴归- 8058.top 一栢颂58 chaquyin','876625877@qq.com',1,'2025-02-01 11:04:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2835,'澳q门新w葡こ京新佬茴归- 8511.top 一栢颂58 lianhouyu','852241714@qq.com',1,'2025-02-01 11:04:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2836,'澳d门新r葡ッ京新佬茴归- 8058.top 一栢颂58 xumibi','522955653@qq.com',1,'2025-02-01 11:05:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2837,'澳p门新w葡り京新佬茴归- 8058.top 一栢颂58 jidouzhu','345687428@qq.com',1,'2025-02-01 11:05:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2838,'澳t门新n葡ち京新佬茴归- 0558.top 一栢颂58 ekongwei','wenjiayingh@163.com',1,'2025-02-01 11:05:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2839,'澳s门新c葡ま京新佬茴归- 8511.top 一栢颂58 wuyuhou','2252223237@qq.com',1,'2025-02-01 11:05:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2840,'澳n门新i葡う京新佬茴归- 8511.top 一栢颂58 fukongfu','690278851@qq.com',1,'2025-02-01 11:05:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2841,'澳s门新d葡ク京新佬茴归- 8511.top 一栢颂58 xinwendi','2598595796@qq.com',1,'2025-02-01 11:06:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2842,'澳m门新p葡う京新佬茴归- 8299.top 一栢颂58 zhanpengcheng','2049839698@qq.com',1,'2025-02-01 11:06:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2843,'澳z门新o葡す京新佬茴归- 8299.top 一栢颂58 linzhangfu','1970251578@qq.com',1,'2025-02-01 11:06:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2844,'澳u门新j葡く京新佬茴归- 8299.top 一栢颂58 wuquwo','350095223@qq.com',1,'2025-02-01 11:06:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2845,'澳p门新s葡い京新佬茴归- 8511.top 一栢颂58 bianhualai','460510390@qq.com',1,'2025-02-01 11:06:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2846,'澳i门新q葡方京新佬茴归- 8511.top 一栢颂58 suhuojing','qiuyanjiushang@163.com',1,'2025-02-01 11:06:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2847,'澳u门新o葡い京新佬茴归- 8058.top 一栢颂58 wulongzong','1281150056@qq.com',1,'2025-02-01 11:06:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2848,'澳g门新n葡さ京新佬茴归- 1880.top 一栢颂58 zhudongtou','7930309@qq.com',1,'2025-02-01 11:07:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2849,'澳n门新k葡ま京新佬茴归- 8058.top 一栢颂58 zimiaoqi','852487136@qq.com',1,'2025-02-01 11:07:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2850,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58 tanyouzi','283837657@qq.com',1,'2025-02-01 11:07:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2851,'澳j门新o葡は京新佬茴归- 0558.top 一栢颂58 mushaoshen','765117183@qq.com',1,'2025-02-01 11:07:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2852,'澳u门新o葡さ京新佬茴归- 1880.top 一栢颂58 shanlaiyu','2310591822@qq.com',1,'2025-02-01 11:07:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2853,'澳j门新r葡こ京新佬茴归- 8299.top 一栢颂58 xuhengjing','2480248892@qq.com',1,'2025-02-01 11:08:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2854,'澳x门新f葡い京新佬茴归- 8511.top 一栢颂58 hengkuaisang','120679@qq.com',1,'2025-02-01 11:08:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2855,'澳z门新d葡は京新佬茴归- 8299.top 一栢颂58 ruibiedi','26590793@qq.com',1,'2025-02-01 11:08:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2856,'澳t门新n葡い京新佬茴归- 8299.top 一栢颂58 huazouyu','1639809275@qq.com',1,'2025-02-01 11:08:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2857,'澳n门新j葡し京新佬茴归- 8511.top 一栢颂58 liandoukan','2498336158@qq.com',1,'2025-02-01 11:08:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2858,'澳v门新y葡リ京新佬茴归- 8299.top 一栢颂58 wuzhongsha','948096908@qq.com',1,'2025-02-01 11:08:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2859,'澳t门新h葡し京新佬茴归- 8058.top 一栢颂58 yangshiruan','5433587@qq.com',1,'2025-02-01 11:08:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2860,'澳x门新d葡リ京新佬茴归- 0558.top 一栢颂58 chaofangkui','775747756@qq.com',1,'2025-02-01 11:08:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2861,'澳t门新e葡は京新佬茴归- 8511.top 一栢颂58 xujingyu','565757878@qq.com',1,'2025-02-01 11:08:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2862,'澳i门新o葡を京新佬茴归- 1880.top 一栢颂58 tanjiangbi','2292493628@qq.com',1,'2025-02-01 11:08:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2863,'澳m门新k葡こ京新佬茴归- 0558.top 一栢颂58 hanmixue','1210690788@qq.com',1,'2025-02-01 11:09:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2864,'澳a门新x葡ら京新佬茴归- 8299.top 一栢颂58 sibaoruan','50333041@qq.com',1,'2025-02-01 11:09:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2865,'澳e门新v葡さ京新佬茴归- 1887.top 一栢颂58 fusongguan','951380564@qq.com',1,'2025-02-01 11:09:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2866,'澳c门新f葡ざ京新佬茴归- 8058.top 一栢颂58 beifuji','918459093@qq.com',1,'2025-02-01 11:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2867,'澳w门新c葡リ京新佬茴归- 8058.top 一栢颂58 jinxiangke','283310192@qq.com',1,'2025-02-01 11:09:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2868,'澳x门新d葡さ京新佬茴归- 8299.top 一栢颂58 xingaigong','1835255922@qq.com',1,'2025-02-01 11:09:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2869,'澳f门新g葡方京新佬茴归- 8511.top 一栢颂58 guxinglang','1984504212@qq.com',1,'2025-02-01 11:09:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2870,'澳b门新n葡さ京新佬茴归- 8511.top 一栢颂58 yangweiqi','1192451851@qq.com',1,'2025-02-01 11:09:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2871,'澳w门新c葡く京新佬茴归- 1880.top 一栢颂58 xuanyinpu','754907663@qq.com',1,'2025-02-01 11:09:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2872,'澳l门新z葡を京新佬茴归- 8299.top 一栢颂58 haodairen','455796319@qq.com',1,'2025-02-01 11:09:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2873,'澳v门新c葡し京新佬茴归- 0558.top 一栢颂58 chengjingzhong','759390124@qq.com',1,'2025-02-01 11:10:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2874,'澳u门新m葡し京新佬茴归- 1887.top 一栢颂58 liuquanao','1335095940@qq.com',1,'2025-02-01 11:10:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2875,'澳t门新h葡が京新佬茴归- 8299.top 一栢颂58 zhuofengrong','389628936@qq.com',1,'2025-02-01 11:10:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2876,'澳x门新f葡が京新佬茴归- 1880.top 一栢颂58 chenqianliu','3598594407@qq.com',1,'2025-02-01 11:10:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2877,'澳w门新x葡と京新佬茴归- 8511.top 一栢颂58 yanghuantao','851374071@qq.com',1,'2025-02-01 11:10:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2878,'澳d门新v葡リ京新佬茴归- 8299.top 一栢颂58 qujijin','413998122@qq.com',1,'2025-02-01 11:10:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2879,'澳i门新l葡ク京新佬茴归- 8058.top 一栢颂58 jumingyu','2950760290@qq.com',1,'2025-02-01 11:10:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2880,'澳b门新n葡れ京新佬茴归- 1887.top 一栢颂58 huancaozhong','605791849@qq.com',1,'2025-02-01 11:11:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2881,'澳g门新u葡は京新佬茴归- 1880.top 一栢颂58 guodumao','953426332@qq.com',1,'2025-02-01 11:11:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2882,'澳r门新v葡き京新佬茴归- 1887.top 一栢颂58 xuzhangli','3453301040@qq.com',1,'2025-02-01 11:11:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2883,'澳g门新n葡と京新佬茴归- 8511.top 一栢颂58 zuoguotai','1918908119@qq.com',1,'2025-02-01 11:11:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2884,'澳g门新u葡ま京新佬茴归- 1880.top 一栢颂58 yunxingyang','1273475663@qq.com',1,'2025-02-01 11:12:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2885,'澳g门新y葡す京新佬茴归- 1880.top 一栢颂58 chumushi','yaenjindui@126.com',1,'2025-02-01 11:12:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2886,'澳f门新g葡あ京新佬茴归- 8299.top 一栢颂58 bianzhangfu','331997774@qq.com',1,'2025-02-01 11:12:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2887,'澳v门新h葡し京新佬茴归- 8299.top 一栢颂58 hekuiceng','22720406@qq.com',1,'2025-02-01 11:12:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2888,'澳r门新t葡く京新佬茴归- 0558.top 一栢颂58 yanganmiao','wangbet@yeah.net',1,'2025-02-01 11:12:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2889,'澳k门新q葡は京新佬茴归- 1887.top 一栢颂58 zhubixu','ax2921@yeah.net',1,'2025-02-01 11:12:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2890,'澳e门新r葡ク京新佬茴归- 8299.top 一栢颂58 nongshuilu','857524582@qq.com',1,'2025-02-01 11:12:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2891,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58 lingliaozhong','1448240964@qq.com',1,'2025-02-01 11:13:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2892,'澳z门新x葡あ京新佬茴归- 8058.top 一栢颂58 shenchenkui','2226169063@qq.com',1,'2025-02-01 11:13:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2893,'澳b门新h葡い京新佬茴归- 1887.top 一栢颂58 kuangmushi','850968824@qq.com',1,'2025-02-01 11:13:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2894,'澳p门新k葡ら京新佬茴归- 8058.top 一栢颂58 wansunhuan','57561381@qq.com',1,'2025-02-01 11:13:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2895,'澳w门新e葡が京新佬茴归- 8299.top 一栢颂58 lutangfeng','onguan2g@163.com',1,'2025-02-01 11:13:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2896,'澳l门新w葡い京新佬茴归- 1880.top 一栢颂58 jiangchengguan','214525831@qq.com',1,'2025-02-01 11:13:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2897,'澳c门新t葡方京新佬茴归- 0558.top 一栢颂58 yijipu','465492930@qq.com',1,'2025-02-01 11:13:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2898,'澳m门新l葡だ京新佬茴归- 1880.top 一栢颂58 banwenzou','1961846589@qq.com',1,'2025-02-01 11:13:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2899,'澳n门新i葡ま京新佬茴归- 1880.top 一栢颂58 luohuayu','2549044908@qq.com',1,'2025-02-01 11:13:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2900,'澳k门新l葡し京新佬茴归- 1887.top 一栢颂58 xiangjieqiao','48626733@qq.com',1,'2025-02-01 11:14:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2901,'澳u门新o葡あ京新佬茴归- 1880.top 一栢颂58 gaomufeng','2786848890@qq.com',1,'2025-02-01 11:14:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2902,'澳z门新s葡し京新佬茴归- 8299.top 一栢颂58 huzhimo','1643877248@qq.com',1,'2025-02-01 11:14:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2903,'澳f门新b葡ク京新佬茴归- 8058.top 一栢颂58 chaohuanshi','1539892318@qq.com',1,'2025-02-01 11:14:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2904,'澳w门新d葡は京新佬茴归- 1887.top 一栢颂58 zhanhonglao','738185910@qq.com',1,'2025-02-01 11:14:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2905,'澳x门新f葡れ京新佬茴归- 8299.top 一栢颂58 jiacuiniu','623874374@qq.com',1,'2025-02-01 11:14:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2906,'澳p门新s葡を京新佬茴归- 8058.top 一栢颂58 duyanzuo','834217330@qq.com',1,'2025-02-01 11:14:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2907,'澳g门新n葡し京新佬茴归- 8058.top 一栢颂58 yuejingtang','303468416@qq.com',1,'2025-02-01 11:15:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2908,'澳h门新j葡さ京新佬茴归- 8511.top 一栢颂58 xiangleinong','527934564@qq.com',1,'2025-02-01 11:15:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2909,'澳n门新i葡さ京新佬茴归- 8299.top 一栢颂58 yuanchousun','147089234@qq.com',1,'2025-02-01 11:15:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2910,'澳w门新x葡だ京新佬茴归- 8511.top 一栢颂58 lianhanhu','651329524@qq.com',1,'2025-02-01 11:15:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2911,'澳y门新j葡さ京新佬茴归- 1887.top 一栢颂58 baqiangdong','2937056570@qq.com',1,'2025-02-01 11:15:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2912,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58 baibailan','346656142@qq.com',1,'2025-02-01 11:15:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2913,'澳v门新h葡し京新佬茴归- 1880.top 一栢颂58 zhuheluo','249671005@qq.com',1,'2025-02-01 11:15:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2914,'澳y门新j葡方京新佬茴归- 8299.top 一栢颂58 zhumiaojia','310688526@qq.com',1,'2025-02-01 11:15:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2915,'澳i门新q葡す京新佬茴归- 8511.top 一栢颂58 quanmimiao','bbvuis777@yeah.net',1,'2025-02-01 11:15:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2916,'澳n门新i葡り京新佬茴归- 8299.top 一栢颂58 kuigongyun','878840442@qq.com',1,'2025-02-01 11:15:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2917,'澳f门新y葡だ京新佬茴归- 8511.top 一栢颂58 biemaolong','2586818525@qq.com',1,'2025-02-01 11:15:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2918,'澳n门新k葡り京新佬茴归- 8511.top 一栢颂58 zoudaiyong','123115130@qq.com',1,'2025-02-01 11:16:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2919,'澳c门新f葡だ京新佬茴归- 8511.top 一栢颂58 baozhancui','1838939378@qq.com',1,'2025-02-01 11:16:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2920,'澳y门新m葡ご京新佬茴归- 8511.top 一栢颂58 yitiangong','952071069@qq.com',1,'2025-02-01 11:16:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2921,'澳b门新h葡ざ京新佬茴归- 1887.top 一栢颂58 leiqitu','286455300@qq.com',1,'2025-02-01 11:16:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2922,'澳l门新a葡ッ京新佬茴归- 1887.top 一栢颂58 luyuyuan','1951520332@qq.com',1,'2025-02-01 11:16:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2923,'澳e门新f葡さ京新佬茴归- 0558.top 一栢颂58 zhuangpumiao','121336364@qq.com',1,'2025-02-01 11:16:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2924,'澳r门新b葡く京新佬茴归- 1880.top 一栢颂58 yanzhangfan','262419660@qq.com',1,'2025-02-01 11:17:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2925,'澳c门新t葡だ京新佬茴归- 8058.top 一栢颂58 ehouyou','870443216@qq.com',1,'2025-02-01 11:17:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2926,'澳b门新j葡ち京新佬茴归- 0558.top 一栢颂58 genggaomu','2545439124@qq.com',1,'2025-02-01 11:17:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2927,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58 zhugukui','1003498426@qq.com',1,'2025-02-01 11:17:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2928,'澳n门新j葡は京新佬茴归- 8299.top 一栢颂58 youmaowu','444762711@qq.com',1,'2025-02-01 11:17:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2929,'澳w门新x葡ま京新佬茴归- 8299.top 一栢颂58 yeximin','1787597627@qq.com',1,'2025-02-01 11:18:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2930,'澳x门新f葡こ京新佬茴归- 0558.top 一栢颂58 heyangxing','283845984@qq.com',1,'2025-02-01 11:18:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2931,'澳h门新m葡い京新佬茴归- 1880.top 一栢颂58 miaowuluan','229281377@qq.com',1,'2025-02-01 11:18:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2932,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58 tanghuanran','3163672279@qq.com',1,'2025-02-01 11:18:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2933,'澳h门新i葡き京新佬茴归- 0558.top 一栢颂58 puyuanwu','kaoeuill@163.com',1,'2025-02-01 11:18:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2934,'澳z门新a葡い京新佬茴归- 1887.top 一栢颂58 yushuzhan','3413204351@qq.com',1,'2025-02-01 11:18:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2935,'澳q门新x葡ざ京新佬茴归- 1880.top 一栢颂58 xiahuanzang','3375461523@qq.com',1,'2025-02-01 11:18:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2936,'澳h门新m葡は京新佬茴归- 1887.top 一栢颂58 shangwulang','449155301@qq.com',1,'2025-02-01 11:18:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2937,'澳k门新q葡ご京新佬茴归- 8058.top 一栢颂58 puwuding','510844386@qq.com',1,'2025-02-01 11:18:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2938,'澳q门新x葡い京新佬茴归- 0558.top 一栢颂58 gudiren','545863@qq.com',1,'2025-02-01 11:19:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2939,'澳i门新o葡を京新佬茴归- 8511.top 一栢颂58 puzhangli','873754584@qq.com',1,'2025-02-01 11:19:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2940,'澳k门新l葡だ京新佬茴归- 0558.top 一栢颂58 panghuotong','37562045@qq.com',1,'2025-02-01 11:19:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2941,'澳m门新l葡く京新佬茴归- 8511.top 一栢颂58 shanluhong','948988585@qq.com',1,'2025-02-01 11:19:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2942,'澳m门新l葡ざ京新佬茴归- 0558.top 一栢颂58 houlaigu','3414152744@qq.com',1,'2025-02-01 11:19:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2943,'澳e门新f葡さ京新佬茴归- 8058.top 一栢颂58 heyanzhen','510208209@qq.com',1,'2025-02-01 11:19:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2944,'澳k门新q葡ご京新佬茴归- 8058.top 一栢颂58 toushiji','465055471@qq.com',1,'2025-02-01 11:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2945,'澳o门新p葡を京新佬茴归- 8299.top 一栢颂58 chairuikong','772817083@qq.com',1,'2025-02-01 11:19:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2946,'澳b门新u葡ッ京新佬茴归- 0558.top 一栢颂58 louchangxia','991787783@qq.com',1,'2025-02-01 11:19:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2947,'澳e门新t葡と京新佬茴归- 1887.top 一栢颂58 daigongkuang','2647417762@qq.com',1,'2025-02-01 11:20:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2948,'澳y门新m葡り京新佬茴归- 0558.top 一栢颂58 gongsheguan','2903423397@qq.com',1,'2025-02-01 11:20:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2949,'澳t门新h葡り京新佬茴归- 8511.top 一栢颂58 ganmiyi','151505439@qq.com',1,'2025-02-01 11:20:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2950,'澳k门新l葡い京新佬茴归- 1887.top 一栢颂58 yuhebu','741894450@qq.com',1,'2025-02-01 11:20:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2951,'澳y门新j葡す京新佬茴归- 8511.top 一栢颂58 yipuzhang','75930969@qq.com',1,'2025-02-01 11:20:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2952,'澳k门新a葡だ京新佬茴归- 0558.top 一栢颂58 nijiesong','2375482010@qq.com',1,'2025-02-01 11:20:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2953,'澳y门新n葡て京新佬茴归- 0558.top 一栢颂58 hejulu','786499441@qq.com',1,'2025-02-01 11:20:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2954,'澳i门新q葡ご京新佬茴归- 1880.top 一栢颂58 heweiqi','1640301353@qq.com',1,'2025-02-01 11:20:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2955,'澳e门新c葡を京新佬茴归- 8058.top 一栢颂58 quanshihou','29258798@qq.com',1,'2025-02-01 11:20:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2956,'澳r门新v葡ち京新佬茴归- 8299.top 一栢颂58 laolaokui','826990638@qq.com',1,'2025-02-01 11:21:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2957,'澳w门新d葡さ京新佬茴归- 1880.top 一栢颂58 yuankangye','1960689301@qq.com',1,'2025-02-01 11:21:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2958,'澳s门新e葡さ京新佬茴归- 8511.top 一栢颂58 huangpumi','1332319216@qq.com',1,'2025-02-01 11:21:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2959,'澳q门新a葡が京新佬茴归- 1880.top 一栢颂58 zhongzhaiyin','258147037@qq.com',1,'2025-02-01 11:21:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2960,'澳s门新c葡い京新佬茴归- 0558.top 一栢颂58 qiaokuanghuai','1647059920@qq.com',1,'2025-02-01 11:21:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2961,'澳u门新o葡だ京新佬茴归- 8299.top 一栢颂58 hangkuangqiu','596000021@qq.com',1,'2025-02-01 11:21:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2962,'澳z门新w葡こ京新佬茴归- 8511.top 一栢颂58 qiaojiaoshen','2054785240@qq.com',1,'2025-02-01 11:22:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2963,'澳d门新t葡れ京新佬茴归- 8058.top 一栢颂58 judixu','1063815047@qq.com',1,'2025-02-01 11:22:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2964,'澳e门新f葡な京新佬茴归- 0558.top 一栢颂58 mimayin','903579293@qq.com',1,'2025-02-01 11:22:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2965,'澳w门新c葡が京新佬茴归- 1880.top 一栢颂58 ziquanhou','15015063364@139.com',1,'2025-02-01 11:22:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2966,'澳s门新x葡い京新佬茴归- 1880.top 一栢颂58 taotangkou','1006988744@qq.com',1,'2025-02-01 11:22:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2967,'澳f门新y葡は京新佬茴归- 1887.top 一栢颂58 quanluanzhong','996178833@qq.com',1,'2025-02-01 11:22:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2968,'澳o门新p葡り京新佬茴归- 1880.top 一栢颂58 wuluanli','595283189@qq.com',1,'2025-02-01 11:23:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2969,'澳j门新l葡方京新佬茴归- 1887.top 一栢颂58 luhuanxun','1863254120@qq.com',1,'2025-02-01 11:23:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2970,'澳n门新m葡し京新佬茴归- 0558.top 一栢颂58 cangqiucheng','635288829@qq.com',1,'2025-02-01 11:23:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2971,'澳e门新f葡い京新佬茴归- 0558.top 一栢颂58 likuiming','909799856@qq.com',1,'2025-02-01 11:23:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2972,'澳w门新c葡す京新佬茴归- 1880.top 一栢颂58 chaijifu','826555707@qq.com',1,'2025-02-01 11:23:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2973,'澳q门新s葡な京新佬茴归- 1880.top 一栢颂58 longwangjie','475554805@qq.com',1,'2025-02-01 11:23:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2974,'澳z门新x葡が京新佬茴归- 8511.top 一栢颂58 chaimaosun','1943301069@qq.com',1,'2025-02-01 11:23:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2975,'澳x门新f葡あ京新佬茴归- 8299.top 一栢颂58 zouqumao','951959641@qq.com',1,'2025-02-01 11:24:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2976,'澳s门新e葡さ京新佬茴归- 8299.top 一栢颂58 rongshuiwu','2284146581@qq.com',1,'2025-02-01 11:24:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2977,'澳s门新r葡ら京新佬茴归- 1880.top 一栢颂58 qichaolong','1192368458@qq.com',1,'2025-02-01 11:24:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2978,'澳q门新x葡ク京新佬茴归- 1880.top 一栢颂58 qingongrong','1147283902@qq.com',1,'2025-02-01 11:24:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2979,'澳t门新y葡す京新佬茴归- 8299.top 一栢颂58 changqiyu','9214581@qq.com',1,'2025-02-01 11:24:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2980,'澳n门新i葡を京新佬茴归- 1880.top 一栢颂58 goutangji','67972888@qq.com',1,'2025-02-01 11:24:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2981,'澳w门新d葡が京新佬茴归- 8299.top 一栢颂58 cengbieche','1072141454@qq.com',1,'2025-02-01 11:24:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2982,'澳c门新f葡ち京新佬茴归- 8299.top 一栢颂58 tengtanyan','258886011@qq.com',1,'2025-02-01 11:24:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2983,'澳c门新t葡ク京新佬茴归- 8058.top 一栢颂58 miexingshao','20394277@qq.com',1,'2025-02-01 11:25:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2984,'澳e门新c葡し京新佬茴归- 0558.top 一栢颂58 bulinshen','1326999738@qq.com',1,'2025-02-01 11:25:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2985,'澳c门新t葡し京新佬茴归- 8299.top 一栢颂58 queraofu','825530534@qq.com',1,'2025-02-01 11:25:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2986,'澳c门新t葡リ京新佬茴归- 1887.top 一栢颂58 caorongyu','147854741@qq.com',1,'2025-02-01 11:25:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2987,'澳y门新j葡ご京新佬茴归- 1880.top 一栢颂58 huanpupan','3510984159@qq.com',1,'2025-02-01 11:25:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2988,'澳j门新k葡が京新佬茴归- 1887.top 一栢颂58 jirongbian','740623013@qq.com',1,'2025-02-01 11:25:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2989,'澳d门新t葡ご京新佬茴归- 1880.top 一栢颂58 yuaihuo','3116915322@qq.com',1,'2025-02-01 11:25:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2990,'澳m门新k葡と京新佬茴归- 0558.top 一栢颂58 furuanji','1609994874@qq.com',1,'2025-02-01 11:26:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2991,'澳k门新u葡い京新佬茴归- 1880.top 一栢颂58 ganjichang','273350515@qq.com',1,'2025-02-01 11:26:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2992,'澳z门新s葡さ京新佬茴归- 8299.top 一栢颂58 wushengpu','zxcv7153086@qq.com',1,'2025-02-01 11:26:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2993,'澳j门新l葡ッ京新佬茴归- 1880.top 一栢颂58 yuanzhumeng','liuweianan@163.com',1,'2025-02-01 11:26:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2994,'澳n门新k葡し京新佬茴归- 1880.top 一栢颂58 xipingsheng','949832515@qq.com',1,'2025-02-01 11:26:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2995,'澳g门新y葡ざ京新佬茴归- 8511.top 一栢颂58 yangguozhou','392664619@qq.com',1,'2025-02-01 11:26:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2996,'澳p门新s葡な京新佬茴归- 0558.top 一栢颂58 shengwuhong','1347987687@qq.com',1,'2025-02-01 11:26:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2997,'澳k门新a葡り京新佬茴归- 1880.top 一栢颂58 huanjinhe','1006544830@qq.com',1,'2025-02-01 11:26:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2998,'澳s门新c葡さ京新佬茴归- 0558.top 一栢颂58 wurongzhan','1034684873@qq.com',1,'2025-02-01 11:26:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2999,'澳d门新v葡れ京新佬茴归- 8058.top 一栢颂58 yuhuaiwei','877714623@qq.com',1,'2025-02-01 11:26:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3000,'澳j门新o葡が京新佬茴归- 8299.top 一栢颂58 kemagao','517327609@qq.com',1,'2025-02-01 11:26:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3001,'澳o门新l葡ら京新佬茴归- 8058.top 一栢颂58 jiangnengchang','250757671@qq.com',1,'2025-02-01 11:27:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3002,'澳i门新p葡ま京新佬茴归- 8511.top 一栢颂58 changchutai','3567822363@qq.com',1,'2025-02-01 11:27:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3003,'澳z门新d葡は京新佬茴归- 1887.top 一栢颂58 lihuanshen','775475987@qq.com',1,'2025-02-01 11:27:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3004,'澳h门新m葡し京新佬茴归- 8058.top 一栢颂58 qutongmi','429370713@qq.com',1,'2025-02-01 11:27:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3005,'澳h门新m葡い京新佬茴归- 0558.top 一栢颂58 dingtongcheng','371802293@qq.com',1,'2025-02-01 11:27:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3006,'澳q门新u葡い京新佬茴归- 1880.top 一栢颂58 xiawengyu','1751465270@qq.com',1,'2025-02-01 11:27:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3007,'澳j门新i葡ク京新佬茴归- 8058.top 一栢颂58 yexueqi','593377048@qq.com',1,'2025-02-01 11:28:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3008,'澳t门新h葡て京新佬茴归- 8299.top 一栢颂58 ganjiban','51931470@qq.com',1,'2025-02-01 11:28:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3009,'澳t门新h葡さ京新佬茴归- 8511.top 一栢颂58 zhuanlin','13005927643@qq.com',1,'2025-02-01 11:28:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3010,'澳l门新z葡な京新佬茴归- 8058.top 一栢颂58 lianglaiji','393125856@qq.com',1,'2025-02-01 11:28:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3011,'澳p门新a葡ま京新佬茴归- 0558.top 一栢颂58 fuyangfu','1398934755@qq.com',1,'2025-02-01 11:28:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3012,'澳o门新z葡あ京新佬茴归- 8299.top 一栢颂58 xuruilu','24380057@qq.com',1,'2025-02-01 11:29:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3013,'澳a门新w葡こ京新佬茴归- 8058.top 一栢颂58 fulushi','13665951966@139.com',1,'2025-02-01 11:29:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3014,'澳x门新r葡だ京新佬茴归- 0558.top 一栢颂58 xianalong','2691390355@qq.com',1,'2025-02-01 11:29:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3015,'澳y门新j葡ら京新佬茴归- 1887.top 一栢颂58 pengqiangxu','115629347@qq.com',1,'2025-02-01 11:29:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3016,'澳a门新x葡さ京新佬茴归- 8299.top 一栢颂58 zuoaoruan','2453744869@qq.com',1,'2025-02-01 11:29:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3017,'澳c门新v葡ク京新佬茴归- 8511.top 一栢颂58 dinggongyin','526634989@qq.com',1,'2025-02-01 11:29:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3018,'澳a门新x葡は京新佬茴归- 8511.top 一栢颂58 tongchangniu','ghgf565@sina.com',1,'2025-02-01 11:29:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3019,'澳u门新m葡ご京新佬茴归- 8299.top 一栢颂58 lutaifang','8048576@qq.com',1,'2025-02-01 11:29:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3020,'澳q门新k葡を京新佬茴归- 8058.top 一栢颂58 kongqishen','156647052@qq.com',1,'2025-02-01 11:29:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3021,'澳a门新x葡く京新佬茴归- 8511.top 一栢颂58 xingmieyi','1085194386@qq.com',1,'2025-02-01 11:30:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3022,'澳b门新u葡ま京新佬茴归- 1887.top 一栢颂58 biansuozhong','2934469440@qq.com',1,'2025-02-01 11:30:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3023,'澳a门新w葡方京新佬茴归- 8299.top 一栢颂58 guanhuapi','3448271379@qq.com',1,'2025-02-01 11:30:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3024,'澳u门新i葡は京新佬茴归- 8299.top 一栢颂58 kuirongshu','598755034@qq.com',1,'2025-02-01 11:30:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3025,'澳c门新r葡い京新佬茴归- 0558.top 一栢颂58 niujiakuai','157496200@qq.com',1,'2025-02-01 11:30:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3026,'澳s门新d葡ご京新佬茴归- 8299.top 一栢颂58 bidanming','438434768@qq.com',1,'2025-02-01 11:30:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3027,'澳u门新o葡は京新佬茴归- 8511.top 一栢颂58 qimenghua','1434213838@qq.com',1,'2025-02-01 11:31:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3028,'澳y门新m葡リ京新佬茴归- 8511.top 一栢颂58 yanduxu','2667622169@qq.com',1,'2025-02-01 11:31:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3029,'澳v门新g葡ッ京新佬茴归- 8511.top 一栢颂58 cangjilei','393983949@qq.com',1,'2025-02-01 11:31:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3030,'澳s门新c葡と京新佬茴归- 8058.top 一栢颂58 zailihuan','9038140@qq.com',1,'2025-02-01 11:31:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3031,'澳q门新x葡さ京新佬茴归- 8058.top 一栢颂58 zainengshao','81851285@qq.com',1,'2025-02-01 11:31:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3032,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58 jitongguo','457881883@qq.com',1,'2025-02-01 11:31:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3033,'澳h门新m葡と京新佬茴归- 1880.top 一栢颂58 dongchayu','2313213@qq.com',1,'2025-02-01 11:31:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3034,'澳g门新n葡ま京新佬茴归- 8299.top 一栢颂58 wuyaoguo','873165303@qq.com',1,'2025-02-01 11:31:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3035,'澳o门新z葡だ京新佬茴归- 8058.top 一栢颂58 baozhimeng','283122589@qq.com',1,'2025-02-01 11:31:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3036,'澳q门新w葡く京新佬茴归- 8511.top 一栢颂58 hexuanlao','2397515178@qq.com',1,'2025-02-01 11:31:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3037,'澳t门新h葡ざ京新佬茴归- 1887.top 一栢颂58 aoliangwei','804421885@qq.com',1,'2025-02-01 11:31:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3038,'澳p门新s葡く京新佬茴归- 8058.top 一栢颂58 feifenggong','feiwo6@126.com',1,'2025-02-01 11:31:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3039,'澳j门新l葡な京新佬茴归- 1880.top 一栢颂58 yanyangpeng','203065606@qq.com',1,'2025-02-01 11:32:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3040,'澳o门新a葡き京新佬茴归- 0558.top 一栢颂58 luogule','176392452@qq.com',1,'2025-02-01 11:32:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3041,'澳e门新v葡ク京新佬茴归- 8299.top 一栢颂58 shaogeding','2035573384@qq.com',1,'2025-02-01 11:32:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3042,'澳x门新f葡方京新佬茴归- 8299.top 一栢颂58 yanruizong','327091574@qq.com',1,'2025-02-01 11:33:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3043,'澳z门新d葡さ京新佬茴归- 8058.top 一栢颂58 liweinong','3261132284@qq.com',1,'2025-02-01 11:33:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3044,'澳n门新j葡を京新佬茴归- 0558.top 一栢颂58 luanjiaxu','78673642@qq.com',1,'2025-02-01 11:33:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3045,'澳n门新j葡し京新佬茴归- 1880.top 一栢颂58 lianshaowu','766212572@qq.com',1,'2025-02-01 11:33:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3046,'澳a门新s葡方京新佬茴归- 1880.top 一栢颂58 shengdiaowei','982727962@qq.com',1,'2025-02-01 11:33:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3047,'澳s门新d葡さ京新佬茴归- 1880.top 一栢颂58 shangmiao','864807392@qq.com',1,'2025-02-01 11:33:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3048,'澳q门新s葡方京新佬茴归- 8511.top 一栢颂58 zhanligeng','1124392825@qq.com',1,'2025-02-01 11:33:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3049,'澳x门新r葡こ京新佬茴归- 1880.top 一栢颂58 shiraoshu','1256694512@qq.com',1,'2025-02-01 11:33:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3050,'澳j门新l葡き京新佬茴归- 0558.top 一栢颂58 luloujin','190975496@qq.com',1,'2025-02-01 11:34:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3051,'澳d门新f葡ッ京新佬茴归- 8058.top 一栢颂58 linhuiji','225766340@qq.com',1,'2025-02-01 11:34:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3052,'澳v门新h葡う京新佬茴归- 1887.top 一栢颂58 qianjiangguo','1320341098@qq.com',1,'2025-02-01 11:34:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3053,'澳n门新k葡こ京新佬茴归- 1880.top 一栢颂58 yangzhujing','410609798@qq.com',1,'2025-02-01 11:34:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3054,'澳p门新w葡リ京新佬茴归- 8058.top 一栢颂58 yuanyuanyi','1620165052@qq.com',1,'2025-02-01 11:34:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3055,'澳h门新i葡だ京新佬茴归- 1880.top 一栢颂58 youqiyin','421747334@qq.com',1,'2025-02-01 11:34:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3056,'澳e门新r葡ま京新佬茴归- 1880.top 一栢颂58 geraoyu','512087119@qq.com',1,'2025-02-01 11:34:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3057,'澳h门新j葡り京新佬茴归- 1887.top 一栢颂58 bihongyang','1227629119@qq.com',1,'2025-02-01 11:35:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3058,'澳m门新l葡ら京新佬茴归- 8058.top 一栢颂58 qiuyuquan','577313504@qq.com',1,'2025-02-01 11:35:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3059,'澳r门新v葡を京新佬茴归- 1880.top 一栢颂58 peiyening','417275115@qq.com',1,'2025-02-01 11:35:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3060,'澳s门新d葡は京新佬茴归- 0558.top 一栢颂58 shouyetan','1272379402@qq.com',1,'2025-02-01 11:35:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3061,'澳y门新n葡い京新佬茴归- 8511.top 一栢颂58 zanpengrui','1695347335@qq.com',1,'2025-02-01 11:35:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3062,'澳o门新a葡ッ京新佬茴归- 1880.top 一栢颂58 rongyoucang','2898837993@qq.com',1,'2025-02-01 11:35:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3063,'澳c门新t葡ご京新佬茴归- 1887.top 一栢颂58 touguogong','284184075@qq.com',1,'2025-02-01 11:36:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3064,'澳e门新c葡い京新佬茴归- 8058.top 一栢颂58 zaiyuange','1462351584@qq.com',1,'2025-02-01 11:36:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3065,'澳a门新s葡が京新佬茴归- 0558.top 一栢颂58 xinsuyou','2195047481@qq.com',1,'2025-02-01 11:36:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3066,'澳a门新x葡あ京新佬茴归- 8511.top 一栢颂58 tangcangquan','423464565@qq.com',1,'2025-02-01 11:36:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3067,'澳z门新l葡ら京新佬茴归- 0558.top 一栢颂58 lishumeng','2427836163@qq.com',1,'2025-02-01 11:36:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3068,'澳d门新f葡う京新佬茴归- 8511.top 一栢颂58 tangyuwang','gfdgklg080@sohu.com',1,'2025-02-01 11:36:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3069,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58 madangyu','1410366355@qq.com',1,'2025-02-01 11:36:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3070,'澳b门新y葡と京新佬茴归- 8058.top 一栢颂58 yuyuanli','494599482@qq.com',1,'2025-02-01 11:36:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3071,'澳n门新j葡ざ京新佬茴归- 0558.top 一栢颂58 yejiji','1298638051@qq.com',1,'2025-02-01 11:36:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3072,'澳p门新a葡方京新佬茴归- 8511.top 一栢颂58 xixuanhua','44342460@qq.com',1,'2025-02-01 11:36:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3073,'澳m门新p葡き京新佬茴归- 1880.top 一栢颂58 qufengna','3068896292@qq.com',1,'2025-02-01 11:36:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3074,'澳r门新g葡し京新佬茴归- 8511.top 一栢颂58 meitaibian','535071593@qq.com',1,'2025-02-01 11:36:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3075,'澳v门新y葡し京新佬茴归- 8299.top 一栢颂58 wenkanyao','1423046623@qq.com',1,'2025-02-01 11:36:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3076,'澳g门新u葡が京新佬茴归- 8058.top 一栢颂58 shenlekou','1968696805@qq.com',1,'2025-02-01 11:36:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3077,'澳x门新r葡ま京新佬茴归- 1880.top 一栢颂58 zhaidongyuan','815524437@qq.com',1,'2025-02-01 11:37:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3078,'澳w门新e葡ま京新佬茴归- 1880.top 一栢颂58 zhongyinzong','794653789@qq.com',1,'2025-02-01 11:37:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3079,'澳i门新o葡あ京新佬茴归- 1880.top 一栢颂58 lanzhangqi','295923871@qq.com',1,'2025-02-01 11:37:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3080,'澳a门新e葡ら京新佬茴归- 8058.top 一栢颂58 wuxinji','154191190@qq.com',1,'2025-02-01 11:37:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3081,'澳n门新i葡だ京新佬茴归- 1887.top 一栢颂58 quannieliu','1263480174@qq.com',1,'2025-02-01 11:37:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3082,'澳b门新n葡こ京新佬茴归- 8058.top 一栢颂58 tangcheji','973980986@qq.com',1,'2025-02-01 11:37:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3083,'澳z门新e葡は京新佬茴归- 8058.top 一栢颂58 chenggongji','759505660@qq.com',1,'2025-02-01 11:38:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3084,'澳o门新a葡く京新佬茴归- 1880.top 一栢颂58 luochaoni','385384708@QQ.COM',1,'2025-02-01 11:38:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3085,'澳i门新o葡な京新佬茴归- 0558.top 一栢颂58 yujingsheng','379408439@qq.com',1,'2025-02-01 11:38:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3086,'澳u门新m葡だ京新佬茴归- 8058.top 一栢颂58 houyuanshui','65365498@qq.com',1,'2025-02-01 11:38:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3087,'澳w门新x葡リ京新佬茴归- 8511.top 一栢颂58 shoulingjing','431645053@qq.com',1,'2025-02-01 11:38:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3088,'澳l门新w葡な京新佬茴归- 1887.top 一栢颂58 xinhuapan','806402956@qq.com',1,'2025-02-01 11:38:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3089,'澳i门新l葡ら京新佬茴归- 8058.top 一栢颂58 ganguocheng','2420814917@qq.com',1,'2025-02-01 11:38:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3090,'澳g门新u葡さ京新佬茴归- 1887.top 一栢颂58 baowumu','1071243788@qq.com',1,'2025-02-01 11:38:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3091,'澳j门新l葡て京新佬茴归- 8058.top 一栢颂58 yuchaicha','3431898334@qq.com',1,'2025-02-01 11:39:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3092,'澳p门新s葡き京新佬茴归- 1880.top 一栢颂58 wugujiang','1049645713@qq.com',1,'2025-02-01 11:39:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3093,'澳k门新q葡く京新佬茴归- 1887.top 一栢颂58 niujiangjiang','523014529@qq.com',1,'2025-02-01 11:39:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3094,'澳q门新x葡が京新佬茴归- 8058.top 一栢颂58 jijili','2558568550@qq.com',1,'2025-02-01 11:39:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3095,'澳r门新b葡き京新佬茴归- 8511.top 一栢颂58 zhuqianyi','947167628@qq.com',1,'2025-02-01 11:39:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3096,'澳b门新n葡ざ京新佬茴归- 8058.top 一栢颂58 jingzongchong','1827890694@qq.com',1,'2025-02-01 11:39:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3097,'澳g门新n葡こ京新佬茴归- 1880.top 一栢颂58 shaoludou','739783555@qq.com',1,'2025-02-01 11:40:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3098,'澳h门新i葡を京新佬茴归- 1887.top 一栢颂58 youshanneng','1191693399@qq.com',1,'2025-02-01 11:40:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3099,'澳q门新z葡ク京新佬茴归- 1880.top 一栢颂58 jiyangong','1019366835@qq.com',1,'2025-02-01 11:40:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3100,'澳f门新y葡し京新佬茴归- 1887.top 一栢颂58 yanpingjin','316817593@qq.com',1,'2025-02-01 11:40:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3101,'澳v门新h葡方京新佬茴归- 0558.top 一栢颂58 tanhaohuan','2672334486@qq.com',1,'2025-02-01 11:40:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3102,'澳n门新m葡い京新佬茴归- 8511.top 一栢颂58 yumenghao','409568659@qq.com',1,'2025-02-01 11:41:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3103,'澳s门新c葡さ京新佬茴归- 8058.top 一栢颂58 jiguzi','2164208675@qq.com',1,'2025-02-01 11:41:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3104,'澳g门新h葡な京新佬茴归- 1880.top 一栢颂58 wenjidang','1551010095@qq.com',1,'2025-02-01 11:41:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3105,'澳y门新m葡り京新佬茴归- 1880.top 一栢颂58 yebiyi','382202658@qq.com',1,'2025-02-01 11:41:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3106,'澳i门新q葡が京新佬茴归- 8299.top 一栢颂58 huashange','417521519@qq.com',1,'2025-02-01 11:41:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3107,'澳a门新x葡く京新佬茴归- 8511.top 一栢颂58 shixingneng','625657599@qq.com',1,'2025-02-01 11:41:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3108,'澳d门新v葡う京新佬茴归- 1887.top 一栢颂58 gushengbi','18917499@qq.com',1,'2025-02-01 11:41:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3109,'澳s门新c葡ご京新佬茴归- 8058.top 一栢颂58 aichexiang','408888711@qq.com',1,'2025-02-01 11:41:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3110,'澳t门新b葡ク京新佬茴归- 1887.top 一栢颂58 laolilin','LJJ2811@qq.com',1,'2025-02-01 11:41:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3111,'澳l门新i葡方京新佬茴归- 8299.top 一栢颂58 sitailai','475717895@qq.com',1,'2025-02-01 11:41:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3112,'澳m门新p葡ら京新佬茴归- 1887.top 一栢颂58 shudengkuang','865473610@qq.com',1,'2025-02-01 11:42:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3113,'澳g门新n葡あ京新佬茴归- 1880.top 一栢颂58 qiuchaomeng','496188113@qq.com',1,'2025-02-01 11:42:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3114,'澳d门新f葡れ京新佬茴归- 8058.top 一栢颂58 shaobaying','17769956@qq.com',1,'2025-02-01 11:42:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3115,'澳s门新r葡ク京新佬茴归- 0558.top 一栢颂58 lijiepeng','1263497172@qq.com',1,'2025-02-01 11:42:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3116,'澳m门新l葡い京新佬茴归- 0558.top 一栢颂58 jingniechao','3383553719@qq.com',1,'2025-02-01 11:42:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3117,'澳t门新h葡く京新佬茴归- 8299.top 一栢颂58 gongwuji','450647943@qq.com',1,'2025-02-01 11:42:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3118,'澳p门新a葡し京新佬茴归- 8511.top 一栢颂58 liuzhuangxia','492345395@qq.com',1,'2025-02-01 11:42:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3119,'澳f门新t葡こ京新佬茴归- 8511.top 一栢颂58 puqusun','2668436257@qq.com',1,'2025-02-01 11:42:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3120,'澳x门新f葡ご京新佬茴归- 1880.top 一栢颂58 quhelang','119518568@qq.com',1,'2025-02-01 11:43:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3121,'澳h门新m葡が京新佬茴归- 8299.top 一栢颂58 qibaozuo','2362244916@qq.com',1,'2025-02-01 11:43:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3122,'澳c门新t葡い京新佬茴归- 0558.top 一栢颂58 qutangshan','17197314@qq.com',1,'2025-02-01 11:43:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3123,'澳d门新v葡は京新佬茴归- 0558.top 一栢颂58 bianshimie','372141527@qq.com',1,'2025-02-01 11:43:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3124,'澳t门新h葡う京新佬茴归- 8511.top 一栢颂58 naganque','2031595298@qq.com',1,'2025-02-01 11:43:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3125,'澳l门新w葡さ京新佬茴归- 8299.top 一栢颂58 siluduan','719076586@qq.com',1,'2025-02-01 11:43:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3126,'澳f门新y葡し京新佬茴归- 8058.top 一栢颂58 fuchangfeng','1263153064@qq.com',1,'2025-02-01 11:43:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3127,'澳x门新f葡き京新佬茴归- 1887.top 一栢颂58 zouchawen','642617037@qq.com',1,'2025-02-01 11:43:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3128,'澳q门新x葡ク京新佬茴归- 8299.top 一栢颂58 luosilin','2944847940@qq.com',1,'2025-02-01 11:43:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3129,'澳x门新r葡を京新佬茴归- 8299.top 一栢颂58 jujisu','849859389@qq.com',1,'2025-02-01 11:43:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3130,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58 meimishe','39190860@qq.com',1,'2025-02-01 11:44:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3131,'澳l门新z葡ま京新佬茴归- 0558.top 一栢颂58 tongfanwen','1173488250@qq.com',1,'2025-02-01 11:44:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3132,'澳v门新y葡う京新佬茴归- 1880.top 一栢颂58 lengloutao','884472742@qq.com',1,'2025-02-01 11:44:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3133,'澳d门新f葡す京新佬茴归- 0558.top 一栢颂58 lengzhuzhan','feng@hotmail.com',1,'2025-02-01 11:44:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3134,'澳w门新x葡き京新佬茴归- 8058.top 一栢颂58 yanluogong','2433036894@qq.com',1,'2025-02-01 11:44:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3135,'澳p门新a葡ら京新佬茴归- 8511.top 一栢颂58 gongxuanyao','540666063@qq.com',1,'2025-02-01 11:45:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3136,'澳x门新r葡ご京新佬茴归- 1887.top 一栢颂58 fugongding','2673682642@qq.com',1,'2025-02-01 11:45:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3137,'澳y门新m葡く京新佬茴归- 8299.top 一栢颂58 wuchaoyang','2746561429@qq.com',1,'2025-02-01 11:45:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3138,'澳d门新v葡ッ京新佬茴归- 8511.top 一栢颂58 zhangjiagu','1138505240@qq.com',1,'2025-02-01 11:45:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3139,'澳a门新x葡ク京新佬茴归- 8299.top 一栢颂58 xinayi','2422771327@qq.com',1,'2025-02-01 11:45:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3140,'澳y门新n葡ざ京新佬茴归- 8511.top 一栢颂58 tangmaolin','107381295@qq.com',1,'2025-02-01 11:46:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3141,'澳b门新n葡れ京新佬茴归- 8511.top 一栢颂58 shaobuxiang','1131886124@qq.com',1,'2025-02-01 11:46:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3142,'澳u门新k葡ち京新佬茴归- 0558.top 一栢颂58 liananchi','739236252@qq.com',1,'2025-02-01 11:46:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3143,'澳v门新h葡て京新佬茴归- 1887.top 一栢颂58 zaijinhong','469843252@qq.com',1,'2025-02-01 11:46:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3144,'澳n门新k葡と京新佬茴归- 8511.top 一栢颂58 xingtongge','953563359@qq.com',1,'2025-02-01 11:46:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3145,'澳x门新r葡き京新佬茴归- 0558.top 一栢颂58 linzhenmo','183590875@qq.com',1,'2025-02-01 11:46:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3146,'澳d门新t葡ご京新佬茴归- 0558.top 一栢颂58 weiyinchou','785543340@qq.com',1,'2025-02-01 11:46:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3147,'澳z门新d葡う京新佬茴归- 8511.top 一栢颂58 nayinli','645605829@qq.com',1,'2025-02-01 11:46:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3148,'澳c门新f葡し京新佬茴归- 1880.top 一栢颂58 lishenzhong','1194495994@qq.com',1,'2025-02-01 11:46:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3149,'澳r门新g葡き京新佬茴归- 8511.top 一栢颂58 houwane','2234489921@qq.com',1,'2025-02-01 11:47:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3150,'澳s门新c葡ク京新佬茴归- 0558.top 一栢颂58 pangliangcao','303103503@qq.com',1,'2025-02-01 11:47:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3151,'澳l门新z葡ッ京新佬茴归- 8058.top 一栢颂58 puguzan','35002843@qq.com',1,'2025-02-01 11:47:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3152,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58 luqiuguo','657933153@qq.com',1,'2025-02-01 11:47:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3153,'澳f门新b葡リ京新佬茴归- 1880.top 一栢颂58 huyigong','940810065@qq.com',1,'2025-02-01 11:47:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3154,'澳g门新n葡は京新佬茴归- 8058.top 一栢颂58 yuemayao','1156934598@qq.com',1,'2025-02-01 11:47:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3155,'澳k门新a葡す京新佬茴归- 8511.top 一栢颂58 tangshubao','5447012@qq.com',1,'2025-02-01 11:47:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3156,'澳a门新w葡が京新佬茴归- 8299.top 一栢颂58 chaoxuyun','2725506856@qq.com',1,'2025-02-01 11:48:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3157,'澳h门新j葡と京新佬茴归- 1887.top 一栢颂58 donggongmao','376897918@qq.com',1,'2025-02-01 11:48:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3158,'澳q门新s葡ち京新佬茴归- 8058.top 一栢颂58 jiaocengshi','844197786@qq.com',1,'2025-02-01 11:48:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3159,'澳w门新x葡と京新佬茴归- 8058.top 一栢颂58 lililai','411355041@qq.com',1,'2025-02-01 11:48:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3160,'澳a门新w葡あ京新佬茴归- 8299.top 一栢颂58 gongweilai','1310181028@qq.com',1,'2025-02-01 11:48:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3161,'澳q门新k葡を京新佬茴归- 8058.top 一栢颂58 qiugaojiang','645182461@qq.com',1,'2025-02-01 11:48:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3162,'澳d门新v葡だ京新佬茴归- 1887.top 一栢颂58 xianyunnong','1785910056@qq.com',1,'2025-02-01 11:48:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3163,'澳d门新v葡あ京新佬茴归- 1880.top 一栢颂58 qurulao','287461196@qq.com',1,'2025-02-01 11:48:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3164,'澳m门新l葡い京新佬茴归- 0558.top 一栢颂58 yinqiaoxi','1305162951@qq.com',1,'2025-02-01 11:48:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3165,'澳d门新v葡ち京新佬茴归- 8511.top 一栢颂58 weijiafu','1572416123@qq.com',1,'2025-02-01 11:49:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3166,'澳j门新k葡だ京新佬茴归- 1887.top 一栢颂58 sihuawei','137598@qq.com',1,'2025-02-01 11:49:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3167,'澳u门新k葡リ京新佬茴归- 8058.top 一栢颂58 wangzhongxi','2029313047@qq.com',1,'2025-02-01 11:49:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3168,'澳q门新x葡が京新佬茴归- 0558.top 一栢颂58 suowenshi','626381907@qq.com',1,'2025-02-01 11:49:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3169,'澳y门新j葡を京新佬茴归- 8299.top 一栢颂58 jijujiang','429280211@qq.com',1,'2025-02-01 11:49:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3170,'澳w门新e葡い京新佬茴归- 8058.top 一栢颂58 lironggu','1150883126@qq.com',1,'2025-02-01 11:49:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3171,'澳j门新i葡ま京新佬茴归- 0558.top 一栢颂58 bichiliang','1642176954@qq.com',1,'2025-02-01 11:49:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3172,'澳b门新u葡い京新佬茴归- 1887.top 一栢颂58 weileishen','576524545@qq.com',1,'2025-02-01 11:49:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3173,'澳z门新s葡て京新佬茴归- 1887.top 一栢颂58 tanghongrui','1178130839@qq.com',1,'2025-02-01 11:49:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3174,'澳w门新d葡は京新佬茴归- 8058.top 一栢颂58 longweilong','2390004761@qq.com',1,'2025-02-01 11:50:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3175,'澳n门新k葡り京新佬茴归- 8058.top 一栢颂58 piyangzhi','2293876755@qq.com',1,'2025-02-01 11:50:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3176,'澳k门新p葡ッ京新佬茴归- 8299.top 一栢颂58 weishangxin','tzsj331@163.com',1,'2025-02-01 11:50:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3177,'澳l门新w葡こ京新佬茴归- 0558.top 一栢颂58 mufugong','2676109335@qq.com',1,'2025-02-01 11:50:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3178,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58 shiweitang','1084857816@qq.com',1,'2025-02-01 11:51:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3179,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58 kanyugou','331032837@qq.com',1,'2025-02-01 11:51:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3180,'澳s门新r葡い京新佬茴归- 0558.top 一栢颂58 taoyunji','fuwik8466@yeah.net',1,'2025-02-01 11:51:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3181,'澳i门新q葡な京新佬茴归- 1887.top 一栢颂58 kechouyin','1486747019@qq.com',1,'2025-02-01 11:51:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3182,'澳e门新r葡ク京新佬茴归- 8511.top 一栢颂58 maoshenzhen','979670999@qq.com',1,'2025-02-01 11:51:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3183,'澳q门新x葡は京新佬茴归- 8058.top 一栢颂58 xiaxiangqian','331048759@qq.com',1,'2025-02-01 11:51:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3184,'澳w门新d葡ク京新佬茴归- 1880.top 一栢颂58 houzhangchu','373494626@qq.com',1,'2025-02-01 11:52:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3185,'澳c门新g葡な京新佬茴归- 8058.top 一栢颂58 xiaocaixi','1269996988@qq.com',1,'2025-02-01 11:52:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3186,'澳e门新f葡は京新佬茴归- 1887.top 一栢颂58 liyiyu','104716410@qq.com',1,'2025-02-01 11:52:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3187,'澳w门新c葡を京新佬茴归- 8511.top 一栢颂58 douhuaidu','54234521@qq.com',1,'2025-02-01 11:52:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3188,'澳n门新i葡く京新佬茴归- 1887.top 一栢颂58 fangshidi','2804239793@qq.com',1,'2025-02-01 11:52:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3189,'澳g门新y葡れ京新佬茴归- 1887.top 一栢颂58 yipengji','308442476@qq.com',1,'2025-02-01 11:52:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3190,'澳g门新n葡ク京新佬茴归- 0558.top 一栢颂58 huashali','1574029870@qq.com',1,'2025-02-01 11:52:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3191,'澳f门新g葡は京新佬茴归- 8511.top 一栢颂58 fumucui','340616767@qq.com',1,'2025-02-01 11:52:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3192,'澳v门新h葡ら京新佬茴归- 8299.top 一栢颂58 jianshehuan','282240904@qq.com',1,'2025-02-01 11:52:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3193,'澳g门新y葡さ京新佬茴归- 0558.top 一栢颂58 yangfeifang','659530388@qq.com',1,'2025-02-01 11:52:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3194,'澳b门新u葡だ京新佬茴归- 1880.top 一栢颂58 wufanghong','wangyuaihuyang@163.com',1,'2025-02-01 11:53:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3195,'澳o门新q葡て京新佬茴归- 1880.top 一栢颂58 maojiaque','171865635@qq.com',1,'2025-02-01 11:53:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3196,'澳b门新u葡は京新佬茴归- 1880.top 一栢颂58 toutangbi','1522682713@qq.com',1,'2025-02-01 11:53:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3197,'澳u门新k葡ら京新佬茴归- 1887.top 一栢颂58 zanlaoxi','819217196@qq.com',1,'2025-02-01 11:53:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3198,'澳t门新h葡を京新佬茴归- 1887.top 一栢颂58 wutengwu','1009385321@qq.com',1,'2025-02-01 11:53:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3199,'澳i门新p葡は京新佬茴归- 8511.top 一栢颂58 lurongsi','46677840@qq.com',1,'2025-02-01 11:53:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3200,'澳k门新q葡く京新佬茴归- 1887.top 一栢颂58 shenxuhu','564536@qq.com',1,'2025-02-01 11:53:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3201,'澳c门新t葡う京新佬茴归- 0558.top 一栢颂58 luopubing','1223162084@qq.com',1,'2025-02-01 11:53:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3202,'澳l门新a葡い京新佬茴归- 1887.top 一栢颂58 huipeilang','229990388@qq.com',1,'2025-02-01 11:53:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3203,'澳e门新r葡ら京新佬茴归- 8511.top 一栢颂58 liutaicai','273193644@qq.com',1,'2025-02-01 11:53:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3204,'澳k门新a葡き京新佬茴归- 1880.top 一栢颂58 leyuli','2130614342@qq.com',1,'2025-02-01 11:54:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3205,'澳a门新x葡す京新佬茴归- 1887.top 一栢颂58 yushuhou','2581579708@qq.com',1,'2025-02-01 11:54:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3206,'澳l门新w葡ざ京新佬茴归- 8299.top 一栢颂58 koutengru','llikk_2@163.com',1,'2025-02-01 11:54:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3207,'澳w门新x葡れ京新佬茴归- 8511.top 一栢颂58 zongniusheng','583237974@qq.com',1,'2025-02-01 11:54:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3208,'澳g门新n葡ク京新佬茴归- 1887.top 一栢颂58 rongfengzhu','9228602@qq.com',1,'2025-02-01 11:54:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3209,'澳r门新g葡こ京新佬茴归- 1880.top 一栢颂58 zhangsongji','1071278428@qq.com',1,'2025-02-01 11:55:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3210,'澳u门新k葡ッ京新佬茴归- 1880.top 一栢颂58 dufangrui','1287277112@qq.com',1,'2025-02-01 11:55:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3211,'澳s门新r葡ち京新佬茴归- 1887.top 一栢颂58 fenggaowen','2697459743@qq.com',1,'2025-02-01 11:55:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3212,'澳q门新x葡な京新佬茴归- 8511.top 一栢颂58 xixundi','985759390@qq.com',1,'2025-02-01 11:55:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3213,'澳g门新n葡さ京新佬茴归- 8511.top 一栢颂58 huanganhua','1030616294@qq.com',1,'2025-02-01 11:55:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3214,'澳n门新i葡こ京新佬茴归- 8511.top 一栢颂58 xiwubai','204850495@qq.com',1,'2025-02-01 11:55:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3215,'澳a门新w葡を京新佬茴归- 8299.top 一栢颂58 rongqianliang','wyzd__001@163.com',1,'2025-02-01 11:55:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3216,'澳t门新h葡ご京新佬茴归- 8058.top 一栢颂58 rantangbi','3075953661@qq.com',1,'2025-02-01 11:55:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3217,'澳m门新l葡ま京新佬茴归- 0558.top 一栢颂58 zhuolanli','772045890@qq.com',1,'2025-02-01 11:55:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3218,'澳c门新t葡く京新佬茴归- 0558.top 一栢颂58 jiangshixian','408577907@qq.com',1,'2025-02-01 11:56:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3219,'澳i门新p葡さ京新佬茴归- 1887.top 一栢颂58 zihezhen','742969704@qq.com',1,'2025-02-01 11:56:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3220,'澳u门新k葡さ京新佬茴归- 1887.top 一栢颂58 laiyinbu','550942740@qq.com',1,'2025-02-01 11:56:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3221,'澳m门新p葡な京新佬茴归- 1880.top 一栢颂58 jipeique','309154625@qq.com',1,'2025-02-01 11:56:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3222,'澳k门新q葡れ京新佬茴归- 8299.top 一栢颂58 yuziniu','1612023891@qq.com',1,'2025-02-01 11:56:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3223,'澳b门新j葡し京新佬茴归- 0558.top 一栢颂58 heyanzhuang','541096451@qq.com',1,'2025-02-01 11:56:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3224,'澳i门新p葡な京新佬茴归- 0558.top 一栢颂58 chonghengzou','278918089@qq.com',1,'2025-02-01 11:57:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3225,'澳l门新z葡ち京新佬茴归- 1880.top 一栢颂58 danmushui','2012126321@qq.com',1,'2025-02-01 11:57:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3226,'澳n门新i葡ま京新佬茴归- 1887.top 一栢颂58 woqinshu','952149097@qq.com',1,'2025-02-01 11:57:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3227,'澳d门新v葡す京新佬茴归- 8058.top 一栢颂58 qiaoniliu','873764550@qq.com',1,'2025-02-01 11:57:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3228,'澳q门新s葡ま京新佬茴归- 0558.top 一栢颂58 jiantianxing','429093568@qq.com',1,'2025-02-01 11:57:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3229,'澳v门新b葡ご京新佬茴归- 8511.top 一栢颂58 kongxieliang','33777112@qq.com',1,'2025-02-01 11:57:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3230,'澳l门新q葡ざ京新佬茴归- 8511.top 一栢颂58 pengshuiyu','cn86010@126.com',1,'2025-02-01 11:57:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3231,'澳x门新f葡方京新佬茴归- 8511.top 一栢颂58 heyiji','1637764473@qq.com',1,'2025-02-01 11:57:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3232,'澳p门新z葡ら京新佬茴归- 1887.top 一栢颂58 nengchoupu','1044152707@qq.com',1,'2025-02-01 11:57:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3233,'澳k门新a葡こ京新佬茴归- 8511.top 一栢颂58 xulemo','2847977833@qq.com',1,'2025-02-01 11:57:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3234,'澳v门新g葡を京新佬茴归- 0558.top 一栢颂58 sukecheng','499209614@qq.com',1,'2025-02-01 11:57:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3235,'澳m门新p葡ご京新佬茴归- 1880.top 一栢颂58 linhuangjia','106033331@qq.com',1,'2025-02-01 11:57:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3236,'澳a门新x葡す京新佬茴归- 0558.top 一栢颂58 miqiudou','176491101@qq.com',1,'2025-02-01 11:58:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3237,'澳h门新m葡れ京新佬茴归- 1887.top 一栢颂58 wenmantang','340057363@qq.com',1,'2025-02-01 11:58:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3238,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58 daijingtang','294866314@qq.com',1,'2025-02-01 11:58:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3239,'澳q门新a葡は京新佬茴归- 1880.top 一栢颂58 yijiangyu','1029034330@qq.com',1,'2025-02-01 11:58:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3240,'澳k门新q葡ク京新佬茴归- 0558.top 一栢颂58 fushuangwu','479542745@qq.com',1,'2025-02-01 11:58:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3241,'澳h门新m葡こ京新佬茴归- 8511.top 一栢颂58 wufuyue','378655958@qq.com',1,'2025-02-01 11:58:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3242,'澳d门新v葡あ京新佬茴归- 8058.top 一栢颂58 zushendeng','531006502@qq.com',1,'2025-02-01 11:58:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3243,'澳a门新w葡く京新佬茴归- 8058.top 一栢颂58 chuluque','10507955@qq.com',1,'2025-02-01 11:58:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3244,'澳z门新d葡こ京新佬茴归- 8511.top 一栢颂58 kanfanggu','576096668@qq.com',1,'2025-02-01 11:59:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3245,'澳z门新d葡ら京新佬茴归- 0558.top 一栢颂58 sanggubi','912165919@qq.com',1,'2025-02-01 11:59:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3246,'澳x门新f葡方京新佬茴归- 8511.top 一栢颂58 xiepanzhuo','34567899@qq.com',1,'2025-02-01 11:59:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3247,'澳f门新g葡さ京新佬茴归- 0558.top 一栢颂58 zhubulian','1505916484@qq.com',1,'2025-02-01 11:59:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3248,'澳h门新m葡り京新佬茴归- 8511.top 一栢颂58 nenglaomie','1479843686@qq.com',1,'2025-02-01 11:59:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3249,'澳x门新d葡て京新佬茴归- 1887.top 一栢颂58 qijingjing','1870628239@qq.com',1,'2025-02-01 12:00:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3250,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58 rongdangzhu','851603982@qq.com',1,'2025-02-01 12:00:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3251,'澳j门新l葡リ京新佬茴归- 8511.top 一栢颂58 yangjishi','2505800013@qq.com',1,'2025-02-01 12:00:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3252,'澳t门新y葡く京新佬茴归- 8511.top 一栢颂58 maoweikuai','1024287953@qq.com',1,'2025-02-01 12:00:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3253,'澳t门新h葡さ京新佬茴归- 1880.top 一栢颂58 gousangren','873943148@qq.com',1,'2025-02-01 12:00:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3254,'澳c门新f葡は京新佬茴归- 8058.top 一栢颂58 xifanhou','969284184@qq.com',1,'2025-02-01 12:00:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3255,'澳z门新x葡れ京新佬茴归- 8511.top 一栢颂58 yucanghang','3323151964@qq.com',1,'2025-02-01 12:00:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3256,'澳v门新h葡ご京新佬茴归- 8299.top 一栢颂58 yangyanhong','951544046@qq.com',1,'2025-02-01 12:00:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3257,'澳h门新m葡こ京新佬茴归- 8058.top 一栢颂58 luchangzhi','18098645@qq.com',1,'2025-02-01 12:00:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3258,'澳d门新v葡な京新佬茴归- 8299.top 一栢颂58 guanpengyin','65478551@qq.com',1,'2025-02-01 12:00:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3259,'澳e门新r葡ら京新佬茴归- 8299.top 一栢颂58 yuezhongmao','108816598@qq.com',1,'2025-02-01 12:00:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3260,'澳e门新v葡は京新佬茴归- 1887.top 一栢颂58 jizongchang','3508474676@qq.com',1,'2025-02-01 12:01:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3261,'澳c门新f葡り京新佬茴归- 8058.top 一栢颂58 yannieliang','1758093823@qq.com',1,'2025-02-01 12:01:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3262,'澳n门新k葡ク京新佬茴归- 8299.top 一栢颂58 mincangcha','1480880046@qq.com',1,'2025-02-01 12:02:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3263,'澳d门新r葡い京新佬茴归- 8511.top 一栢颂58 wuyangqi','379746224@qq.com',1,'2025-02-01 12:02:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3264,'澳d门新t葡れ京新佬茴归- 1880.top 一栢颂58 muguanghua','3410881571@qq.com',1,'2025-02-01 12:02:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3265,'澳x门新r葡と京新佬茴归- 8511.top 一栢颂58 jizhanjia','1391454450@qq.com',1,'2025-02-01 12:02:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3266,'澳z门新s葡と京新佬茴归- 1887.top 一栢颂58 gongzhanggong','2211844148@qq.com',1,'2025-02-01 12:02:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3267,'澳c门新g葡方京新佬茴归- 8058.top 一栢颂58 qujinwu','zengst188@163.com',1,'2025-02-01 12:02:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3268,'澳i门新p葡す京新佬茴归- 8299.top 一栢颂58 quyuxu','542290263@qq.com',1,'2025-02-01 12:02:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3269,'澳d门新f葡ち京新佬茴归- 0558.top 一栢颂58 biechoujia','704483043@qq.com',1,'2025-02-01 12:02:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3270,'澳w门新d葡な京新佬茴归- 8511.top 一栢颂58 xiayouhao','2285150953@qq.com',1,'2025-02-01 12:02:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3271,'澳k门新q葡だ京新佬茴归- 1880.top 一栢颂58 zouniebu','840178476@qq.com',1,'2025-02-01 12:02:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3272,'澳d门新r葡あ京新佬茴归- 1880.top 一栢颂58 jiaohuaiyou','3112562117@qq.com',1,'2025-02-01 12:02:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3273,'澳y门新m葡が京新佬茴归- 0558.top 一栢颂58 youningzu','99040920@qq.com',1,'2025-02-01 12:03:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3274,'澳y门新n葡ま京新佬茴归- 8299.top 一栢颂58 chasumiao','906426448@qq.com',1,'2025-02-01 12:03:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3275,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58 jiangfenghou','187397079@qq.com',1,'2025-02-01 12:03:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3276,'澳z门新e葡を京新佬茴归- 0558.top 一栢颂58 gongruanguan','1121715425@qq.com',1,'2025-02-01 12:03:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3277,'澳p门新s葡ク京新佬茴归- 8299.top 一栢颂58 liubianwu','2281055309@qq.com',1,'2025-02-01 12:03:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3278,'澳o门新p葡い京新佬茴归- 1887.top 一栢颂58 mieyuchang','40696444@qq.com',1,'2025-02-01 12:03:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3279,'澳c门新g葡さ京新佬茴归- 8058.top 一栢颂58 nieganwei','337920635@qq.com',1,'2025-02-01 12:03:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3280,'澳l门新z葡く京新佬茴归- 0558.top 一栢颂58 liangheyan','shuhua.1199@hotmail.com',1,'2025-02-01 12:03:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3281,'澳d门新v葡す京新佬茴归- 8058.top 一栢颂58 fanmihuai','1349852050@qq.com',1,'2025-02-01 12:03:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3282,'澳v门新y葡ま京新佬茴归- 8511.top 一栢颂58 xiongwuwei','shi3333w@sina.com',1,'2025-02-01 12:04:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3283,'澳i门新p葡ッ京新佬茴归- 0558.top 一栢颂58 jifengxiang','422179680@qq.com',1,'2025-02-01 12:04:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3284,'澳m门新l葡こ京新佬茴归- 0558.top 一栢颂58 yixuexi','1816726449@qq.com',1,'2025-02-01 12:04:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3285,'澳c门新t葡ち京新佬茴归- 8299.top 一栢颂58 tanlinzheng','403061172@qq.com',1,'2025-02-01 12:04:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3286,'澳n门新i葡い京新佬茴归- 8299.top 一栢颂58 yuanyindai','147835504@qq.com',1,'2025-02-01 12:04:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3287,'澳c门新f葡す京新佬茴归- 8299.top 一栢颂58 zhongjinghua','1083757661@qq.com',1,'2025-02-01 12:04:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3288,'澳e门新r葡あ京新佬茴归- 1880.top 一栢颂58 duanhuaigong','1804158493@qq.com',1,'2025-02-01 12:04:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3289,'澳a门新x葡き京新佬茴归- 0558.top 一栢颂58 xianluoyang','909660646@qq.com',1,'2025-02-01 12:05:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3290,'澳o门新a葡こ京新佬茴归- 1880.top 一栢颂58 wengongwei','738706940@qq.com',1,'2025-02-01 12:05:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3291,'澳v门新y葡と京新佬茴归- 1887.top 一栢颂58 sangsangzhou','2448516612@qq.com',1,'2025-02-01 12:05:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3292,'澳n门新i葡ま京新佬茴归- 1880.top 一栢颂58 yanggexiang','1912907172@qq.com',1,'2025-02-01 12:05:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3293,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58 chishuixi','2043938301@qq.com',1,'2025-02-01 12:05:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3294,'澳n门新j葡ざ京新佬茴归- 8511.top 一栢颂58 tanqiaobei','987065123@qq.com',1,'2025-02-01 12:05:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3295,'澳q门新s葡ら京新佬茴归- 1887.top 一栢颂58 bingmingnie','guangzczc@163.com',1,'2025-02-01 12:05:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3296,'澳p门新w葡し京新佬茴归- 8058.top 一栢颂58 leiniluo','315839389@qq.com',1,'2025-02-01 12:05:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3297,'澳u门新m葡い京新佬茴归- 0558.top 一栢颂58 shenpeifeng','535915157@qq.com',1,'2025-02-01 12:05:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3298,'澳w门新x葡う京新佬茴归- 1887.top 一栢颂58 wendouqiang','yjqjqvtkd@vip.qq.com',1,'2025-02-01 12:05:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3299,'澳q门新s葡き京新佬茴归- 1887.top 一栢颂58 wojiyan','782237600@qq.com',1,'2025-02-01 12:06:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3300,'澳s门新c葡く京新佬茴归- 8511.top 一栢颂58 duanshizhi','775645413@qq.com',1,'2025-02-01 12:06:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3301,'澳c门新g葡は京新佬茴归- 1887.top 一栢颂58 yangfangyi','2655429233@qq.com',1,'2025-02-01 12:06:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3302,'澳b门新u葡さ京新佬茴归- 1887.top 一栢颂58 tanjiangzhuang','1286021991@qq.com',1,'2025-02-01 12:07:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3303,'澳g门新h葡き京新佬茴归- 1880.top 一栢颂58 miesheyi','343613239@qq.com',1,'2025-02-01 12:07:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3304,'澳f门新y葡て京新佬茴归- 8058.top 一栢颂58 huanbingyu','ianye@qq.com',1,'2025-02-01 12:07:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3305,'澳s门新c葡う京新佬茴归- 8058.top 一栢颂58 jiangxianji','846536073@qq.com',1,'2025-02-01 12:07:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3306,'澳w门新d葡と京新佬茴归- 8299.top 一栢颂58 gongtangjiang','93900393@qq.com',1,'2025-02-01 12:07:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3307,'澳l门新z葡い京新佬茴归- 8058.top 一栢颂58 shendaina','1027656458@qq.com',1,'2025-02-01 12:07:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3308,'澳n门新u葡な京新佬茴归- 8299.top 一栢颂58 jiaoshichao','742268821@qq.com',1,'2025-02-01 12:07:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3309,'澳u门新m葡ざ京新佬茴归- 8511.top 一栢颂58 yantianliu','240921276@qq.com',1,'2025-02-01 12:07:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3310,'澳b门新n葡だ京新佬茴归- 8511.top 一栢颂58 limielin','295410360@qq.com',1,'2025-02-01 12:07:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3311,'澳i门新q葡方京新佬茴归- 8058.top 一栢颂58 renweimin','945627701@qq.com',1,'2025-02-01 12:08:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3312,'澳x门新d葡さ京新佬茴归- 8511.top 一栢颂58 xibiee','912547179@qq.com',1,'2025-02-01 12:08:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3313,'澳z门新x葡ご京新佬茴归- 8058.top 一栢颂58 shuiyanzou','858904354@qq.com',1,'2025-02-01 12:08:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3314,'澳z门新e葡こ京新佬茴归- 0558.top 一栢颂58 cenglanji','3360736824@qq.com',1,'2025-02-01 12:08:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3315,'澳y门新j葡り京新佬茴归- 8511.top 一栢颂58 songsheheng','911089715@qq.com',1,'2025-02-01 12:08:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3316,'澳p门新a葡は京新佬茴归- 0558.top 一栢颂58 zhuchoufeng','3163274785@qq.com',1,'2025-02-01 12:08:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3317,'澳l门新z葡さ京新佬茴归- 8299.top 一栢颂58 zongzhongyun','786774695@qq.com',1,'2025-02-01 12:08:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3318,'澳k门新p葡ご京新佬茴归- 1887.top 一栢颂58 hougaozhu','281409062@qq.com',1,'2025-02-01 12:08:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3319,'澳e门新c葡な京新佬茴归- 1880.top 一栢颂58 chaihuanzhang','877997057@qq.com',1,'2025-02-01 12:08:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3320,'澳w门新e葡こ京新佬茴归- 8299.top 一栢颂58 qiumuluan','798068697@qq.com',1,'2025-02-01 12:09:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3321,'澳l门新w葡ご京新佬茴归- 1887.top 一栢颂58 huanpidou','50351765@qq.com',1,'2025-02-01 12:09:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3322,'澳r门新g葡こ京新佬茴归- 8299.top 一栢颂58 loushengxue','1009376293@qq.com',1,'2025-02-01 12:09:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3323,'澳x门新r葡ッ京新佬茴归- 8299.top 一栢颂58 lianxunpei','397613718@qq.com',1,'2025-02-01 12:09:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3324,'澳u门新k葡が京新佬茴归- 0558.top 一栢颂58 qianwantong','2675355643@qq.com',1,'2025-02-01 12:09:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3325,'澳e门新f葡い京新佬茴归- 8058.top 一栢颂58 chengbingqu','316847307@qq.com',1,'2025-02-01 12:09:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3326,'澳z门新e葡す京新佬茴归- 8511.top 一栢颂58 kongyusha','986331396@qq.com',1,'2025-02-01 12:09:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3327,'澳d门新v葡こ京新佬茴归- 8299.top 一栢颂58 longluchang','2906223407@qq.com',1,'2025-02-01 12:09:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3328,'澳s门新c葡り京新佬茴归- 8299.top 一栢颂58 tuchenwan','2368402861@qq.com',1,'2025-02-01 12:10:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3329,'澳d门新v葡い京新佬茴归- 1887.top 一栢颂58 hanshanren','3005803425@qq.com',1,'2025-02-01 12:10:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3330,'澳n门新k葡い京新佬茴归- 8299.top 一栢颂58 denghuanie','306683458@qq.com',1,'2025-02-01 12:10:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3331,'澳y门新j葡す京新佬茴归- 1880.top 一栢颂58 tuxingji','LPayayyang@163.com',1,'2025-02-01 12:10:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3332,'澳c门新f葡方京新佬茴归- 0558.top 一栢颂58 jichenglian','694641985@qq.com',1,'2025-02-01 12:10:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3333,'澳h门新i葡は京新佬茴归- 1887.top 一栢颂58 yukechu','120142129@qq.com',1,'2025-02-01 12:10:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3334,'澳b门新j葡だ京新佬茴归- 8511.top 一栢颂58 muyiwen','www.215362578@qq.com',1,'2025-02-01 12:11:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3335,'澳y门新u葡ク京新佬茴归- 8299.top 一栢颂58 wankouxiang','896418390@qq.com',1,'2025-02-01 12:11:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3336,'澳z门新x葡な京新佬茴归- 8299.top 一栢颂58 guangzhongyi','412594838@qq.com',1,'2025-02-01 12:11:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3337,'澳d门新v葡し京新佬茴归- 1880.top 一栢颂58 cuiquanke','1411739070@qq.com',1,'2025-02-01 12:11:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3338,'澳z门新x葡し京新佬茴归- 0558.top 一栢颂58 louzhongpang','1795864172@qq.com',1,'2025-02-01 12:11:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3339,'澳e门新f葡き京新佬茴归- 1887.top 一栢颂58 guangezhou','676316363@qq.com',1,'2025-02-01 12:11:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3340,'澳r门新g葡ご京新佬茴归- 1880.top 一栢颂58 zhuofufu','2530400962@qq.com',1,'2025-02-01 12:11:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3341,'澳m门新l葡い京新佬茴归- 0558.top 一栢颂58 fanghuangji','1343678985@qq.com',1,'2025-02-01 12:12:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3342,'澳h门新m葡ら京新佬茴归- 0558.top 一栢颂58 liqiaoyu','971870086@qq.com',1,'2025-02-01 12:12:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3343,'澳w门新c葡ま京新佬茴归- 8058.top 一栢颂58 xingdangliao','9150789@qq.com',1,'2025-02-01 12:12:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3344,'澳j门新o葡い京新佬茴归- 0558.top 一栢颂58 younabu','1531739764@qq.com',1,'2025-02-01 12:12:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3345,'澳p门新s葡ら京新佬茴归- 1880.top 一栢颂58 gejilu','340692905@qq.com',1,'2025-02-01 12:12:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3346,'澳g门新h葡ク京新佬茴归- 0558.top 一栢颂58 xuniuyu','2467744189@qq.com',1,'2025-02-01 12:12:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3347,'澳j门新k葡ち京新佬茴归- 8299.top 一栢颂58 shekanwu','1042310318@qq.com',1,'2025-02-01 12:12:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3348,'澳d门新t葡ご京新佬茴归- 0558.top 一栢颂58 zhongzhuangtou','3473806544@qq.com',1,'2025-02-01 12:13:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3349,'澳l门新q葡う京新佬茴归- 1880.top 一栢颂58 jingshenxun','1096301370@qq.com',1,'2025-02-01 12:13:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3350,'澳c门新f葡ク京新佬茴归- 0558.top 一栢颂58 suqincui','gaozuolin@sina.com',1,'2025-02-01 12:13:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3351,'澳d门新f葡を京新佬茴归- 0558.top 一栢颂58 yuanfengshui','2505343843@qq.com',1,'2025-02-01 12:13:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3352,'澳t门新b葡さ京新佬茴归- 8511.top 一栢颂58 tongxifu','632992436@qq.com',1,'2025-02-01 12:13:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3353,'澳j门新l葡ク京新佬茴归- 8511.top 一栢颂58 xuanluyu','3427124692@qq.com',1,'2025-02-01 12:14:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3354,'澳a门新e葡と京新佬茴归- 1880.top 一栢颂58 ningguanyu','1029172253@qq.com',1,'2025-02-01 12:14:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3355,'澳m门新o葡い京新佬茴归- 8511.top 一栢颂58 liangmuwu','328745167@qq.com',1,'2025-02-01 12:14:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3356,'澳r门新b葡う京新佬茴归- 8299.top 一栢颂58 yugongshen','89025718@qq.com',1,'2025-02-01 12:14:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3357,'澳a门新w葡い京新佬茴归- 1887.top 一栢颂58 sheqiaoyu','4464558965@qq.com',1,'2025-02-01 12:14:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3358,'澳e门新v葡ク京新佬茴归- 1880.top 一栢颂58 midangguo','1144583776@qq.com',1,'2025-02-01 12:14:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3359,'澳o门新a葡ッ京新佬茴归- 8058.top 一栢颂58 shenshuimin','617948890@qq.com',1,'2025-02-01 12:14:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3360,'澳i门新p葡方京新佬茴归- 8511.top 一栢颂58 miaoshangbi','1813195875@qq.com',1,'2025-02-01 12:14:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3361,'澳t门新y葡ち京新佬茴归- 8058.top 一栢颂58 sangfeimao','1748294712@qq.com',1,'2025-02-01 12:14:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3362,'澳o门新z葡ら京新佬茴归- 8511.top 一栢颂58 qiaonipeng','335214391@qq.com',1,'2025-02-01 12:15:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3363,'澳j门新o葡い京新佬茴归- 8299.top 一栢颂58 shuwenzhu','3361502241@qq.com',1,'2025-02-01 12:15:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3364,'澳y门新j葡く京新佬茴归- 8299.top 一栢颂58 kouqujing','939675535@qq.com',1,'2025-02-01 12:15:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3365,'澳n门新i葡と京新佬茴归- 8299.top 一栢颂58 tanpangquan','724994364@qq.com',1,'2025-02-01 12:15:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3366,'澳z门新x葡ッ京新佬茴归- 0558.top 一栢颂58 xiapangai','89227487@qq.com',1,'2025-02-01 12:15:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3367,'澳d门新v葡く京新佬茴归- 1880.top 一栢颂58 luoshuidiao','1139905509@qq.com',1,'2025-02-01 12:15:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3368,'澳o门新a葡さ京新佬茴归- 8511.top 一栢颂58 shanhuifeng','2956843601@qq.com',1,'2025-02-01 12:16:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3369,'澳q门新s葡ま京新佬茴归- 8299.top 一栢颂58 zhouyanzhu','525974352@qq.com',1,'2025-02-01 12:16:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3370,'澳o门新l葡あ京新佬茴归- 0558.top 一栢颂58 dulianchao','2895398297@qq.com',1,'2025-02-01 12:16:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3371,'澳v门新h葡ッ京新佬茴归- 1887.top 一栢颂58 zhanzhongsha','504290923@qq.com',1,'2025-02-01 12:16:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3372,'澳q门新x葡だ京新佬茴归- 1887.top 一栢颂58 queshenlian','1602463651@qq.com',1,'2025-02-01 12:16:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3373,'澳g门新n葡こ京新佬茴归- 1887.top 一栢颂58 juxiangqu','382639800@qq.com',1,'2025-02-01 12:16:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3374,'澳j门新l葡い京新佬茴归- 8058.top 一栢颂58 jiachaolou','23612999@qq.com',1,'2025-02-01 12:16:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3375,'澳x门新f葡さ京新佬茴归- 1880.top 一栢颂58 jiaobingshi','2511978684@qq.com',1,'2025-02-01 12:16:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3376,'澳f门新b葡さ京新佬茴归- 0558.top 一栢颂58 pangsuosong','3450484845@qq.com',1,'2025-02-01 12:16:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3377,'澳q门新z葡く京新佬茴归- 8511.top 一栢颂58 xuexugong','564769602@qq.com',1,'2025-02-01 12:16:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3378,'澳a门新w葡う京新佬茴归- 8058.top 一栢颂58 cangmengwei','1033363563@qq.com',1,'2025-02-01 12:16:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3379,'澳z门新d葡て京新佬茴归- 8299.top 一栢颂58 yangmingmu','1831025074@qq.com',1,'2025-02-01 12:16:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3380,'澳x门新z葡し京新佬茴归- 1880.top 一栢颂58 yangheju','2568744822@qq.com',1,'2025-02-01 12:17:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3381,'澳g门新y葡す京新佬茴归- 1880.top 一栢颂58 yingyingzou','785765317@qq.com',1,'2025-02-01 12:17:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3382,'澳e门新v葡く京新佬茴归- 8299.top 一栢颂58 xilaoliao','446543252@qq.com',1,'2025-02-01 12:17:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3383,'澳f门新b葡い京新佬茴归- 1887.top 一栢颂58 hanfuyi','1845528384@qq.com',1,'2025-02-01 12:17:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3384,'澳r门新t葡し京新佬茴归- 8058.top 一栢颂58 anxiaoyi','1720300487@qq.com',1,'2025-02-01 12:17:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3385,'澳z门新e葡方京新佬茴归- 1880.top 一栢颂58 kuangyangzhen','906525845@qq.com',1,'2025-02-01 12:17:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3386,'澳e门新f葡す京新佬茴归- 8299.top 一栢颂58 yuyanglin','452446467@qq.com',1,'2025-02-01 12:18:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3387,'澳f门新g葡ざ京新佬茴归- 0558.top 一栢颂58 dongmishi','408758563@qq.com',1,'2025-02-01 12:18:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3388,'澳w门新d葡あ京新佬茴归- 8058.top 一栢颂58 laoguxiang','1919776538@qq.com',1,'2025-02-01 12:18:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3389,'澳p门新w葡さ京新佬茴归- 8511.top 一栢颂58 huayuni','2467114229@qq.com',1,'2025-02-01 12:18:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3390,'澳c门新r葡ご京新佬茴归- 1880.top 一栢颂58 chaiyandiao','307905560@qq.com',1,'2025-02-01 12:18:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3391,'澳z门新d葡は京新佬茴归- 0558.top 一栢颂58 chuwuwei','343660913@qq.com',1,'2025-02-01 12:18:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3392,'澳d门新t葡が京新佬茴归- 8511.top 一栢颂58 pengxingyu','415115684@qq.com',1,'2025-02-01 12:19:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3393,'澳w门新c葡て京新佬茴归- 1880.top 一栢颂58 weilinpeng','2156301232@qq.com',1,'2025-02-01 12:19:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3394,'澳s门新r葡ッ京新佬茴归- 8299.top 一栢颂58 gongyucha','guijue7712@163.com',1,'2025-02-01 12:19:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3395,'澳i门新q葡う京新佬茴归- 8058.top 一栢颂58 jiliaoqiang','maihan216597@163.com',1,'2025-02-01 12:19:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3396,'澳p门新w葡な京新佬茴归- 1880.top 一栢颂58 xunonghua','32488972@qq.com',1,'2025-02-01 12:19:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3397,'澳k门新p葡リ京新佬茴归- 8058.top 一栢颂58 dukangbian','49522354@qq.com',1,'2025-02-01 12:19:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3398,'澳h门新j葡さ京新佬茴归- 1880.top 一栢颂58 liangcangweng','911373808@qq.com',1,'2025-02-01 12:19:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3399,'澳q门新w葡ら京新佬茴归- 1887.top 一栢颂58 jinlongren','2990873576@qq.com',1,'2025-02-01 12:20:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3400,'澳x门新f葡だ京新佬茴归- 8511.top 一栢颂58 qiangbuzan','149163557@qq.com',1,'2025-02-01 12:20:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3401,'澳e门新f葡ご京新佬茴归- 8511.top 一栢颂58 huigemi','85255853@qq.com',1,'2025-02-01 12:20:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3402,'澳r门新g葡ざ京新佬茴归- 8299.top 一栢颂58 jipiji','3448087580@qq.com',1,'2025-02-01 12:20:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3403,'澳l门新z葡れ京新佬茴归- 0558.top 一栢颂58 yuanhejiang','397481675@qq.com',1,'2025-02-01 12:20:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3404,'澳y门新m葡う京新佬茴归- 1887.top 一栢颂58 wuningji','441326921@qq.com',1,'2025-02-01 12:20:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3405,'澳w门新d葡い京新佬茴归- 8511.top 一栢颂58 xujiaqian','961320554@qq.com',1,'2025-02-01 12:20:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3406,'澳w门新e葡て京新佬茴归- 0558.top 一栢颂58 chaoshigan','1284816344@qq.com',1,'2025-02-01 12:20:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3407,'澳r门新b葡て京新佬茴归- 8299.top 一栢颂58 jiaowenxiang','3024661700@qq.com',1,'2025-02-01 12:20:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3408,'澳v门新b葡い京新佬茴归- 0558.top 一栢颂58 quedengfang','487774855@qq.com',1,'2025-02-01 12:21:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3409,'澳w门新x葡し京新佬茴归- 8299.top 一栢颂58 goudulian','791792390@qq.com',1,'2025-02-01 12:21:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3410,'澳c门新t葡く京新佬茴归- 1887.top 一栢颂58 shenshaoyi','39421157@qq.com',1,'2025-02-01 12:21:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3411,'澳b门新u葡ク京新佬茴归- 8299.top 一栢颂58 yinghongqi','2794964015@qq.com',1,'2025-02-01 12:21:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3412,'澳e门新f葡し京新佬茴归- 1887.top 一栢颂58 mashangque','3147704136@qq.com',1,'2025-02-01 12:21:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3413,'澳i门新q葡と京新佬茴归- 1880.top 一栢颂58 huanyangji','61035483@qq.com',1,'2025-02-01 12:21:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3414,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58 fanbaozhong','2332842831@qq.com',1,'2025-02-01 12:21:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3415,'澳v门新y葡り京新佬茴归- 8299.top 一栢颂58 wulengzhong','85755883@qq.com',1,'2025-02-01 12:21:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3416,'澳v门新b葡さ京新佬茴归- 8299.top 一栢颂58 yangjiangluo','617815917@qq.com',1,'2025-02-01 12:21:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3417,'澳m门新l葡方京新佬茴归- 8058.top 一栢颂58 shuleimu','405348667@qq.com',1,'2025-02-01 12:21:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3418,'澳d门新t葡い京新佬茴归- 1880.top 一栢颂58 hongxiangshuang','32727382@qq.com',1,'2025-02-01 12:22:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3419,'澳i门新k葡い京新佬茴归- 1880.top 一栢颂58 fengmeidai','1015082800@qq.com',1,'2025-02-01 12:22:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3420,'澳t门新h葡を京新佬茴归- 8511.top 一栢颂58 tanlizong','740986363@qq.com',1,'2025-02-01 12:22:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3421,'澳l门新w葡ち京新佬茴归- 0558.top 一栢颂58 migugong','1206120938@qq.com',1,'2025-02-01 12:22:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3422,'澳x门新r葡ッ京新佬茴归- 8299.top 一栢颂58 yuzongmeng','1458063625@qq.com',1,'2025-02-01 12:22:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3423,'澳h门新i葡い京新佬茴归- 8058.top 一栢颂58 kuaihousheng','48039178@qq.com',1,'2025-02-01 12:22:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3424,'澳e门新v葡い京新佬茴归- 1887.top 一栢颂58 puyangmu','86384409@qq.com',1,'2025-02-01 12:23:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3425,'澳t门新n葡な京新佬茴归- 8058.top 一栢颂58 bujianxi','442119970@qq.com',1,'2025-02-01 12:23:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3426,'澳p门新a葡い京新佬茴归- 1880.top 一栢颂58 meiluguo','705628148@qq.com',1,'2025-02-01 12:23:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3427,'澳x门新r葡ら京新佬茴归- 0558.top 一栢颂58 qiufengji','920311469@qq.com',1,'2025-02-01 12:23:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3428,'澳c门新f葡を京新佬茴归- 8058.top 一栢颂58 fuhuaxi','1058012409@qq.com',1,'2025-02-01 12:23:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3429,'澳c门新t葡れ京新佬茴归- 1880.top 一栢颂58 wanghonggeng','2234417008@qq.com',1,'2025-02-01 12:23:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3430,'澳e门新v葡を京新佬茴归- 8299.top 一栢颂58 biyunji','1119001308@qq.com',1,'2025-02-01 12:24:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3431,'澳o门新l葡き京新佬茴归- 1887.top 一栢颂58 fengjiaguan','2593562312@qq.com',1,'2025-02-01 12:24:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3432,'澳v门新b葡ち京新佬茴归- 8058.top 一栢颂58 jibaogong','2923799059@qq.com',1,'2025-02-01 12:24:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3433,'澳w门新x葡ク京新佬茴归- 0558.top 一栢颂58 zhushiyun','571438124@qq.com',1,'2025-02-01 12:24:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3434,'澳y门新j葡う京新佬茴归- 1880.top 一栢颂58 wenshenque','1099505944@qq.com',1,'2025-02-01 12:25:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3435,'澳j门新i葡て京新佬茴归- 8511.top 一栢颂58 yuanrongpeng','2585086477@qq.com',1,'2025-02-01 12:25:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3436,'澳t门新b葡ら京新佬茴归- 1880.top 一栢颂58 xuniusang','1814734349@qq.com',1,'2025-02-01 12:25:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3437,'澳c门新v葡し京新佬茴归- 8058.top 一栢颂58 ruantankui','308710874@qq.com',1,'2025-02-01 12:25:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3438,'澳e门新f葡て京新佬茴归- 0558.top 一栢颂58 shujijing','3163989929@qq.com',1,'2025-02-01 12:25:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3439,'澳m门新l葡い京新佬茴归- 1880.top 一栢颂58 liaoxupu','1741513931@qq.com',1,'2025-02-01 12:25:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3440,'澳i门新q葡く京新佬茴归- 8511.top 一栢颂58 huanyangshui','2674855841@qq.com',1,'2025-02-01 12:25:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3441,'澳e门新f葡な京新佬茴归- 1880.top 一栢颂58 mingqiangji','279058774@qq.com',1,'2025-02-01 12:25:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3442,'澳m门新p葡は京新佬茴归- 8058.top 一栢颂58 yulonglong','476544892@qq.com',1,'2025-02-01 12:25:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3443,'澳a门新w葡れ京新佬茴归- 8511.top 一栢颂58 shenliusi','80374672@qq.com',1,'2025-02-01 12:25:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3444,'澳h门新u葡き京新佬茴归- 8058.top 一栢颂58 lengguangjiang','1564679373@qq.com',1,'2025-02-01 12:25:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3445,'澳s门新c葡と京新佬茴归- 8511.top 一栢颂58 cangdangan','550270234@qq.com',1,'2025-02-01 12:25:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3446,'澳x门新f葡ら京新佬茴归- 0558.top 一栢颂58 yangbilin','2805418303@qq.com',1,'2025-02-01 12:25:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3447,'澳w门新d葡い京新佬茴归- 8511.top 一栢颂58 weiqudu','2972051712@qq.com',1,'2025-02-01 12:26:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3448,'澳j门新o葡だ京新佬茴归- 8058.top 一栢颂58 liangongsu','864595099@qq.com',1,'2025-02-01 12:26:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3449,'澳l门新q葡は京新佬茴归- 8299.top 一栢颂58 hongjinyuan','44133840@qq.com',1,'2025-02-01 12:26:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3450,'澳g门新u葡い京新佬茴归- 8511.top 一栢颂58 gaoxushi','357061339@qq.com',1,'2025-02-01 12:26:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3451,'澳e门新f葡く京新佬茴归- 8058.top 一栢颂58 lufansu','1619500885@qq.com',1,'2025-02-01 12:26:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3452,'澳c门新v葡ざ京新佬茴归- 1887.top 一栢颂58 michangfeng','1554810430@qq.com',1,'2025-02-01 12:26:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3453,'澳i门新l葡ク京新佬茴归- 8058.top 一栢颂58 hebuhou','4121270@qq.com',1,'2025-02-01 12:26:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3454,'澳f门新d葡あ京新佬茴归- 8511.top 一栢颂58 wukuining','578775908@qq.com',1,'2025-02-01 12:27:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3455,'澳v门新b葡く京新佬茴归- 8299.top 一栢颂58 laojingbian','542761459@qq.com',1,'2025-02-01 12:27:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3456,'澳p门新a葡て京新佬茴归- 8511.top 一栢颂58 weibiexun','1968087399@qq.com',1,'2025-02-01 12:27:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3457,'澳f门新g葡ッ京新佬茴归- 1880.top 一栢颂58 hexushu','2726931442@qq.com',1,'2025-02-01 12:27:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3458,'澳u门新o葡な京新佬茴归- 0558.top 一栢颂58 gongchouxi','2270147749@qq.com',1,'2025-02-01 12:27:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3459,'澳b门新n葡く京新佬茴归- 8511.top 一栢颂58 baoxiangtan','1243282905@qq.com',1,'2025-02-01 12:27:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3460,'澳n门新j葡て京新佬茴归- 8511.top 一栢颂58 kuaijianlu','444709494@qq.com',1,'2025-02-01 12:27:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3461,'澳c门新t葡を京新佬茴归- 8511.top 一栢颂58 miaohuaquan','1824377554@qq.com',1,'2025-02-01 12:27:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3462,'澳j门新o葡す京新佬茴归- 8058.top 一栢颂58 jufeiyi','1154048625@qq.com',1,'2025-02-01 12:27:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3463,'澳o门新z葡ご京新佬茴归- 1880.top 一栢颂58 tanhuanlang','445232719@qq.com',1,'2025-02-01 12:28:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3464,'澳f门新b葡い京新佬茴归- 1880.top 一栢颂58 fengshicai','609375601@qq.com',1,'2025-02-01 12:28:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3465,'澳z门新d葡さ京新佬茴归- 0558.top 一栢颂58 shangqiuwan','821484155@qq.com',1,'2025-02-01 12:28:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3466,'澳n门新k葡が京新佬茴归- 8299.top 一栢颂58 shuangrongcen','1538310235@qq.com',1,'2025-02-01 12:28:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3467,'澳p门新w葡が京新佬茴归- 8299.top 一栢颂58 hongpujiang','273531906@qq.com',1,'2025-02-01 12:28:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3468,'澳r门新g葡り京新佬茴归- 8299.top 一栢颂58 mengqigu','389067896@qq.com',1,'2025-02-01 12:29:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3469,'澳e门新f葡ざ京新佬茴归- 1887.top 一栢颂58 lujiasong','994605585@qq.com',1,'2025-02-01 12:29:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3470,'澳y门新j葡ち京新佬茴归- 8299.top 一栢颂58 honghuguo','108175120@qq.com',1,'2025-02-01 12:29:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3471,'澳w门新x葡ご京新佬茴归- 8299.top 一栢颂58 wangtaojiao','925608300@qq.com',1,'2025-02-01 12:29:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3472,'澳y门新j葡と京新佬茴归- 0558.top 一栢颂58 chengyinsu','3361976680@qq.com',1,'2025-02-01 12:30:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3473,'澳i门新q葡ら京新佬茴归- 1880.top 一栢颂58 bieguguan','504667860@qq.com',1,'2025-02-01 12:30:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3474,'澳i门新p葡い京新佬茴归- 8299.top 一栢颂58 laitongtong','673943080@qq.com',1,'2025-02-01 12:30:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3475,'澳n门新i葡す京新佬茴归- 8299.top 一栢颂58 hegaodeng','591483130@qq.com',1,'2025-02-01 12:30:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3476,'澳t门新g葡り京新佬茴归- 8299.top 一栢颂58 luquanqu','306915242@qq.com',1,'2025-02-01 12:30:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3477,'澳c门新g葡す京新佬茴归- 1880.top 一栢颂58 chonglugan','534077322@qq.com',1,'2025-02-01 12:30:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3478,'澳u门新o葡す京新佬茴归- 0558.top 一栢颂58 hemaozi','448528478@qq.com',1,'2025-02-01 12:30:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3479,'澳n门新u葡さ京新佬茴归- 8511.top 一栢颂58 jinxitang','18235147@qq.com',1,'2025-02-01 12:30:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3480,'澳i门新p葡こ京新佬茴归- 8299.top 一栢颂58 rujishe','2232807862@qq.com',1,'2025-02-01 12:30:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3481,'澳c门新v葡す京新佬茴归- 1887.top 一栢颂58 niedaiceng','916939027@qq.com',1,'2025-02-01 12:30:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3482,'澳g门新n葡ま京新佬茴归- 8058.top 一栢颂58 kuaifulu','200879142@qq.com',1,'2025-02-01 12:30:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3483,'澳y门新m葡さ京新佬茴归- 8299.top 一栢颂58 jindongyang','1246272536@qq.com',1,'2025-02-01 12:31:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3484,'澳g门新h葡ら京新佬茴归- 8511.top 一栢颂58 kuaipuniu','1306439413@qq.com',1,'2025-02-01 12:31:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3485,'澳h门新u葡リ京新佬茴归- 1880.top 一栢颂58 fangwuzan','2196057442@qq.com',1,'2025-02-01 12:31:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3486,'澳x门新c葡う京新佬茴归- 1887.top 一栢颂58 xiexiange','471778281@qq.com',1,'2025-02-01 12:31:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3487,'澳b门新y葡こ京新佬茴归- 8511.top 一栢颂58 lingongquan','357569901@qq.com',1,'2025-02-01 12:31:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3488,'澳m门新l葡ざ京新佬茴归- 0558.top 一栢颂58 huxikong','2577332929@qq.com',1,'2025-02-01 12:31:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3489,'澳n门新k葡が京新佬茴归- 8299.top 一栢颂58 yuyikan','2423798412@qq.com',1,'2025-02-01 12:31:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3490,'澳q门新s葡い京新佬茴归- 0558.top 一栢颂58 minfangpeng','867747052@qq.com',1,'2025-02-01 12:32:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3491,'澳z门新e葡く京新佬茴归- 8511.top 一栢颂58 minhouyi','1875848256@qq.com',1,'2025-02-01 12:32:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3492,'澳p门新a葡を京新佬茴归- 1887.top 一栢颂58 getoushi','3277536392@qq.com',1,'2025-02-01 12:32:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3493,'澳w门新d葡な京新佬茴归- 1887.top 一栢颂58 yangdouwang','2553888391@qq.com',1,'2025-02-01 12:32:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3494,'澳o门新p葡あ京新佬茴归- 8058.top 一栢颂58 zhaitianheng','67237993@qq.com',1,'2025-02-01 12:32:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3495,'澳a门新s葡ら京新佬茴归- 8058.top 一栢颂58 baiqianzhang','446351411@qq.com',1,'2025-02-01 12:32:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3496,'澳w门新d葡ク京新佬茴归- 8511.top 一栢颂58 maduji','609558584@qq.com',1,'2025-02-01 12:32:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3497,'澳r门新x葡を京新佬茴归- 8058.top 一栢颂58 gaoyongfeng','867642356@qq.com',1,'2025-02-01 12:32:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3498,'澳c门新v葡あ京新佬茴归- 1880.top 一栢颂58 jiandengwang','2227172733@qq.com',1,'2025-02-01 12:32:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3499,'澳z门新e葡と京新佬茴归- 1887.top 一栢颂58 shuangjuxian','939194794@qq.com',1,'2025-02-01 12:32:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3500,'澳h门新j葡を京新佬茴归- 8299.top 一栢颂58 luliaodou','1950887869@qq.com',1,'2025-02-01 12:33:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3501,'澳p门新w葡ご京新佬茴归- 1880.top 一栢颂58 raodingnie','516072420@qq.com',1,'2025-02-01 12:33:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3502,'澳w门新d葡が京新佬茴归- 0558.top 一栢颂58 wanlingtian','731671683@qq.com',1,'2025-02-01 12:33:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3503,'澳j门新o葡て京新佬茴归- 8058.top 一栢颂58 gaozifang','1301131944@qq.com',1,'2025-02-01 12:33:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3504,'澳w门新d葡は京新佬茴归- 8511.top 一栢颂58 shimaowei','happylizz@163.com',1,'2025-02-01 12:34:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3505,'澳r门新g葡き京新佬茴归- 8511.top 一栢颂58 fengyueke','839597687@qq.com',1,'2025-02-01 12:35:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3506,'澳z门新d葡す京新佬茴归- 0558.top 一栢颂58 ranpuchi','8877235@qq.com',1,'2025-02-01 12:35:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3507,'澳n门新i葡ク京新佬茴归- 1880.top 一栢颂58 panguanwu','25182125@qq.com',1,'2025-02-01 12:36:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3508,'澳n门新m葡ク京新佬茴归- 0558.top 一栢颂58 fufushen','41132999@qq.com',1,'2025-02-01 12:36:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3509,'澳r门新v葡と京新佬茴归- 8299.top 一栢颂58 shuangloutai','1414441293@qq.com',1,'2025-02-01 12:36:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3510,'澳i门新p葡は京新佬茴归- 8299.top 一栢颂58 heyeyu','969627889@qq.com',1,'2025-02-01 12:36:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3511,'澳q门新s葡方京新佬茴归- 1887.top 一栢颂58 dailiquan','3077502665@qq.com',1,'2025-02-01 12:36:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3512,'澳j门新l葡が京新佬茴归- 1880.top 一栢颂58 ganqishen','847737657@qq.com',1,'2025-02-01 12:36:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3513,'澳m门新o葡ち京新佬茴归- 8058.top 一栢颂58 tianzouzhong','1241097544@qq.com',1,'2025-02-01 12:37:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3514,'澳a门新x葡す京新佬茴归- 8058.top 一栢颂58 caoyanxiao','3542094843@qq.com',1,'2025-02-01 12:37:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3515,'澳m门新p葡さ京新佬茴归- 8058.top 一栢颂58 yangwengeng','1770693260@qq.com',1,'2025-02-01 12:38:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3516,'澳z门新e葡り京新佬茴归- 1880.top 一栢颂58 renchamin','403196797@qq.com',1,'2025-02-01 12:38:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3517,'澳o门新p葡さ京新佬茴归- 1880.top 一栢颂58 jiangchaoji','2646414670@qq.com',1,'2025-02-01 12:38:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3518,'澳t门新h葡あ京新佬茴归- 0558.top 一栢颂58 dukongma','376199751@qq.com',1,'2025-02-01 12:38:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3519,'澳r门新v葡い京新佬茴归- 0558.top 一栢颂58 huangliancang','1394374707@qq.com',1,'2025-02-01 12:38:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3520,'澳j门新o葡さ京新佬茴归- 8511.top 一栢颂58 hongshangtu','824067321@qq.com',1,'2025-02-01 13:01:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3521,'澳j门新o葡が京新佬茴归- 8299.top 一栢颂58 tongshenfan','632563390@qq.com',1,'2025-02-01 13:01:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3522,'澳g门新u葡く京新佬茴归- 1887.top 一栢颂58 biezhenzi','287066899@qq.com',1,'2025-02-01 13:01:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3523,'澳e门新z葡ク京新佬茴归- 8058.top 一栢颂58 tianquniu','123299893@qq.com',1,'2025-02-01 13:01:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3524,'澳c门新t葡ま京新佬茴归- 1887.top 一栢颂58 fengdubing','234206437@qq.com',1,'2025-02-01 13:01:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3525,'澳s门新c葡す京新佬茴归- 0558.top 一栢颂58 jijiangsheng','86069500@qq.com',1,'2025-02-01 13:01:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3526,'澳r门新t葡て京新佬茴归- 0558.top 一栢颂58 fujinying','393261376@qq.com',1,'2025-02-01 13:01:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3527,'澳k门新a葡て京新佬茴归- 8299.top 一栢颂58 touchaisang','564147369@qq.com',1,'2025-02-01 13:01:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3528,'澳v门新h葡り京新佬茴归- 8511.top 一栢颂58 niepudai','297226577@qq.com',1,'2025-02-01 13:01:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3529,'澳k门新l葡さ京新佬茴归- 1880.top 一栢颂58 caihuijian','656762704@qq.com',1,'2025-02-01 13:01:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3530,'澳g门新n葡い京新佬茴归- 8058.top 一栢颂58 zuzhougong','794276897@qq.com',1,'2025-02-01 13:02:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3531,'澳k门新l葡ら京新佬茴归- 8058.top 一栢颂58 xiejuwu','396436989@qq.com',1,'2025-02-01 13:02:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3532,'澳z门新s葡い京新佬茴归- 8299.top 一栢颂58 biangaolai','609003538@qq.com',1,'2025-02-01 13:02:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3533,'澳w门新d葡ッ京新佬茴归- 0558.top 一栢颂58 lianbaoqiu','429543808@qq.com',1,'2025-02-01 13:02:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3534,'澳c门新t葡ま京新佬茴归- 0558.top 一栢颂58 jiangmiyue','22424415@qq.com',1,'2025-02-01 13:02:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3535,'澳d门新v葡ク京新佬茴归- 1880.top 一栢颂58 zhufengchai','632254051@qq.com',1,'2025-02-01 13:02:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3536,'澳o门新q葡う京新佬茴归- 1880.top 一栢颂58 changzhuochu','457173690@qq.com',1,'2025-02-01 13:03:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3537,'澳t门新h葡だ京新佬茴归- 8058.top 一栢颂58 xibaifei','395338526@qq.com',1,'2025-02-01 13:03:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3538,'澳n门新m葡き京新佬茴归- 8058.top 一栢颂58 guanganlin','575897858@qq.com',1,'2025-02-01 13:03:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3539,'澳u门新i葡ッ京新佬茴归- 8299.top 一栢颂58 huzhongyin','315762472@qq.com',1,'2025-02-01 13:03:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3540,'澳s门新c葡り京新佬茴归- 8058.top 一栢颂58 pengfengji','494053185@qq.com',1,'2025-02-01 13:03:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3541,'澳d门新v葡な京新佬茴归- 8511.top 一栢颂58 youzhujin','45292294@qq.com',1,'2025-02-01 13:03:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3542,'澳u门新k葡ち京新佬茴归- 8058.top 一栢颂58 lechongdong','31710754@qq.com',1,'2025-02-01 13:03:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3543,'澳c门新g葡い京新佬茴归- 0558.top 一栢颂58 luzhouxuan','643959339@qq.com',1,'2025-02-01 13:03:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3544,'澳s门新c葡は京新佬茴归- 8299.top 一栢颂58 jiangyixun','285572481@qq.com',1,'2025-02-01 13:03:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3545,'澳f门新b葡さ京新佬茴归- 8058.top 一栢颂58 niunapei','284719701@qq.com',1,'2025-02-01 13:03:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3546,'澳n门新j葡し京新佬茴归- 8058.top 一栢颂58 yangyehe','593414684@qq.com',1,'2025-02-01 13:03:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3547,'澳a门新w葡ご京新佬茴归- 1880.top 一栢颂58 qiukuangtao','852689354@qq.com',1,'2025-02-01 13:03:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3548,'澳j门新i葡い京新佬茴归- 0558.top 一栢颂58 tengyuefan','648097685@qq.com',1,'2025-02-01 13:03:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3549,'澳b门新j葡り京新佬茴归- 1887.top 一栢颂58 pulangshi','273878702@qq.com',1,'2025-02-01 13:04:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3550,'澳j门新o葡こ京新佬茴归- 8511.top 一栢颂58 ruzhonggu','563319843@qq.com',1,'2025-02-01 13:05:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3551,'澳p门新w葡方京新佬茴归- 8299.top 一栢颂58 qidanbian','693446270@qq.com',1,'2025-02-01 13:06:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3552,'澳n门新i葡を京新佬茴归- 8299.top 一栢颂58 zhongbiliu','874133512@qq.com',1,'2025-02-01 13:06:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3553,'澳t门新h葡ち京新佬茴归- 8058.top 一栢颂58 siluolang','843115267@qq.com',1,'2025-02-01 13:06:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3554,'澳h门新m葡い京新佬茴归- 1887.top 一栢颂58 fenghumi','441767045@qq.com',1,'2025-02-01 13:06:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3555,'澳z门新d葡り京新佬茴归- 0558.top 一栢颂58 shuwuyu','390058380@qq.com',1,'2025-02-01 13:06:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3556,'澳f门新b葡ク京新佬茴归- 1880.top 一栢颂58 dingguzhu','540280051@qq.com',1,'2025-02-01 13:06:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3557,'澳b门新u葡と京新佬茴归- 0558.top 一栢颂58 aowanjie','837417930@qq.com',1,'2025-02-01 13:06:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3558,'澳o门新a葡き京新佬茴归- 8299.top 一栢颂58 pangbujiang','12822150@qq.com',1,'2025-02-01 13:06:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3559,'澳m门新o葡い京新佬茴归- 8058.top 一栢颂58 zhousichi','774211588@qq.com',1,'2025-02-01 13:06:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3560,'澳q门新x葡す京新佬茴归- 8511.top 一栢颂58 yemuwu','869569863@qq.com',1,'2025-02-01 13:06:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3561,'澳v门新y葡な京新佬茴归- 0558.top 一栢颂58 cuiwangyu','25601392@qq.com',1,'2025-02-01 13:06:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3562,'澳z门新p葡き京新佬茴归- 8511.top 一栢颂58 taizhangsha','291714037@qq.com',1,'2025-02-01 13:06:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3563,'澳v门新b葡れ京新佬茴归- 8299.top 一栢颂58 gongweixuan','981929321@qq.com',1,'2025-02-01 13:07:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3564,'澳h门新n葡く京新佬茴归- 8058.top 一栢颂58 shihelu','30351774@qq.com',1,'2025-02-01 13:07:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3565,'澳p门新w葡は京新佬茴归- 1880.top 一栢颂58 zhiegong','24213445@qq.com',1,'2025-02-01 13:07:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3566,'澳b门新h葡ち京新佬茴归- 1887.top 一栢颂58 jingdiaoxiang','398417689@qq.com',1,'2025-02-01 13:07:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3567,'澳n门新i葡し京新佬茴归- 0558.top 一栢颂58 shenyinzi','419456760@qq.com',1,'2025-02-01 13:07:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3568,'澳t门新b葡な京新佬茴归- 8058.top 一栢颂58 songsikan','525632275@qq.com',1,'2025-02-01 13:07:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3569,'澳i门新o葡だ京新佬茴归- 8299.top 一栢颂58 pucangzheng','66650107@qq.com',1,'2025-02-01 13:07:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3570,'澳g门新n葡ら京新佬茴归- 1880.top 一栢颂58 qihehao','784200922@qq.com',1,'2025-02-01 13:07:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3571,'澳o门新a葡れ京新佬茴归- 1880.top 一栢颂58 shiheji','389785449@qq.com',1,'2025-02-01 13:07:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3572,'澳r门新b葡は京新佬茴归- 1880.top 一栢颂58 dilubing','115908869@qq.com',1,'2025-02-01 13:07:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3573,'澳u门新i葡う京新佬茴归- 1880.top 一栢颂58 sujushen','394193542@qq.com',1,'2025-02-01 13:07:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3574,'澳j门新k葡方京新佬茴归- 8299.top 一栢颂58 minshilong','285604149@qq.com',1,'2025-02-01 13:07:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3575,'澳r门新t葡り京新佬茴归- 8299.top 一栢颂58 fufanghe','395830496@qq.com',1,'2025-02-01 13:07:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3576,'澳p门新q葡な京新佬茴归- 0558.top 一栢颂58 shenshenpang','412229638@qq.com',1,'2025-02-01 13:07:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3577,'澳y门新n葡ク京新佬茴归- 8299.top 一栢颂58 oujikong','120022821@qq.com',1,'2025-02-01 13:07:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3578,'澳h门新j葡ク京新佬茴归- 0558.top 一栢颂58 miaozhuyong','240983438@qq.com',1,'2025-02-01 13:07:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3579,'澳c门新f葡ら京新佬茴归- 0558.top 一栢颂58 ailonggan','787483669@qq.com',1,'2025-02-01 13:07:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3580,'澳n门新i葡は京新佬茴归- 1880.top 一栢颂58 choushalou','58281254@qq.com',1,'2025-02-01 13:07:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3581,'澳u门新i葡ご京新佬茴归- 8511.top 一栢颂58 yangzhangan','75493921@qq.com',1,'2025-02-01 13:08:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3582,'澳z门新d葡と京新佬茴归- 1880.top 一栢颂58 zhuangbuhe','624053136@qq.com',1,'2025-02-01 13:08:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3583,'澳a门新s葡す京新佬茴归- 1880.top 一栢颂58 fangshangbu','623575189@qq.com',1,'2025-02-01 13:08:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3584,'澳i门新o葡ら京新佬茴归- 0558.top 一栢颂58 nengdiaozhu','252372759@qq.com',1,'2025-02-01 13:08:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3585,'澳u门新k葡が京新佬茴归- 1880.top 一栢颂58 lianjiwo','744731658@qq.com',1,'2025-02-01 13:08:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3586,'澳n门新j葡く京新佬茴归- 0558.top 一栢颂58 quwuxing','649804972@qq.com',1,'2025-02-01 13:08:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3587,'澳w门新d葡き京新佬茴归- 0558.top 一栢颂58 wujingguan','404882025@qq.com',1,'2025-02-01 13:08:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3588,'澳j门新i葡を京新佬茴归- 1880.top 一栢颂58 lankuangling','851598045@qq.com',1,'2025-02-01 13:08:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3589,'澳j门新i葡す京新佬茴归- 8299.top 一栢颂58 niedougeng','27635000@qq.com',1,'2025-02-01 13:08:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3590,'澳a门新x葡き京新佬茴归- 1880.top 一栢颂58 xinyidi','46586161@qq.com',1,'2025-02-01 13:11:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3591,'澳c门新q葡い京新佬茴归- 1880.top 一栢颂58 jifangweng','986714066@qq.com',1,'2025-02-01 13:11:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3592,'澳w门新d葡ら京新佬茴归- 8299.top 一栢颂58 zhanshike','30726899@qq.com',1,'2025-02-01 13:11:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3593,'澳j门新l葡ち京新佬茴归- 1880.top 一栢颂58 hangzhongji','872179396@qq.com',1,'2025-02-01 13:11:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3594,'澳w门新c葡あ京新佬茴归- 1880.top 一栢颂58 kuangweihuan','707282835@qq.com',1,'2025-02-01 13:11:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3595,'澳s门新r葡う京新佬茴归- 8299.top 一栢颂58 feimaosu','849799162@qq.com',1,'2025-02-01 13:11:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3596,'澳c门新t葡ご京新佬茴归- 1880.top 一栢颂58 qinhuanye','846149292@qq.com',1,'2025-02-01 13:11:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3597,'澳h门新m葡さ京新佬茴归- 8299.top 一栢颂58 biyushan','2210847@qq.com',1,'2025-02-01 13:11:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3598,'澳x门新f葡き京新佬茴归- 1887.top 一栢颂58 honglengou','562786044@qq.com',1,'2025-02-01 13:11:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3599,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58 penggeou','51369118@qq.com',1,'2025-02-01 13:11:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3600,'澳m门新p葡と京新佬茴归- 0558.top 一栢颂58 yingyuxu','411030343@qq.com',1,'2025-02-01 13:11:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3601,'澳o门新a葡い京新佬茴归- 8299.top 一栢颂58 yanzhouniu','175809860@qq.com',1,'2025-02-01 13:11:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3602,'澳w门新d葡な京新佬茴归- 8299.top 一栢颂58 jingpanmie','935922879@qq.com',1,'2025-02-01 13:11:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3603,'澳f门新b葡う京新佬茴归- 8511.top 一栢颂58 jingzhongfan','769346624@qq.com',1,'2025-02-01 13:11:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3604,'澳x门新f葡れ京新佬茴归- 8511.top 一栢颂58 ganraoxu','510733118@qq.com',1,'2025-02-01 13:11:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3605,'澳x门新r葡く京新佬茴归- 8511.top 一栢颂58 weiqianhu','396518110@qq.com',1,'2025-02-01 13:11:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3606,'澳s门新d葡と京新佬茴归- 1880.top 一栢颂58 liheyou','391067168@qq.com',1,'2025-02-01 13:12:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3607,'澳y门新m葡す京新佬茴归- 8511.top 一栢颂58 zongliantang','75229833@qq.com',1,'2025-02-01 13:12:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3608,'澳e门新f葡ざ京新佬茴归- 0558.top 一栢颂58 shimieyu','847755958@qq.com',1,'2025-02-01 13:12:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3609,'澳p门新a葡と京新佬茴归- 8058.top 一栢颂58 daikouman','103616929@qq.com',1,'2025-02-01 13:12:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3610,'澳m门新o葡だ京新佬茴归- 1887.top 一栢颂58 rongjiqian','758174186@qq.com',1,'2025-02-01 13:12:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3611,'澳v门新h葡が京新佬茴归- 1880.top 一栢颂58 guangsusu','976385416@qq.com',1,'2025-02-01 13:12:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3612,'澳j门新g葡を京新佬茴归- 8299.top 一栢颂58 zhuliaoyin','4860014@qq.com',1,'2025-02-01 13:12:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3613,'澳d门新v葡さ京新佬茴归- 8511.top 一栢颂58 lilihan','114039513@qq.com',1,'2025-02-01 13:12:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3614,'澳t门新h葡い京新佬茴归- 8058.top 一栢颂58 wushiyu','258958463@qq.com',1,'2025-02-01 13:12:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3615,'澳n门新i葡し京新佬茴归- 0558.top 一栢颂58 huaxutai','149597335@qq.com',1,'2025-02-01 13:12:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3616,'澳z门新d葡ま京新佬茴归- 0558.top 一栢颂58 shuangzhushen','282735985@qq.com',1,'2025-02-01 13:13:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3617,'澳i门新p葡い京新佬茴归- 1880.top 一栢颂58 gouwobu','77637242@qq.com',1,'2025-02-01 13:13:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3618,'澳a门新x葡ざ京新佬茴归- 1887.top 一栢颂58 xuwulu','26305202@qq.com',1,'2025-02-01 13:13:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3619,'澳p门新w葡ち京新佬茴归- 8511.top 一栢颂58 yannengshuang','103422527@qq.com',1,'2025-02-01 13:13:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3620,'澳n门新i葡う京新佬茴归- 8511.top 一栢颂58 yingxiehong','392512409@qq.com',1,'2025-02-01 13:13:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3621,'澳i门新l葡い京新佬茴归- 1887.top 一栢颂58 huaisuosong','252596848@qq.com',1,'2025-02-01 13:13:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3622,'澳g门新u葡い京新佬茴归- 8299.top 一栢颂58 zhumengma','503067337@qq.com',1,'2025-02-01 13:13:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3623,'澳n门新i葡ら京新佬茴归- 8299.top 一栢颂58 zangsiliao','930127575@qq.com',1,'2025-02-01 13:13:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3624,'澳z门新d葡す京新佬茴归- 0558.top 一栢颂58 chaoshoupang','273400351@qq.com',1,'2025-02-01 13:13:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3625,'澳f门新y葡ざ京新佬茴归- 1887.top 一栢颂58 huojinji','22680801@qq.com',1,'2025-02-01 13:13:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3626,'澳y门新m葡ち京新佬茴归- 1887.top 一栢颂58 raolanhe','798992327@qq.com',1,'2025-02-01 13:13:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3627,'澳i门新o葡さ京新佬茴归- 8511.top 一栢颂58 yangtaobi','287220748@qq.com',1,'2025-02-01 13:13:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3628,'澳d门新v葡ち京新佬茴归- 1880.top 一栢颂58 mugongliao','517351347@qq.com',1,'2025-02-01 13:13:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3629,'澳x门新r葡い京新佬茴归- 1887.top 一栢颂58 quelubu','401184483@qq.com',1,'2025-02-01 13:13:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3630,'澳l门新z葡リ京新佬茴归- 0558.top 一栢颂58 langbanzhu','512548367@qq.com',1,'2025-02-01 13:16:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3631,'澳f门新b葡リ京新佬茴归- 8299.top 一栢颂58 sugouwang','28304970@qq.com',1,'2025-02-01 13:16:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3632,'澳s门新c葡ま京新佬茴归- 1887.top 一栢颂58 yuzhushen','27024250@qq.com',1,'2025-02-01 13:16:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3633,'澳r门新g葡が京新佬茴归- 8511.top 一栢颂58 bijiedou','316153118@qq.com',1,'2025-02-01 13:16:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3634,'澳b门新n葡う京新佬茴归- 8299.top 一栢颂58 daigongding','516586878@qq.com',1,'2025-02-01 13:16:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3635,'澳h门新j葡さ京新佬茴归- 8299.top 一栢颂58 tanshanglu','453871222@qq.com',1,'2025-02-01 13:16:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3636,'澳m门新p葡と京新佬茴归- 0558.top 一栢颂58 yangworong','117525177@qq.com',1,'2025-02-01 13:16:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3637,'澳n门新i葡い京新佬茴归- 8299.top 一栢颂58 miezhangjiang','770175518@qq.com',1,'2025-02-01 13:16:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3638,'澳m门新l葡だ京新佬茴归- 1887.top 一栢颂58 yanwenqu','137746272@qq.com',1,'2025-02-01 13:16:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3639,'澳f门新b葡ク京新佬茴归- 8058.top 一栢颂58 bianfumeng','416267204@qq.com',1,'2025-02-01 13:16:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3640,'澳l门新z葡す京新佬茴归- 8511.top 一栢颂58 gugonghua','643349009@qq.com',1,'2025-02-01 13:17:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3641,'澳o门新z葡す京新佬茴归- 8511.top 一栢颂58 weifengzi','409015770@qq.com',1,'2025-02-01 13:17:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3642,'澳s门新e葡ク京新佬茴归- 8299.top 一栢颂58 yangyouhuai','364272580@qq.com',1,'2025-02-01 13:17:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3643,'澳u门新k葡い京新佬茴归- 1887.top 一栢颂58 wengfangjia','836389770@qq.com',1,'2025-02-01 13:17:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3644,'澳p门新s葡て京新佬茴归- 1880.top 一栢颂58 yibaojing','793532932@qq.com',1,'2025-02-01 13:17:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3645,'澳b门新y葡な京新佬茴归- 8299.top 一栢颂58 doufengxiong','312071421@qq.com',1,'2025-02-01 13:17:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3646,'澳k门新l葡と京新佬茴归- 8511.top 一栢颂58 xiluangong','26815322@qq.com',1,'2025-02-01 13:17:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3647,'澳q门新x葡て京新佬茴归- 1887.top 一栢颂58 mengpinglu','77399097@qq.com',1,'2025-02-01 13:17:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3648,'澳v门新c葡ら京新佬茴归- 8058.top 一栢颂58 xinzhufeng','23571557@qq.com',1,'2025-02-01 13:17:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3649,'澳w门新x葡き京新佬茴归- 8299.top 一栢颂58 guzhenque','280971676@qq.com',1,'2025-02-01 13:17:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3650,'澳j门新o葡ざ京新佬茴归- 8058.top 一栢颂58 jingtanyi','289706773@qq.com',1,'2025-02-01 13:17:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3651,'澳x门新d葡り京新佬茴归- 1880.top 一栢颂58 guohonggu','22530205@qq.com',1,'2025-02-01 13:17:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3652,'澳z门新e葡さ京新佬茴归- 8299.top 一栢颂58 lufangshao','43108242@qq.com',1,'2025-02-01 13:17:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3653,'澳g门新n葡ら京新佬茴归- 8511.top 一栢颂58 cengaoge','568273132@qq.com',1,'2025-02-01 13:17:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3654,'澳y门新j葡く京新佬茴归- 0558.top 一栢颂58 xiongmisu','759285851@qq.com',1,'2025-02-01 13:17:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3655,'澳d门新v葡さ京新佬茴归- 1887.top 一栢颂58 andiran','313358905@qq.com',1,'2025-02-01 13:18:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3656,'澳p门新a葡さ京新佬茴归- 8299.top 一栢颂58 zhengzhanghe','271831073@qq.com',1,'2025-02-01 13:18:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3657,'澳u门新k葡ク京新佬茴归- 8299.top 一栢颂58 pangkongxing','471134858@qq.com',1,'2025-02-01 13:18:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3658,'澳s门新r葡は京新佬茴归- 8058.top 一栢颂58 zhuangqucao','328917470@qq.com',1,'2025-02-01 13:18:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3659,'澳p门新a葡れ京新佬茴归- 1887.top 一栢颂58 weilinbu','75410896@qq.com',1,'2025-02-01 13:18:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3660,'澳u门新k葡ま京新佬茴归- 1880.top 一栢颂58 huikuaidong','463540956@qq.com',1,'2025-02-01 13:18:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3661,'澳e门新f葡だ京新佬茴归- 8511.top 一栢颂58 tianyuquan','691975287@qq.com',1,'2025-02-01 13:18:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3662,'澳d门新f葡い京新佬茴归- 8058.top 一栢颂58 xulihuai','845782824@qq.com',1,'2025-02-01 13:18:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3663,'澳b门新u葡い京新佬茴归- 1887.top 一栢颂58 taofumu','421051351@qq.com',1,'2025-02-01 13:18:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3664,'澳z门新s葡い京新佬茴归- 0558.top 一栢颂58 baojingning','335191741@qq.com',1,'2025-02-01 13:18:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3665,'澳t门新h葡は京新佬茴归- 8511.top 一栢颂58 xizhengchou','173213004@qq.com',1,'2025-02-01 13:19:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3666,'澳c门新f葡だ京新佬茴归- 1880.top 一栢颂58 gongchensang','277151018@qq.com',1,'2025-02-01 13:19:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3667,'澳l门新w葡ク京新佬茴归- 8299.top 一栢颂58 jugengtian','765762063@qq.com',1,'2025-02-01 13:19:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3668,'澳h门新m葡く京新佬茴归- 1880.top 一栢颂58 jingfeichang','305685469@qq.com',1,'2025-02-01 13:19:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3669,'澳h门新m葡と京新佬茴归- 0558.top 一栢颂58 lidankuang','754151515@qq.com',1,'2025-02-01 13:19:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3670,'澳t门新n葡と京新佬茴归- 0558.top 一栢颂58 shugongfan','63751919@qq.com',1,'2025-02-01 13:21:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3671,'澳s门新r葡ク京新佬茴归- 0558.top 一栢颂58 zhuluankang','172910431@qq.com',1,'2025-02-01 13:21:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3672,'澳v门新h葡し京新佬茴归- 1887.top 一栢颂58 zhuobingxing','360844544@qq.com',1,'2025-02-01 13:22:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3673,'澳k门新a葡す京新佬茴归- 1880.top 一栢颂58 zhuanglugong','623902401@qq.com',1,'2025-02-01 13:22:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3674,'澳u门新o葡ま京新佬茴归- 1887.top 一栢颂58 wangonghao','574756934@qq.com',1,'2025-02-01 13:22:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3675,'澳a门新x葡ち京新佬茴归- 1880.top 一栢颂58 zanggaobai','284435391@qq.com',1,'2025-02-01 13:22:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3676,'澳r门新g葡り京新佬茴归- 1887.top 一栢颂58 shuishoubai','308095308@qq.com',1,'2025-02-01 13:22:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3677,'澳s门新c葡ら京新佬茴归- 1887.top 一栢颂58 shechangbi','513565984@qq.com',1,'2025-02-01 13:22:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3678,'澳y门新m葡ち京新佬茴归- 8058.top 一栢颂58 huaxincha','519852921@qq.com',1,'2025-02-01 13:22:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3679,'澳n门新k葡ク京新佬茴归- 8299.top 一栢颂58 guogengkuang','646133115@qq.com',1,'2025-02-01 13:22:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3680,'澳f门新b葡り京新佬茴归- 1887.top 一栢颂58 gongxieji','27005029@qq.com',1,'2025-02-01 13:22:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3681,'澳j门新o葡ら京新佬茴归- 8511.top 一栢颂58 jiaguanshu','33573652@qq.com',1,'2025-02-01 13:22:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3682,'澳t门新h葡が京新佬茴归- 8299.top 一栢颂58 jishanhong','549436316@qq.com',1,'2025-02-01 13:22:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3683,'澳s门新e葡だ京新佬茴归- 0558.top 一栢颂58 wulingtou','56704346@qq.com',1,'2025-02-01 13:22:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3684,'澳p门新s葡ら京新佬茴归- 0558.top 一栢颂58 xuechiyan','877743572@qq.com',1,'2025-02-01 13:22:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3685,'澳c门新t葡さ京新佬茴归- 8511.top 一栢颂58 wanqiaoxu','275790792@qq.com',1,'2025-02-01 13:22:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3686,'澳n门新k葡れ京新佬茴归- 8299.top 一栢颂58 penglongfeng','657653993@qq.com',1,'2025-02-01 13:22:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3687,'澳z门新x葡い京新佬茴归- 8511.top 一栢颂58 suchaji','401390441@qq.com',1,'2025-02-01 13:22:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3688,'澳q门新s葡り京新佬茴归- 1887.top 一栢颂58 zangpuji','857133326@qq.com',1,'2025-02-01 13:22:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3689,'澳w门新d葡ざ京新佬茴归- 8299.top 一栢颂58 jinzhanxu','810256589@qq.com',1,'2025-02-01 13:22:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3690,'澳u门新l葡う京新佬茴归- 1887.top 一栢颂58 yuliaowei','363260681@qq.com',1,'2025-02-01 13:22:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3691,'澳s门新e葡ら京新佬茴归- 8058.top 一栢颂58 qiquanguan','371990927@qq.com',1,'2025-02-01 13:22:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3692,'澳a门新x葡う京新佬茴归- 8058.top 一栢颂58 shuangsongyou','316246876@qq.com',1,'2025-02-01 13:22:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3693,'澳u门新k葡が京新佬茴归- 8299.top 一栢颂58 fangeni','28457126@qq.com',1,'2025-02-01 13:22:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3694,'澳u门新i葡こ京新佬茴归- 8058.top 一栢颂58 zonglikui','457389722@qq.com',1,'2025-02-01 13:23:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3695,'澳d门新f葡ざ京新佬茴归- 1887.top 一栢颂58 xiebianleng','915786386@qq.com',1,'2025-02-01 13:23:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3696,'澳n门新m葡い京新佬茴归- 8058.top 一栢颂58 zhangdongque','25220851@qq.com',1,'2025-02-01 13:23:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3697,'澳a门新w葡り京新佬茴归- 1887.top 一栢颂58 baxumi','907412164@qq.com',1,'2025-02-01 13:24:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3698,'澳l门新w葡ご京新佬茴归- 8299.top 一栢颂58 linshuke','907248@qq.com',1,'2025-02-01 13:24:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3699,'澳c门新f葡ク京新佬茴归- 8299.top 一栢颂58 choululu','583942212@qq.com',1,'2025-02-01 13:24:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3700,'澳x门新f葡い京新佬茴归- 0558.top 一栢颂58 raojishi','745812682@qq.com',1,'2025-02-01 13:24:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3701,'澳f门新y葡ッ京新佬茴归- 8058.top 一栢颂58 youfanlian','794366543@qq.com',1,'2025-02-01 13:24:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3702,'澳j门新k葡う京新佬茴归- 1887.top 一栢颂58 changyancui','373945238@qq.com',1,'2025-02-01 13:24:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3703,'澳x门新r葡ら京新佬茴归- 8058.top 一栢颂58 gongyuhe','76154734@qq.com',1,'2025-02-01 13:24:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3704,'澳p门新z葡り京新佬茴归- 8511.top 一栢颂58 yangmuxu','458659753@qq.com',1,'2025-02-01 13:24:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3705,'澳m门新p葡う京新佬茴归- 0558.top 一栢颂58 liniegong','659506650@qq.com',1,'2025-02-01 13:24:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3706,'澳f门新b葡ク京新佬茴归- 1880.top 一栢颂58 kebaipu','928400867@qq.com',1,'2025-02-01 13:24:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3707,'澳f门新y葡リ京新佬茴归- 8299.top 一栢颂58 wendongyao','48935656@qq.com',1,'2025-02-01 13:24:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3708,'澳i门新o葡は京新佬茴归- 8058.top 一栢颂58 weimankou','454531145@qq.com',1,'2025-02-01 13:24:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3709,'澳x门新r葡き京新佬茴归- 0558.top 一栢颂58 doudongyou','406668048@qq.com',1,'2025-02-01 13:25:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3710,'澳c门新t葡く京新佬茴归- 1887.top 一栢颂58 qiuquanji','632665281@qq.com',1,'2025-02-01 13:26:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3711,'澳r门新v葡ご京新佬茴归- 8058.top 一栢颂58 gongweirao','571910883@qq.com',1,'2025-02-01 13:27:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3712,'澳k门新q葡て京新佬茴归- 1887.top 一栢颂58 ziyupu','897783245@qq.com',1,'2025-02-01 13:27:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3713,'澳f门新y葡う京新佬茴归- 8058.top 一栢颂58 zhanganwei','403347101@qq.com',1,'2025-02-01 13:27:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3714,'澳r门新g葡さ京新佬茴归- 8058.top 一栢颂58 beiwujie','598379112@qq.com',1,'2025-02-01 13:27:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3715,'澳v门新b葡ご京新佬茴归- 0558.top 一栢颂58 bianjiniu','780954574@qq.com',1,'2025-02-01 13:27:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3716,'澳s门新c葡ご京新佬茴归- 1887.top 一栢颂58 fenglushi','83721682@qq.com',1,'2025-02-01 13:27:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3717,'澳n门新k葡ク京新佬茴归- 1880.top 一栢颂58 shuzhuji','362925941@qq.com',1,'2025-02-01 13:27:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3718,'澳o门新z葡う京新佬茴归- 8058.top 一栢颂58 huanenghu','26444553@qq.com',1,'2025-02-01 13:27:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3719,'澳l门新a葡ク京新佬茴归- 8299.top 一栢颂58 hezhengshan','371482820@qq.com',1,'2025-02-01 13:27:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3720,'澳l门新z葡な京新佬茴归- 1880.top 一栢颂58 laizhongdiao','422687978@qq.com',1,'2025-02-01 13:27:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3721,'澳b门新u葡方京新佬茴归- 1887.top 一栢颂58 liumingzang','350889544@qq.com',1,'2025-02-01 13:27:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3722,'澳m门新l葡と京新佬茴归- 8058.top 一栢颂58 luanhanyin','344703520@qq.com',1,'2025-02-01 13:27:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3723,'澳j门新o葡こ京新佬茴归- 1887.top 一栢颂58 maoluyou','871095562@qq.com',1,'2025-02-01 13:27:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3724,'澳h门新m葡と京新佬茴归- 0558.top 一栢颂58 quanlouwang','847034519@qq.com',1,'2025-02-01 13:27:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3725,'澳n门新k葡く京新佬茴归- 1887.top 一栢颂58 cenjixi','529369906@qq.com',1,'2025-02-01 13:27:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3726,'澳e门新v葡は京新佬茴归- 8058.top 一栢颂58 fengdongdeng','794697033@qq.com',1,'2025-02-01 13:27:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3727,'澳g门新n葡て京新佬茴归- 8299.top 一栢颂58 daihetong','402583974@qq.com',1,'2025-02-01 13:27:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3728,'澳s门新d葡い京新佬茴归- 8299.top 一栢颂58 songhanqiao','270951646@qq.com',1,'2025-02-01 13:28:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3729,'澳l门新w葡さ京新佬茴归- 8299.top 一栢颂58 baoyouji','22733950@qq.com',1,'2025-02-01 13:28:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3730,'澳j门新l葡だ京新佬茴归- 8299.top 一栢颂58 koudaiyu','957874313@qq.com',1,'2025-02-01 13:28:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3731,'澳u门新k葡い京新佬茴归- 1880.top 一栢颂58 jichaxuan','695769152@qq.com',1,'2025-02-01 13:28:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3732,'澳f门新y葡き京新佬茴归- 1880.top 一栢颂58 qiandihe','291091287@qq.com',1,'2025-02-01 13:28:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3733,'澳q门新w葡い京新佬茴归- 0558.top 一栢颂58 linjicao','277497144@qq.com',1,'2025-02-01 13:28:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3734,'澳o门新a葡を京新佬茴归- 8511.top 一栢颂58 cuiduanzhong','253333142@qq.com',1,'2025-02-01 13:28:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3735,'澳q门新x葡し京新佬茴归- 8058.top 一栢颂58 yucaoqu','23348460@qq.com',1,'2025-02-01 13:28:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3736,'澳s门新c葡い京新佬茴归- 8511.top 一栢颂58 zhuranli','745050734@qq.com',1,'2025-02-01 13:28:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3737,'澳o门新a葡リ京新佬茴归- 1880.top 一栢颂58 zhenjintian','908230498@qq.com',1,'2025-02-01 13:29:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3738,'澳q门新s葡い京新佬茴归- 8511.top 一栢颂58 suozhusang','306563103@qq.com',1,'2025-02-01 13:29:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3739,'澳h门新u葡な京新佬茴归- 0558.top 一栢颂58 heesang','284043646@qq.com',1,'2025-02-01 13:29:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3740,'澳i门新p葡う京新佬茴归- 8511.top 一栢颂58 tanjibian','891510087@qq.com',1,'2025-02-01 13:29:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3741,'澳d门新v葡さ京新佬茴归- 0558.top 一栢颂58 muquanmu','343718929@qq.com',1,'2025-02-01 13:29:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3742,'澳k门新p葡り京新佬茴归- 0558.top 一栢颂58 changyubu','674467886@qq.com',1,'2025-02-01 13:29:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3743,'澳u门新i葡れ京新佬茴归- 0558.top 一栢颂58 ruanhuamei','907677180@qq.com',1,'2025-02-01 13:29:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3744,'澳j门新i葡ッ京新佬茴归- 8511.top 一栢颂58 huangxindu','404925727@qq.com',1,'2025-02-01 13:29:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3745,'澳t门新n葡ク京新佬茴归- 8511.top 一栢颂58 xingluyin','514950922@qq.com',1,'2025-02-01 13:30:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3746,'澳q门新w葡れ京新佬茴归- 8511.top 一栢颂58 peiqiangbai','752515117@qq.com',1,'2025-02-01 13:30:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3747,'澳f门新g葡と京新佬茴归- 8511.top 一栢颂58 piraogong','504148618@qq.com',1,'2025-02-01 13:30:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3748,'澳l门新q葡あ京新佬茴归- 8299.top 一栢颂58 quejianye','342780370@qq.com',1,'2025-02-01 13:30:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3749,'澳p门新j葡い京新佬茴归- 8058.top 一栢颂58 jingwangdong','540285237@qq.com',1,'2025-02-01 13:30:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3750,'澳k门新q葡方京新佬茴归- 8058.top 一栢颂58 dizhongji','624247018@qq.com',1,'2025-02-01 13:31:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3751,'澳f门新b葡が京新佬茴归- 0558.top 一栢颂58 tangyongbian','391916998@qq.com',1,'2025-02-01 13:32:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3752,'澳i门新l葡て京新佬茴归- 1887.top 一栢颂58 juhuangguo','397721139@qq.com',1,'2025-02-01 13:32:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3753,'澳g门新y葡い京新佬茴归- 8058.top 一栢颂58 gongyidong','448115986@qq.com',1,'2025-02-01 13:32:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3754,'澳i门新k葡が京新佬茴归- 8058.top 一栢颂58 wujinong','874135059@qq.com',1,'2025-02-01 13:32:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3755,'澳v门新y葡り京新佬茴归- 1887.top 一栢颂58 shilianjia','258103748@qq.com',1,'2025-02-01 13:32:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3756,'澳t门新n葡こ京新佬茴归- 8299.top 一栢颂58 yangyangliu','53786841@qq.com',1,'2025-02-01 13:32:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3757,'澳i门新p葡す京新佬茴归- 8299.top 一栢颂58 xinxianxi','304600275@qq.com',1,'2025-02-01 13:32:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3758,'澳n门新m葡う京新佬茴归- 1887.top 一栢颂58 qikoumin','104470933@qq.com',1,'2025-02-01 13:32:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3759,'澳k门新a葡方京新佬茴归- 8058.top 一栢颂58 jingjuruan','583033313@qq.com',1,'2025-02-01 13:32:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3760,'澳o门新a葡だ京新佬茴归- 8511.top 一栢颂58 fanhuoge','24700680@qq.com',1,'2025-02-01 13:32:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3761,'澳n门新k葡い京新佬茴归- 1887.top 一栢颂58 gaopeiping','258664014@qq.com',1,'2025-02-01 13:32:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3762,'澳e门新v葡い京新佬茴归- 0558.top 一栢颂58 duanmomiao','183489105@qq.com',1,'2025-02-01 13:32:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3763,'澳k门新p葡ら京新佬茴归- 1880.top 一栢颂58 fuqiaoqin','57028893@qq.com',1,'2025-02-01 13:32:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3764,'澳s门新r葡い京新佬茴归- 8058.top 一栢颂58 luohangzhong','45708335@qq.com',1,'2025-02-01 13:32:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3765,'澳g门新h葡リ京新佬茴归- 8299.top 一栢颂58 shenyilin','936262458@qq.com',1,'2025-02-01 13:32:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3766,'澳i门新p葡あ京新佬茴归- 8511.top 一栢颂58 yufenggan','43149386@qq.com',1,'2025-02-01 13:33:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3767,'澳y门新u葡て京新佬茴归- 8058.top 一栢颂58 aogouhu','42820351@qq.com',1,'2025-02-01 13:33:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3768,'澳g门新b葡ざ京新佬茴归- 1887.top 一栢颂58 zhupufei','740195715@qq.com',1,'2025-02-01 13:33:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3769,'澳p门新a葡を京新佬茴归- 8299.top 一栢颂58 xinglengpang','104176580@qq.com',1,'2025-02-01 13:33:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3770,'澳q门新o葡が京新佬茴归- 1880.top 一栢颂58 xitouyang','849136390@qq.com',1,'2025-02-01 13:33:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3771,'澳q门新s葡ク京新佬茴归- 1887.top 一栢颂58 zhongmichi','94374422@qq.com',1,'2025-02-01 13:33:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3772,'澳z门新e葡あ京新佬茴归- 1887.top 一栢颂58 touningliu','361190620@qq.com',1,'2025-02-01 13:33:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3773,'澳g门新y葡う京新佬茴归- 1880.top 一栢颂58 xiarumiao','742806146@qq.com',1,'2025-02-01 13:33:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3774,'澳l门新w葡き京新佬茴归- 8058.top 一栢颂58 laimiaocui','627914700@qq.com',1,'2025-02-01 13:33:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3775,'澳r门新v葡り京新佬茴归- 1880.top 一栢颂58 jiaxinji','499609057@qq.com',1,'2025-02-01 13:33:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3776,'澳v门新y葡て京新佬茴归- 0558.top 一栢颂58 gepangxi','65164279@qq.com',1,'2025-02-01 13:33:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3777,'澳i门新o葡が京新佬茴归- 0558.top 一栢颂58 jihongmu','26967195@qq.com',1,'2025-02-01 13:33:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3778,'澳c门新g葡リ京新佬茴归- 0558.top 一栢颂58 diaotaisheng','547518891@qq.com',1,'2025-02-01 13:34:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3779,'澳u门新m葡ッ京新佬茴归- 8511.top 一栢颂58 touwenwu','25514127@qq.com',1,'2025-02-01 13:34:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3780,'澳p门新q葡方京新佬茴归- 1887.top 一栢颂58 cangxizhao','924918115@qq.com',1,'2025-02-01 13:34:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3781,'澳w门新d葡ク京新佬茴归- 8511.top 一栢颂58 panyongxu','517110708@qq.com',1,'2025-02-01 13:34:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3782,'澳j门新i葡さ京新佬茴归- 1887.top 一栢颂58 shiloulei','9724607@qq.com',1,'2025-02-01 13:34:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3783,'澳m门新o葡れ京新佬茴归- 1880.top 一栢颂58 suyudan','850849844@qq.com',1,'2025-02-01 13:35:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3784,'澳b门新u葡リ京新佬茴归- 8299.top 一栢颂58 zhenglinlai','49428520@qq.com',1,'2025-02-01 13:35:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3785,'澳x门新r葡し京新佬茴归- 8058.top 一栢颂58 jiangliji','28546867@qq.com',1,'2025-02-01 13:35:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3786,'澳w门新e葡方京新佬茴归- 8058.top 一栢颂58 yinningmeng','819625865@qq.com',1,'2025-02-01 13:35:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3787,'澳b门新u葡を京新佬茴归- 8058.top 一栢颂58 kuaiyutu','16529101@qq.com',1,'2025-02-01 13:35:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3788,'澳h门新i葡こ京新佬茴归- 1880.top 一栢颂58 qiangbifeng','475579360@qq.com',1,'2025-02-01 13:35:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3789,'澳m门新o葡ち京新佬茴归- 1887.top 一栢颂58 jizhuning','272662449@qq.com',1,'2025-02-01 13:35:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3790,'澳h门新u葡う京新佬茴归- 0558.top 一栢颂58 huochangqi','363002089@qq.com',1,'2025-02-01 13:36:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3791,'澳q门新s葡す京新佬茴归- 8058.top 一栢颂58 anluli','47130886@qq.com',1,'2025-02-01 13:37:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3792,'澳t门新y葡と京新佬茴归- 8511.top 一栢颂58 xuzhuyu','24414708@qq.com',1,'2025-02-01 13:37:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3793,'澳b门新u葡ッ京新佬茴归- 1880.top 一栢颂58 laizhanhang','26119422@qq.com',1,'2025-02-01 13:37:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3794,'澳s门新c葡が京新佬茴归- 1880.top 一栢颂58 qipuyu','825753636@qq.com',1,'2025-02-01 13:37:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3795,'澳p门新z葡い京新佬茴归- 8299.top 一栢颂58 honglianbai','601184889@qq.com',1,'2025-02-01 13:37:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3796,'澳x门新f葡き京新佬茴归- 0558.top 一栢颂58 quweichang','27856459@qq.com',1,'2025-02-01 13:37:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3797,'澳i门新q葡は京新佬茴归- 1880.top 一栢颂58 qizhanggao','815269606@qq.com',1,'2025-02-01 13:37:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3798,'澳a门新e葡く京新佬茴归- 8511.top 一栢颂58 feiyuli','392244207@qq.com',1,'2025-02-01 13:37:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3799,'澳c门新v葡が京新佬茴归- 8299.top 一栢颂58 zanxidai','27368489@qq.com',1,'2025-02-01 13:37:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3800,'澳k门新q葡を京新佬茴归- 8299.top 一栢颂58 xiweilin','44810596@qq.com',1,'2025-02-01 13:37:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3801,'澳a门新e葡う京新佬茴归- 8511.top 一栢颂58 tongrongwei','121157653@qq.com',1,'2025-02-01 13:37:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3802,'澳r门新g葡ッ京新佬茴归- 8511.top 一栢颂58 yuleilian','837152378@qq.com',1,'2025-02-01 13:37:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3803,'澳v门新y葡方京新佬茴归- 8511.top 一栢颂58 handaiguo','379386947@qq.com',1,'2025-02-01 13:37:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3804,'澳d门新v葡だ京新佬茴归- 8511.top 一栢颂58 wanggaotong','24519197@qq.com',1,'2025-02-01 13:38:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3805,'澳e门新v葡な京新佬茴归- 8058.top 一栢颂58 queshuangai','285310107@qq.com',1,'2025-02-01 13:38:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3806,'澳b门新u葡さ京新佬茴归- 8299.top 一栢颂58 nengruihua','546044308@qq.com',1,'2025-02-01 13:38:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3807,'澳y门新j葡う京新佬茴归- 8058.top 一栢颂58 yuyindong','357180232@qq.com',1,'2025-02-01 13:38:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3808,'澳s门新c葡こ京新佬茴归- 8511.top 一栢颂58 huanxiangying','516383158@qq.com',1,'2025-02-01 13:38:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3809,'澳k门新q葡す京新佬茴归- 0558.top 一栢颂58 huaiyangniu','787519672@qq.com',1,'2025-02-01 13:38:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3810,'澳t门新n葡て京新佬茴归- 0558.top 一栢颂58 shuxuanyue','605133694@qq.com',1,'2025-02-01 13:38:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3811,'澳u门新i葡あ京新佬茴归- 8511.top 一栢颂58 yangzhuqu','106350822@qq.com',1,'2025-02-01 13:38:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3812,'澳z门新s葡す京新佬茴归- 8299.top 一栢颂58 qiuyuzhi','823185229@qq.com',1,'2025-02-01 13:38:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3813,'澳x门新f葡ら京新佬茴归- 8058.top 一栢颂58 xinghaoyan','304609840@qq.com',1,'2025-02-01 13:38:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3814,'澳c门新t葡く京新佬茴归- 1880.top 一栢颂58 zhanggukuai','370632283@qq.com',1,'2025-02-01 13:38:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3815,'澳g门新n葡ク京新佬茴归- 1880.top 一栢颂58 rucenrong','512804453@qq.com',1,'2025-02-01 13:39:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3816,'澳u门新m葡な京新佬茴归- 0558.top 一栢颂58 shaxugu','519759782@qq.com',1,'2025-02-01 13:39:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3817,'澳p门新z葡ッ京新佬茴归- 8299.top 一栢颂58 chayingzuo','47418386@qq.com',1,'2025-02-01 13:39:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3818,'澳q门新x葡ッ京新佬茴归- 8058.top 一栢颂58 yangshenqi','339669986@qq.com',1,'2025-02-01 13:39:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3819,'澳v门新y葡ク京新佬茴归- 8299.top 一栢颂58 liulucang','51842358@qq.com',1,'2025-02-01 13:39:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3820,'澳e门新f葡と京新佬茴归- 0558.top 一栢颂58 dongdutai','125403652@qq.com',1,'2025-02-01 13:39:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3821,'澳w门新e葡ざ京新佬茴归- 8058.top 一栢颂58 tangzhurong','502207492@qq.com',1,'2025-02-01 13:39:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3822,'澳z门新d葡は京新佬茴归- 0558.top 一栢颂58 shegaoshuang','123278507@qq.com',1,'2025-02-01 13:39:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3823,'澳p门新a葡を京新佬茴归- 8299.top 一栢颂58 tushouwei','53178977@qq.com',1,'2025-02-01 13:40:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3824,'澳d门新v葡と京新佬茴归- 1887.top 一栢颂58 peijianweng','378061482@qq.com',1,'2025-02-01 13:40:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3825,'澳n门新j葡と京新佬茴归- 8299.top 一栢颂58 bumieli','719437541@qq.com',1,'2025-02-01 13:40:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3826,'澳u门新y葡ご京新佬茴归- 8058.top 一栢颂58 yunshisong','34257169@qq.com',1,'2025-02-01 13:40:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3827,'澳a门新s葡こ京新佬茴归- 8058.top 一栢颂58 jijiangchao','67625223@qq.com',1,'2025-02-01 13:40:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3828,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58 pukezheng','979015090@qq.com',1,'2025-02-01 13:41:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3829,'澳k门新q葡方京新佬茴归- 1887.top 一栢颂58 yiyuanjian','27388254@qq.com',1,'2025-02-01 13:41:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3830,'澳x门新d葡れ京新佬茴归- 0558.top 一栢颂58 jingyuru','630490224@qq.com',1,'2025-02-01 13:42:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3831,'澳s门新c葡ッ京新佬茴归- 8058.top 一栢颂58 qibaofan','109114097@qq.com',1,'2025-02-01 13:42:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3832,'澳x门新r葡り京新佬茴归- 8058.top 一栢颂58 luliangqiu','274970453@qq.com',1,'2025-02-01 13:42:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3833,'澳x门新f葡ち京新佬茴归- 8511.top 一栢颂58 douheqiao','27946058@qq.com',1,'2025-02-01 13:42:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3834,'澳x门新r葡ま京新佬茴归- 8058.top 一栢颂58 chafangao','276369058@qq.com',1,'2025-02-01 13:42:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3835,'澳s门新r葡と京新佬茴归- 0558.top 一栢颂58 gonghuashao','37894633@qq.com',1,'2025-02-01 13:42:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3836,'澳u门新i葡れ京新佬茴归- 1880.top 一栢颂58 yudaihong','244692746@qq.com',1,'2025-02-01 13:42:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3837,'澳h门新i葡ざ京新佬茴归- 8058.top 一栢颂58 fufengna','411205036@qq.com',1,'2025-02-01 13:42:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3838,'澳g门新h葡ち京新佬茴归- 8058.top 一栢颂58 chenliaomie','963242560@qq.com',1,'2025-02-01 13:42:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3839,'澳c门新g葡れ京新佬茴归- 8058.top 一栢颂58 weiraosi','837908524@qq.com',1,'2025-02-01 13:42:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3840,'澳t门新n葡あ京新佬茴归- 1887.top 一栢颂58 danxiongxiong','769791509@qq.com',1,'2025-02-01 13:42:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3841,'澳m门新l葡が京新佬茴归- 1887.top 一栢颂58 shenmengmu','182153804@qq.com',1,'2025-02-01 13:42:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3842,'澳x门新r葡て京新佬茴归- 1880.top 一栢颂58 jintouyang','565233105@qq.com',1,'2025-02-01 13:43:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3843,'澳p门新s葡い京新佬茴归- 1880.top 一栢颂58 mandengtao','516085242@qq.com',1,'2025-02-01 13:43:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3844,'澳e门新f葡い京新佬茴归- 8058.top 一栢颂58 kongzhongmiao','24512326@qq.com',1,'2025-02-01 13:43:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3845,'澳i门新l葡は京新佬茴归- 0558.top 一栢颂58 weiyuanyao','648690549@qq.com',1,'2025-02-01 13:43:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3846,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58 mengzhuhou','943835153@qq.com',1,'2025-02-01 13:43:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3847,'澳f门新y葡だ京新佬茴归- 8511.top 一栢颂58 shanjieyu','51379126@qq.com',1,'2025-02-01 13:43:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3848,'澳f门新y葡れ京新佬茴归- 0558.top 一栢颂58 qiuwenqu','365039029@qq.com',1,'2025-02-01 13:43:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3849,'澳e门新w葡ご京新佬茴归- 1880.top 一栢颂58 matongyan','152210539@qq.com',1,'2025-02-01 13:43:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3850,'澳h门新i葡き京新佬茴归- 1887.top 一栢颂58 minengmei','745690968@qq.com',1,'2025-02-01 13:43:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3851,'澳e门新v葡す京新佬茴归- 8511.top 一栢颂58 guyinjiao','244993250@qq.com',1,'2025-02-01 13:43:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3852,'澳s门新r葡り京新佬茴归- 1880.top 一栢颂58 shamishi','365616690@qq.com',1,'2025-02-01 13:43:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3853,'澳g门新y葡は京新佬茴归- 8299.top 一栢颂58 geweiyu','752123013@qq.com',1,'2025-02-01 13:44:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3854,'澳x门新c葡は京新佬茴归- 8511.top 一栢颂58 qiaobaozhi','919497110@qq.com',1,'2025-02-01 13:44:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3855,'澳t门新y葡し京新佬茴归- 1880.top 一栢颂58 miyuyong','819581713@qq.com',1,'2025-02-01 13:44:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3856,'澳j门新o葡う京新佬茴归- 0558.top 一栢颂58 weipuzong','38888921@qq.com',1,'2025-02-01 13:45:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3857,'澳t门新y葡と京新佬茴归- 0558.top 一栢颂58 yanmakong','584361315@qq.com',1,'2025-02-01 13:45:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3858,'澳c门新f葡て京新佬茴归- 0558.top 一栢颂58 gongyucheng','371704437@qq.com',1,'2025-02-01 13:45:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3859,'澳d门新t葡さ京新佬茴归- 8058.top 一栢颂58 qiangxinmeng','905207311@qq.com',1,'2025-02-01 13:45:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3860,'澳k门新q葡れ京新佬茴归- 8058.top 一栢颂58 jintianfan','28453442@qq.com',1,'2025-02-01 13:45:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3861,'澳x门新d葡ざ京新佬茴归- 0558.top 一栢颂58 niujiangding','873687789@qq.com',1,'2025-02-01 13:45:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3862,'澳j门新l葡れ京新佬茴归- 1880.top 一栢颂58 wangwuzhuang','349635422@qq.com',1,'2025-02-01 13:45:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3863,'澳x门新r葡ク京新佬茴归- 8058.top 一栢颂58 jihuadu','25019129@qq.com',1,'2025-02-01 13:45:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3864,'澳h门新m葡ざ京新佬茴归- 0558.top 一栢颂58 xuechengpu','243149712@qq.com',1,'2025-02-01 13:46:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3865,'澳g门新u葡ッ京新佬茴归- 0558.top 一栢颂58 xingnishi','865491357@qq.com',1,'2025-02-01 13:46:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3866,'澳q门新z葡こ京新佬茴归- 0558.top 一栢颂58 douminyu','421309302@qq.com',1,'2025-02-01 13:46:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3867,'澳m门新l葡さ京新佬茴归- 0558.top 一栢颂58 kezaikang','810530681@qq.com',1,'2025-02-01 13:46:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3868,'澳w门新x葡だ京新佬茴归- 8511.top 一栢颂58 xingmengmu','279559121@qq.com',1,'2025-02-01 13:47:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3869,'澳b门新u葡ッ京新佬茴归- 8299.top 一栢颂58 lijilang','574339028@qq.com',1,'2025-02-01 13:47:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3870,'澳o门新a葡ク京新佬茴归- 8299.top 一栢颂58 yaozhuyi','413465322@qq.com',1,'2025-02-01 13:47:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3871,'澳p门新s葡ら京新佬茴归- 8058.top 一栢颂58 renchaotan','250633034@qq.com',1,'2025-02-01 13:47:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3872,'澳j门新o葡き京新佬茴归- 8511.top 一栢颂58 shenliantan','351727584@qq.com',1,'2025-02-01 13:47:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3873,'澳a门新w葡ク京新佬茴归- 8511.top 一栢颂58 guoyuyin','386953169@qq.com',1,'2025-02-01 13:47:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3874,'澳f门新t葡い京新佬茴归- 0558.top 一栢颂58 xiqigu','921570665@qq.com',1,'2025-02-01 13:47:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3875,'澳c门新g葡ご京新佬茴归- 8299.top 一栢颂58 zhonghongdang','511847380@qq.com',1,'2025-02-01 13:48:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3876,'澳h门新i葡ク京新佬茴归- 0558.top 一栢颂58 lingzouxiang','408991936@qq.com',1,'2025-02-01 13:48:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3877,'澳c门新v葡ク京新佬茴归- 1887.top 一栢颂58 bianwutong','399301681@qq.com',1,'2025-02-01 13:48:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3878,'澳e门新f葡な京新佬茴归- 8058.top 一栢颂58 tongyiqi','280810528@qq.com',1,'2025-02-01 13:48:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3879,'澳c门新t葡方京新佬茴归- 8058.top 一栢颂58 panhoubei','767256822@qq.com',1,'2025-02-01 13:48:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3880,'澳b门新n葡あ京新佬茴归- 8511.top 一栢颂58 gongjiyu','515015915@qq.com',1,'2025-02-01 13:48:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3881,'澳y门新u葡ま京新佬茴归- 1887.top 一栢颂58 lianpingshe','26583425@qq.com',1,'2025-02-01 13:48:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3882,'澳z门新e葡さ京新佬茴归- 8058.top 一栢颂58 qianpanqiu','99171700@qq.com',1,'2025-02-01 13:48:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3883,'澳v门新h葡い京新佬茴归- 1887.top 一栢颂58 yandaijia','278838763@qq.com',1,'2025-02-01 13:48:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3884,'澳v门新h葡い京新佬茴归- 0558.top 一栢颂58 xianyingshao','854936887@qq.com',1,'2025-02-01 13:48:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3885,'澳o门新a葡く京新佬茴归- 8511.top 一栢颂58 tantanche','823773742@qq.com',1,'2025-02-01 13:48:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3886,'澳i门新q葡ら京新佬茴归- 1880.top 一栢颂58 wushizhang','284235367@qq.com',1,'2025-02-01 13:48:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3887,'澳l门新z葡ク京新佬茴归- 8511.top 一栢颂58 caisuohu','851650571@qq.com',1,'2025-02-01 13:49:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3888,'澳t门新n葡し京新佬茴归- 1880.top 一栢颂58 mihengwo','654401661@qq.com',1,'2025-02-01 13:49:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3889,'澳w门新x葡さ京新佬茴归- 0558.top 一栢颂58 zhuliruan','737625162@qq.com',1,'2025-02-01 13:49:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3890,'澳a门新e葡な京新佬茴归- 8511.top 一栢颂58 shuangyuangong','419729945@qq.com',1,'2025-02-01 13:49:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3891,'澳x门新d葡ッ京新佬茴归- 0558.top 一栢颂58 dingyuxu','764030208@qq.com',1,'2025-02-01 13:49:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3892,'澳t门新h葡さ京新佬茴归- 8511.top 一栢颂58 daicongyang','47762894@qq.com',1,'2025-02-01 13:49:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3893,'澳r门新t葡れ京新佬茴归- 8299.top 一栢颂58 lezhumie','843681398@qq.com',1,'2025-02-01 13:49:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3894,'澳d门新t葡さ京新佬茴归- 8058.top 一栢颂58 chougexing','664531429@qq.com',1,'2025-02-01 13:50:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3895,'澳a门新x葡す京新佬茴归- 8511.top 一栢颂58 qiusangmi','114685670@qq.com',1,'2025-02-01 13:50:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3896,'澳k门新p葡ご京新佬茴归- 8058.top 一栢颂58 difugao','24505195@qq.com',1,'2025-02-01 13:50:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3897,'澳x门新f葡ち京新佬茴归- 1887.top 一栢颂58 liuzhaiji','274495142@qq.com',1,'2025-02-01 13:50:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3898,'澳t门新h葡が京新佬茴归- 1887.top 一栢颂58 guandengniu','382087131@qq.com',1,'2025-02-01 13:50:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3899,'澳t门新n葡ち京新佬茴归- 1887.top 一栢颂58 jinpingshen','517751089@qq.com',1,'2025-02-01 13:50:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3900,'澳u门新k葡り京新佬茴归- 8058.top 一栢颂58 wenchaoyu','170113935@qq.com',1,'2025-02-01 13:50:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3901,'澳f门新b葡ま京新佬茴归- 8058.top 一栢颂58 jiangyinchi','574521610@qq.com',1,'2025-02-01 13:50:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3902,'澳o门新z葡ッ京新佬茴归- 8299.top 一栢颂58 yuzhuangba','719559568@qq.com',1,'2025-02-01 13:50:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3903,'澳f门新t葡方京新佬茴归- 0558.top 一栢颂58 qiangjincong','441611366@qq.com',1,'2025-02-01 13:51:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3904,'澳d门新t葡い京新佬茴归- 1880.top 一栢颂58 qibaiyu','2256693@qq.com',1,'2025-02-01 13:51:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3905,'澳s门新d葡い京新佬茴归- 8511.top 一栢颂58 huanliusu','84097456@qq.com',1,'2025-02-01 13:51:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3906,'澳r门新g葡あ京新佬茴归- 1880.top 一栢颂58 nonghangyi','542711475@qq.com',1,'2025-02-01 13:51:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3907,'澳s门新d葡ッ京新佬茴归- 8299.top 一栢颂58 dailiyan','690938532@qq.com',1,'2025-02-01 13:51:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3908,'澳c门新t葡い京新佬茴归- 0558.top 一栢颂58 fusunji','403817562@qq.com',1,'2025-02-01 13:52:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3909,'澳k门新l葡う京新佬茴归- 8511.top 一栢颂58 jiluyao','448249538@qq.com',1,'2025-02-01 13:52:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3910,'澳b门新u葡ッ京新佬茴归- 1887.top 一栢颂58 pujiguang','980600342@qq.com',1,'2025-02-01 13:52:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3911,'澳k门新a葡だ京新佬茴归- 8058.top 一栢颂58 suyongyun','330812598@qq.com',1,'2025-02-01 13:52:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3912,'澳z门新d葡が京新佬茴归- 1887.top 一栢颂58 kongpeiwang','751009949@qq.com',1,'2025-02-01 13:52:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3913,'澳k门新a葡う京新佬茴归- 0558.top 一栢颂58 fanlean','22458638@qq.com',1,'2025-02-01 13:52:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3914,'澳q门新z葡こ京新佬茴归- 1887.top 一栢颂58 liangcengwei','449204732@qq.com',1,'2025-02-01 13:52:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3915,'澳g门新n葡は京新佬茴归- 8299.top 一栢颂58 zangtangliao','544594270@qq.com',1,'2025-02-01 13:52:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3916,'澳l门新w葡ざ京新佬茴归- 8058.top 一栢颂58 shanzhuguan','27282882@qq.com',1,'2025-02-01 13:53:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3917,'澳f门新t葡ク京新佬茴归- 1880.top 一栢颂58 fuguwan','731341031@qq.com',1,'2025-02-01 13:53:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3918,'澳j门新o葡く京新佬茴归- 0558.top 一栢颂58 siyanbai','23450206@qq.com',1,'2025-02-01 13:53:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3919,'澳x门新d葡て京新佬茴归- 0558.top 一栢颂58 yitangqi','396601225@qq.com',1,'2025-02-01 13:53:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3920,'澳o门新z葡リ京新佬茴归- 8299.top 一栢颂58 guzhujing','448438385@qq.com',1,'2025-02-01 13:53:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3921,'澳p门新s葡を京新佬茴归- 8299.top 一栢颂58 xulaizhu','330411299@qq.com',1,'2025-02-01 13:53:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3922,'澳l门新z葡ご京新佬茴归- 1887.top 一栢颂58 mubanqian','64798991@qq.com',1,'2025-02-01 13:53:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3923,'澳z门新d葡と京新佬茴归- 1887.top 一栢颂58 jiputeng','24519685@qq.com',1,'2025-02-01 13:53:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3924,'澳y门新n葡て京新佬茴归- 8299.top 一栢颂58 hongliangming','625022849@qq.com',1,'2025-02-01 13:53:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3925,'澳u门新k葡ッ京新佬茴归- 0558.top 一栢颂58 dainiuli','26049877@qq.com',1,'2025-02-01 13:53:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3926,'澳s门新e葡い京新佬茴归- 0558.top 一栢颂58 huoyinquan','283431084@qq.com',1,'2025-02-01 13:53:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3927,'澳h门新i葡い京新佬茴归- 0558.top 一栢颂58 qianyubian','24928486@qq.com',1,'2025-02-01 13:54:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3928,'澳t门新g葡ま京新佬茴归- 1887.top 一栢颂58 zhoucaoli','89752836@qq.com',1,'2025-02-01 13:54:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3929,'澳y门新m葡は京新佬茴归- 8058.top 一栢颂58 gesharong','945421802@qq.com',1,'2025-02-01 13:54:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3930,'澳w门新d葡さ京新佬茴归- 8299.top 一栢颂58 liufanfu','378359133@qq.com',1,'2025-02-01 13:54:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3931,'澳i门新q葡す京新佬茴归- 1880.top 一栢颂58 yongchengong','84510954@qq.com',1,'2025-02-01 13:54:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3932,'澳q门新s葡方京新佬茴归- 8299.top 一栢颂58 yejingtu','877086753@qq.com',1,'2025-02-01 13:54:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3933,'澳k门新o葡方京新佬茴归- 8299.top 一栢颂58 zhangshudong','461237625@qq.com',1,'2025-02-01 13:54:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3934,'澳y门新j葡ク京新佬茴归- 8058.top 一栢颂58 congxingshui','23880532@qq.com',1,'2025-02-01 13:55:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3935,'澳f门新y葡い京新佬茴归- 1887.top 一栢颂58 tangrongzhou','554224838@qq.com',1,'2025-02-01 13:55:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3936,'澳p门新w葡な京新佬茴归- 8511.top 一栢颂58 sangtouji','165551949@qq.com',1,'2025-02-01 13:56:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3937,'澳m门新l葡ざ京新佬茴归- 8299.top 一栢颂58 langcaoye','592755827@qq.com',1,'2025-02-01 13:56:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3938,'澳z门新w葡と京新佬茴归- 8058.top 一栢颂58 madangnie','819170755@qq.com',1,'2025-02-01 13:56:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3939,'澳h门新u葡い京新佬茴归- 8058.top 一栢颂58 gucengzheng','27844738@qq.com',1,'2025-02-01 13:56:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3940,'澳d门新v葡い京新佬茴归- 8299.top 一栢颂58 yugeke','54852092@qq.com',1,'2025-02-01 13:56:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3941,'澳c门新v葡り京新佬茴归- 1880.top 一栢颂58 jimiexiang','5295271@qq.com',1,'2025-02-01 13:56:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3942,'澳q门新s葡い京新佬茴归- 8511.top 一栢颂58 chaojingpu','392832223@qq.com',1,'2025-02-01 13:56:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3943,'澳r门新g葡い京新佬茴归- 8511.top 一栢颂58 qilean','858805929@qq.com',1,'2025-02-01 13:56:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3944,'澳o门新q葡ざ京新佬茴归- 8058.top 一栢颂58 dishangluan','573062396@qq.com',1,'2025-02-01 13:56:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3945,'澳r门新g葡ッ京新佬茴归- 8299.top 一栢颂58 gaoshuijia','273385363@qq.com',1,'2025-02-01 13:56:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3946,'澳u门新m葡く京新佬茴归- 8511.top 一栢颂58 pangqipu','857219416@qq.com',1,'2025-02-01 13:56:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3947,'澳x门新c葡こ京新佬茴归- 8058.top 一栢颂58 jipujia','919772627@qq.com',1,'2025-02-01 13:56:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3948,'澳p门新a葡て京新佬茴归- 8299.top 一栢颂58 yuguanguan','526082451@qq.com',1,'2025-02-01 13:57:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3949,'澳e门新r葡ま京新佬茴归- 0558.top 一栢颂58 yongdouji','243731963@qq.com',1,'2025-02-01 13:57:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3950,'澳l门新z葡方京新佬茴归- 0558.top 一栢颂58 eshouluo','124389488@qq.com',1,'2025-02-01 13:57:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3951,'澳n门新j葡い京新佬茴归- 8299.top 一栢颂58 niyibie','756695109@qq.com',1,'2025-02-01 13:57:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3952,'澳s门新r葡が京新佬茴归- 1887.top 一栢颂58 qiumaji','26954320@qq.com',1,'2025-02-01 13:57:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3953,'澳l门新w葡い京新佬茴归- 8058.top 一栢颂58 laojiyu','85845977@qq.com',1,'2025-02-01 13:58:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3954,'澳o门新z葡ッ京新佬茴归- 1887.top 一栢颂58 qiaoweiguo','644513314@qq.com',1,'2025-02-01 13:58:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3955,'澳z门新s葡ご京新佬茴归- 8299.top 一栢颂58 haoyueshu','505516988@qq.com',1,'2025-02-01 13:58:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3956,'澳j门新o葡ク京新佬茴归- 1887.top 一栢颂58 gongyinxiao','23183419@qq.com',1,'2025-02-01 13:58:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3957,'澳m门新p葡う京新佬茴归- 1887.top 一栢颂58 jianyangshan','709103152@qq.com',1,'2025-02-01 13:58:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3958,'澳q门新z葡ク京新佬茴归- 8058.top 一栢颂58 puyinpu','45647584@qq.com',1,'2025-02-01 13:58:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3959,'澳b门新u葡と京新佬茴归- 0558.top 一栢颂58 maoyinmiao','124024922@qq.com',1,'2025-02-01 13:58:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3960,'澳e门新v葡が京新佬茴归- 1887.top 一栢颂58 zhanguangwei','761710483@qq.com',1,'2025-02-01 13:58:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3961,'澳s门新c葡は京新佬茴归- 8299.top 一栢颂58 wuyangpi','393738029@qq.com',1,'2025-02-01 13:58:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3962,'澳z门新p葡く京新佬茴归- 8058.top 一栢颂58 jizhuyi','562770584@qq.com',1,'2025-02-01 13:58:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3963,'澳b门新h葡ク京新佬茴归- 8511.top 一栢颂58 leidaihong','490918223@qq.com',1,'2025-02-01 13:58:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3964,'澳q门新s葡リ京新佬茴归- 1887.top 一栢颂58 geyangruan','344533082@qq.com',1,'2025-02-01 13:58:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3965,'澳s门新d葡ら京新佬茴归- 8299.top 一栢颂58 shenmiluan','383702343@qq.com',1,'2025-02-01 13:58:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3966,'澳v门新d葡い京新佬茴归- 8299.top 一栢颂58 dangyinfeng','28473300@qq.com',1,'2025-02-01 13:59:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3967,'澳a门新x葡あ京新佬茴归- 0558.top 一栢颂58 yanweifan','369226939@qq.com',1,'2025-02-01 13:59:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3968,'澳i门新q葡を京新佬茴归- 1880.top 一栢颂58 zhaitanzheng','806739856@qq.com',1,'2025-02-01 13:59:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3969,'澳n门新i葡を京新佬茴归- 1887.top 一栢颂58 milizhuo','849556727@qq.com',1,'2025-02-01 13:59:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3970,'澳z门新e葡ク京新佬茴归- 0558.top 一栢颂58 qikouquan','106549026@qq.com',1,'2025-02-01 13:59:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3971,'澳e门新v葡こ京新佬茴归- 8299.top 一栢颂58 yegelao','45331870@qq.com',1,'2025-02-01 13:59:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3972,'澳t门新h葡ク京新佬茴归- 0558.top 一栢颂58 manhouguo','874032224@qq.com',1,'2025-02-01 14:00:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3973,'澳l门新z葡リ京新佬茴归- 8299.top 一栢颂58 yueyifan','836503641@qq.com',1,'2025-02-01 14:00:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3974,'澳r门新t葡あ京新佬茴归- 8299.top 一栢颂58 guangxiamao','791013026@qq.com',1,'2025-02-01 14:00:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3975,'澳y门新j葡し京新佬茴归- 1887.top 一栢颂58 gutengshi','654373990@qq.com',1,'2025-02-01 14:00:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3976,'澳v门新y葡き京新佬茴归- 8299.top 一栢颂58 wanhengke','404835297@qq.com',1,'2025-02-01 14:01:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3977,'澳v门新y葡い京新佬茴归- 8299.top 一栢颂58 lianmingzhen','377281449@qq.com',1,'2025-02-01 14:01:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3978,'澳b门新u葡リ京新佬茴归- 0558.top 一栢颂58 yaopingzu','116359900@qq.com',1,'2025-02-01 14:01:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3979,'澳n门新i葡き京新佬茴归- 0558.top 一栢颂58 yuhouxiang','282636366@qq.com',1,'2025-02-01 14:01:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3980,'澳w门新d葡リ京新佬茴归- 1887.top 一栢颂58 landonggong','810282932@qq.com',1,'2025-02-01 14:01:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3981,'澳s门新c葡ご京新佬茴归- 0558.top 一栢颂58 haowugao','273665362@qq.com',1,'2025-02-01 14:01:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3982,'澳g门新n葡ち京新佬茴归- 8299.top 一栢颂58 bixuai','493105595@qq.com',1,'2025-02-01 14:01:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3983,'澳t门新h葡と京新佬茴归- 8299.top 一栢颂58 lifanxing','33594344@qq.com',1,'2025-02-01 14:02:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3984,'澳v门新e葡な京新佬茴归- 8058.top 一栢颂58 meichangyu','277408052@qq.com',1,'2025-02-01 14:02:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3985,'澳c门新t葡ざ京新佬茴归- 8058.top 一栢颂58 shoushuangwei','236672435@qq.com',1,'2025-02-01 14:02:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3986,'澳t门新h葡ざ京新佬茴归- 1887.top 一栢颂58 yuanxiji','23615380@qq.com',1,'2025-02-01 14:02:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3987,'澳i门新p葡さ京新佬茴归- 0558.top 一栢颂58 keleizhuang','417311858@qq.com',1,'2025-02-01 14:02:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3988,'澳x门新d葡が京新佬茴归- 1880.top 一栢颂58 anlingnie','271318864@qq.com',1,'2025-02-01 14:02:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3989,'澳g门新b葡ざ京新佬茴归- 8299.top 一栢颂58 jishuilan','879445750@qq.com',1,'2025-02-01 14:02:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3990,'澳v门新b葡リ京新佬茴归- 8058.top 一栢颂58 jishoushui','402534923@qq.com',1,'2025-02-01 14:03:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3991,'澳z门新d葡う京新佬茴归- 8058.top 一栢颂58 xuanmanjian','534739345@qq.com',1,'2025-02-01 14:03:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3992,'澳y门新m葡れ京新佬茴归- 8511.top 一栢颂58 lukouyu','878915182@qq.com',1,'2025-02-01 14:03:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3993,'澳a门新e葡リ京新佬茴归- 8511.top 一栢颂58 guankeyang','365156438@qq.com',1,'2025-02-01 14:03:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3994,'澳d门新v葡ざ京新佬茴归- 8511.top 一栢颂58 zhaidingyan','22919947@qq.com',1,'2025-02-01 14:03:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3995,'澳v门新b葡う京新佬茴归- 1887.top 一栢颂58 jibuchai','925886811@qq.com',1,'2025-02-01 14:03:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3996,'澳e门新f葡さ京新佬茴归- 1887.top 一栢颂58 bujidou','327371918@qq.com',1,'2025-02-01 14:03:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3997,'澳x门新c葡き京新佬茴归- 8511.top 一栢颂58 zhenchongfeng','920734578@qq.com',1,'2025-02-01 14:03:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3998,'澳o门新a葡ご京新佬茴归- 8058.top 一栢颂58 jikoue','519595828@qq.com',1,'2025-02-01 14:03:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3999,'澳v门新h葡う京新佬茴归- 8511.top 一栢颂58 buguanzai','413489413@qq.com',1,'2025-02-01 14:03:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4000,'澳w门新x葡が京新佬茴归- 0558.top 一栢颂58 jimaoxi','823008362@qq.com',1,'2025-02-01 14:04:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4001,'澳k门新a葡な京新佬茴归- 8058.top 一栢颂58 baoququ','283727650@qq.com',1,'2025-02-01 14:04:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4002,'澳y门新m葡い京新佬茴归- 8511.top 一栢颂58 nonglonglin','79859101@qq.com',1,'2025-02-01 14:04:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4003,'澳w门新d葡ご京新佬茴归- 1887.top 一栢颂58 mayiyu','75823181@qq.com',1,'2025-02-01 14:04:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4004,'澳o门新a葡り京新佬茴归- 8058.top 一栢颂58 yongchoumin','852529793@qq.com',1,'2025-02-01 14:04:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4005,'澳z门新e葡き京新佬茴归- 8299.top 一栢颂58 yuyuyang','401494207@qq.com',1,'2025-02-01 14:04:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4006,'澳i门新o葡き京新佬茴归- 8511.top 一栢颂58 shaogongmiao','499943257@qq.com',1,'2025-02-01 14:04:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4007,'澳n门新k葡な京新佬茴归- 8511.top 一栢颂58 wuyongzhang','66293138@qq.com',1,'2025-02-01 14:04:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4008,'澳d门新v葡が京新佬茴归- 8511.top 一栢颂58 ziguxiao','315135846@qq.com',1,'2025-02-01 14:04:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4009,'澳d门新v葡と京新佬茴归- 0558.top 一栢颂58 congxiangshou','411058515@qq.com',1,'2025-02-01 14:04:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4010,'澳i门新o葡さ京新佬茴归- 8299.top 一栢颂58 zhonglingge','501255442@qq.com',1,'2025-02-01 14:05:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4011,'澳s门新r葡ク京新佬茴归- 8058.top 一栢颂58 jianghangjing','454758172@qq.com',1,'2025-02-01 14:05:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4012,'澳l门新w葡だ京新佬茴归- 1887.top 一栢颂58 houdoulou','517250698@qq.com',1,'2025-02-01 14:05:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4013,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58 yueshaoji','779553533@qq.com',1,'2025-02-01 14:05:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4014,'澳u门新k葡ま京新佬茴归- 8511.top 一栢颂58 geweilian','799788794@qq.com',1,'2025-02-01 14:06:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4015,'澳z门新s葡う京新佬茴归- 0558.top 一栢颂58 fupeishao','519776191@qq.com',1,'2025-02-01 14:06:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4016,'澳n门新m葡を京新佬茴归- 1887.top 一栢颂58 huanyuzhou','51332341@qq.com',1,'2025-02-01 14:07:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4017,'澳n门新m葡い京新佬茴归- 8058.top 一栢颂58 hushibei','464032474@qq.com',1,'2025-02-01 14:07:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4018,'澳y门新j葡く京新佬茴归- 8299.top 一栢颂58 jiangpanai','530609833@qq.com',1,'2025-02-01 14:07:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4019,'澳d门新t葡ち京新佬茴归- 1880.top 一栢颂58 zhenghongxu','938586280@qq.com',1,'2025-02-01 14:07:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4020,'澳y门新j葡が京新佬茴归- 8511.top 一栢颂58 pengxiongming','791260704@qq.com',1,'2025-02-01 14:07:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4021,'澳k门新a葡ッ京新佬茴归- 0558.top 一栢颂58 chijiangsu','496561606@qq.com',1,'2025-02-01 14:07:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4022,'澳e门新r葡い京新佬茴归- 1887.top 一栢颂58 manchaiju','651686953@qq.com',1,'2025-02-01 14:07:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4023,'澳w门新e葡い京新佬茴归- 8299.top 一栢颂58 chailuopang','24325602@qq.com',1,'2025-02-01 14:07:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4024,'澳e门新v葡い京新佬茴归- 8511.top 一栢颂58 dengxiongxu','306513495@qq.com',1,'2025-02-01 14:07:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4025,'澳t门新h葡ち京新佬茴归- 0558.top 一栢颂58 yewenwu','327288760@qq.com',1,'2025-02-01 14:07:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4026,'澳z门新d葡く京新佬茴归- 8299.top 一栢颂58 yubiancheng','920196360@qq.com',1,'2025-02-01 14:07:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4027,'澳h门新j葡ッ京新佬茴归- 1887.top 一栢颂58 jingbeishen','184968247@qq.com',1,'2025-02-01 14:07:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4028,'澳n门新i葡り京新佬茴归- 1887.top 一栢颂58 zhenhonge','857437229@qq.com',1,'2025-02-01 14:07:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4029,'澳z门新e葡方京新佬茴归- 0558.top 一栢颂58 yangkuangpeng','756571691@qq.com',1,'2025-02-01 14:07:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4030,'澳z门新d葡い京新佬茴归- 8511.top 一栢颂58 shaoquejing','157117719@qq.com',1,'2025-02-01 14:08:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4031,'澳v门新y葡て京新佬茴归- 8299.top 一栢颂58 jianmeileng','760665937@qq.com',1,'2025-02-01 14:08:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4032,'澳w门新d葡い京新佬茴归- 1880.top 一栢颂58 cuijiaojia','24605499@qq.com',1,'2025-02-01 14:08:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4033,'澳e门新r葡し京新佬茴归- 1887.top 一栢颂58 yanmiaoji','22461877@qq.com',1,'2025-02-01 14:08:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4034,'澳j门新o葡を京新佬茴归- 8058.top 一栢颂58 daixiaowei','59516915@qq.com',1,'2025-02-01 14:08:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4035,'澳h门新i葡ッ京新佬茴归- 8299.top 一栢颂58 mizouyu','55913552@qq.com',1,'2025-02-01 14:08:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4036,'澳d门新t葡だ京新佬茴归- 1880.top 一栢颂58 quanluanqu','424163100@qq.com',1,'2025-02-01 14:08:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4037,'澳c门新t葡方京新佬茴归- 0558.top 一栢颂58 kequelou','751741022@qq.com',1,'2025-02-01 14:09:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4038,'澳t门新h葡く京新佬茴归- 8511.top 一栢颂58 peijuji','106611155@qq.com',1,'2025-02-01 14:09:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4039,'澳e门新v葡ご京新佬茴归- 0558.top 一栢颂58 liaoxumie','514878709@qq.com',1,'2025-02-01 14:09:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4040,'澳a门新s葡ら京新佬茴归- 1880.top 一栢颂58 fudaiyi','939335152@qq.com',1,'2025-02-01 14:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4041,'澳g门新u葡い京新佬茴归- 1887.top 一栢颂58 jishoucong','859524728@qq.com',1,'2025-02-01 14:09:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4042,'澳e门新v葡あ京新佬茴归- 8511.top 一栢颂58 shuimaoshen','464998305@qq.com',1,'2025-02-01 14:09:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4043,'澳r门新t葡ご京新佬茴归- 8299.top 一栢颂58 chengxianquan','794578895@qq.com',1,'2025-02-01 14:09:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4044,'澳r门新t葡あ京新佬茴归- 1887.top 一栢颂58 hongchaiqi','413677723@qq.com',1,'2025-02-01 14:09:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4045,'澳w门新c葡方京新佬茴归- 1880.top 一栢颂58 wanxunji','540987215@qq.com',1,'2025-02-01 14:09:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4046,'澳n门新j葡き京新佬茴归- 1887.top 一栢颂58 shenqianmao','546865559@qq.com',1,'2025-02-01 14:09:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4047,'澳i门新q葡れ京新佬茴归- 8299.top 一栢颂58 yuzaifeng','84039476@qq.com',1,'2025-02-01 14:09:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4048,'澳t门新h葡だ京新佬茴归- 8058.top 一栢颂58 yanjingchao','184047267@qq.com',1,'2025-02-01 14:09:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4049,'澳s门新c葡を京新佬茴归- 8299.top 一栢颂58 zhongbingkan','254458485@qq.com',1,'2025-02-01 14:10:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4050,'澳o门新a葡き京新佬茴归- 1880.top 一栢颂58 gongraocen','960800547@qq.com',1,'2025-02-01 14:10:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4051,'澳d门新v葡ク京新佬茴归- 1880.top 一栢颂58 jihouma','49431601@qq.com',1,'2025-02-01 14:10:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4052,'澳k门新q葡く京新佬茴归- 1880.top 一栢颂58 mengleique','164255260@qq.com',1,'2025-02-01 14:10:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4053,'澳y门新j葡は京新佬茴归- 1887.top 一栢颂58 quwenkui','690402588@qq.com',1,'2025-02-01 14:10:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4054,'澳s门新r葡れ京新佬茴归- 1880.top 一栢颂58 baoshuidiao','593283596@qq.com',1,'2025-02-01 14:12:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4055,'澳m门新l葡ク京新佬茴归- 8299.top 一栢颂58 yangsifu','381839235@qq.com',1,'2025-02-01 14:12:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4056,'澳a门新e葡こ京新佬茴归- 0558.top 一栢颂58 yujibi','24372218@qq.com',1,'2025-02-01 14:12:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4057,'澳h门新u葡い京新佬茴归- 1887.top 一栢颂58 shuangbingxiao','27339996@qq.com',1,'2025-02-01 14:12:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4058,'澳d门新f葡ま京新佬茴归- 1887.top 一栢颂58 quqiupeng','423766527@qq.com',1,'2025-02-01 14:12:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4059,'澳g门新n葡り京新佬茴归- 1887.top 一栢颂58 jiangleiyun','41357286@qq.com',1,'2025-02-01 14:12:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4060,'澳j门新o葡ざ京新佬茴归- 8511.top 一栢颂58 qushima','757543297@qq.com',1,'2025-02-01 14:12:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4061,'澳j门新l葡い京新佬茴归- 1887.top 一栢颂58 zhoubeizhan','28059000@qq.com',1,'2025-02-01 14:12:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4062,'澳k门新l葡だ京新佬茴归- 8511.top 一栢颂58 heyuezhan','996289276@qq.com',1,'2025-02-01 14:12:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4063,'澳k门新p葡り京新佬茴归- 0558.top 一栢颂58 wenfudang','26467566@qq.com',1,'2025-02-01 14:12:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4064,'澳i门新k葡あ京新佬茴归- 8511.top 一栢颂58 liruiyi','84799839@qq.com',1,'2025-02-01 14:13:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4065,'澳s门新d葡が京新佬茴归- 8058.top 一栢颂58 guifengpei','775305065@qq.com',1,'2025-02-01 14:13:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4066,'澳r门新g葡ご京新佬茴归- 8511.top 一栢颂58 weigoubao','25952448@qq.com',1,'2025-02-01 14:13:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4067,'澳o门新p葡さ京新佬茴归- 8058.top 一栢颂58 xiehongzhang','867768277@qq.com',1,'2025-02-01 14:13:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4068,'澳l门新z葡れ京新佬茴归- 8299.top 一栢颂58 xiangwangchao','190847208@qq.com',1,'2025-02-01 14:13:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4069,'澳j门新k葡ク京新佬茴归- 1887.top 一栢颂58 feiyinyi','446913349@qq.com',1,'2025-02-01 14:13:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4070,'澳h门新j葡が京新佬茴归- 8058.top 一栢颂58 nongdoujin','99253271@qq.com',1,'2025-02-01 14:13:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4071,'澳q门新z葡い京新佬茴归- 8299.top 一栢颂58 niequanyan','374689985@qq.com',1,'2025-02-01 14:13:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4072,'澳t门新h葡リ京新佬茴归- 1887.top 一栢颂58 chengbaofu','121340818@qq.com',1,'2025-02-01 14:13:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4073,'澳w门新x葡が京新佬茴归- 1880.top 一栢颂58 daimengjin','55538232@qq.com',1,'2025-02-01 14:13:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4074,'澳u门新o葡さ京新佬茴归- 8511.top 一栢颂58 maozuhao','491544566@qq.com',1,'2025-02-01 14:13:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4075,'澳o门新q葡く京新佬茴归- 8058.top 一栢颂58 gongmaomu','383786660@qq.com',1,'2025-02-01 14:14:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4076,'澳i门新o葡い京新佬茴归- 1880.top 一栢颂58 yuxingmao','261808362@qq.com',1,'2025-02-01 14:14:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4077,'澳g门新r葡さ京新佬茴归- 8299.top 一栢颂58 jushangpu','28061570@qq.com',1,'2025-02-01 14:14:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4078,'澳h门新m葡さ京新佬茴归- 8299.top 一栢颂58 quanxieji','973421932@qq.com',1,'2025-02-01 14:14:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4079,'澳g门新u葡ご京新佬茴归- 8511.top 一栢颂58 keyuguo','364551139@qq.com',1,'2025-02-01 14:14:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4080,'澳b门新w葡ざ京新佬茴归- 1887.top 一栢颂58 zhuxianglu','69909967@qq.com',1,'2025-02-01 14:14:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4081,'澳n门新j葡ら京新佬茴归- 8058.top 一栢颂58 jiangxifeng','404726111@qq.com',1,'2025-02-01 14:14:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4082,'澳r门新t葡な京新佬茴归- 1887.top 一栢颂58 quequhe','328511065@qq.com',1,'2025-02-01 14:14:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4083,'澳y门新j葡は京新佬茴归- 8511.top 一栢颂58 bupangding','947577850@qq.com',1,'2025-02-01 14:14:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4084,'澳u门新o葡き京新佬茴归- 8058.top 一栢颂58 xiangjiangshang','370860834@qq.com',1,'2025-02-01 14:14:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4085,'澳b门新u葡い京新佬茴归- 8299.top 一栢颂58 quelishi','286571074@qq.com',1,'2025-02-01 14:14:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4086,'澳q门新x葡と京新佬茴归- 1880.top 一栢颂58 linshiyu','710070219@qq.com',1,'2025-02-01 14:15:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4087,'澳l门新z葡い京新佬茴归- 8299.top 一栢颂58 huanyubian','99371706@qq.com',1,'2025-02-01 14:15:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4088,'澳h门新m葡リ京新佬茴归- 0558.top 一栢颂58 huarongdou','31357838@qq.com',1,'2025-02-01 14:15:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4089,'澳x门新r葡ら京新佬茴归- 1880.top 一栢颂58 piyuqiao','847072378@qq.com',1,'2025-02-01 14:15:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4090,'澳w门新d葡ッ京新佬茴归- 0558.top 一栢颂58 zhuwuxie','404688751@qq.com',1,'2025-02-01 14:15:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4091,'澳q门新w葡こ京新佬茴归- 1887.top 一栢颂58 bishengqi','583806127@qq.com',1,'2025-02-01 14:15:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4092,'澳n门新k葡と京新佬茴归- 8299.top 一栢颂58 kongzoutan','695818327@qq.com',1,'2025-02-01 14:16:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4093,'澳y门新m葡と京新佬茴归- 8511.top 一栢颂58 chenchaokou','402566896@qq.com',1,'2025-02-01 14:16:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4094,'澳u门新k葡き京新佬茴归- 1887.top 一栢颂58 pucongrui','26049816@qq.com',1,'2025-02-01 14:16:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4095,'澳e门新f葡さ京新佬茴归- 0558.top 一栢颂58 raoweilu','724687838@qq.com',1,'2025-02-01 14:16:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4096,'澳e门新f葡て京新佬茴归- 1887.top 一栢颂58 macaina','171252987@qq.com',1,'2025-02-01 14:16:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4097,'澳v门新h葡ざ京新佬茴归- 8299.top 一栢颂58 gongzhongpeng','823582188@qq.com',1,'2025-02-01 14:16:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4098,'澳o门新z葡を京新佬茴归- 1880.top 一栢颂58 nengjieluo','87790395@qq.com',1,'2025-02-01 14:16:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4099,'澳t门新y葡あ京新佬茴归- 1880.top 一栢颂58 heqiaoluan','33949272@qq.com',1,'2025-02-01 14:17:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4100,'澳a门新x葡く京新佬茴归- 8511.top 一栢颂58 dijiangfu','455631758@qq.com',1,'2025-02-01 14:17:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4101,'澳d门新r葡り京新佬茴归- 0558.top 一栢颂58 qiaomijin','3028886@qq.com',1,'2025-02-01 14:17:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4102,'澳p门新a葡ち京新佬茴归- 8299.top 一栢颂58 dingchaojiao','253367067@qq.com',1,'2025-02-01 14:17:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4103,'澳s门新c葡こ京新佬茴归- 0558.top 一栢颂58 zouhuandi','352903663@qq.com',1,'2025-02-01 14:17:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4104,'澳y门新j葡て京新佬茴归- 8058.top 一栢颂58 mafuchang','793262265@qq.com',1,'2025-02-01 14:17:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4105,'澳b门新n葡あ京新佬茴归- 8299.top 一栢颂58 yanghuagu','94051180@qq.com',1,'2025-02-01 14:17:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4106,'澳m门新p葡あ京新佬茴归- 8511.top 一栢颂58 jieguleng','491837695@qq.com',1,'2025-02-01 14:17:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4107,'澳j门新i葡が京新佬茴归- 0558.top 一栢颂58 cangshuangji','40867852@qq.com',1,'2025-02-01 14:17:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4108,'澳t门新h葡を京新佬茴归- 8058.top 一栢颂58 pikangxi','892796093@qq.com',1,'2025-02-01 14:18:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4109,'澳f门新g葡と京新佬茴归- 8058.top 一栢颂58 ouyuxi','775427154@qq.com',1,'2025-02-01 14:18:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4110,'澳g门新u葡い京新佬茴归- 1887.top 一栢颂58 yangniulan','53187582@qq.com',1,'2025-02-01 14:18:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4111,'澳i门新p葡り京新佬茴归- 8511.top 一栢颂58 conggongtan','254929998@qq.com',1,'2025-02-01 14:18:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4112,'澳z门新e葡ま京新佬茴归- 0558.top 一栢颂58 jumieji','15391847@qq.com',1,'2025-02-01 14:18:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4113,'澳p门新a葡ま京新佬茴归- 1887.top 一栢颂58 lutanggeng','568818346@qq.com',1,'2025-02-01 14:18:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4114,'澳e门新f葡リ京新佬茴归- 1887.top 一栢颂58 hanshenxia','89778776@qq.com',1,'2025-02-01 14:18:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4115,'澳k门新q葡さ京新佬茴归- 1887.top 一栢颂58 guanchanggong','379480751@qq.com',1,'2025-02-01 14:18:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4116,'澳x门新f葡き京新佬茴归- 8511.top 一栢颂58 huyouxuan','569840978@qq.com',1,'2025-02-01 14:18:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4117,'澳i门新p葡く京新佬茴归- 8299.top 一栢颂58 zanbihu','743890604@qq.com',1,'2025-02-01 14:18:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4118,'澳q门新z葡う京新佬茴归- 8299.top 一栢颂58 anlongzhu','285267925@qq.com',1,'2025-02-01 14:18:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4119,'澳y门新f葡れ京新佬茴归- 8058.top 一栢颂58 wupanfu','492652261@qq.com',1,'2025-02-01 14:18:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4120,'澳f门新b葡り京新佬茴归- 1887.top 一栢颂58 lilisu','23061230@qq.com',1,'2025-02-01 14:18:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4121,'澳v门新g葡と京新佬茴归- 8511.top 一栢颂58 juyiluan','389582275@qq.com',1,'2025-02-01 14:19:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4122,'澳c门新f葡あ京新佬茴归- 0558.top 一栢颂58 chengweiqian','841977947@qq.com',1,'2025-02-01 14:19:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4123,'澳p门新w葡ク京新佬茴归- 8299.top 一栢颂58 kuizhangkui','313580382@qq.com',1,'2025-02-01 14:19:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4124,'澳b门新u葡ち京新佬茴归- 8299.top 一栢颂58 pengwenwu','384897643@qq.com',1,'2025-02-01 14:19:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4125,'澳v门新h葡こ京新佬茴归- 1887.top 一栢颂58 lizhuangji','916521252@qq.com',1,'2025-02-01 14:19:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4126,'澳y门新m葡な京新佬茴归- 1880.top 一栢颂58 yangyuwu','460797219@qq.com',1,'2025-02-01 14:19:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4127,'澳u门新k葡い京新佬茴归- 1880.top 一栢颂58 huaimopi','511729528@qq.com',1,'2025-02-01 14:20:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4128,'澳c门新v葡く京新佬茴归- 8511.top 一栢颂58 chongluma','562894449@qq.com',1,'2025-02-01 14:20:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4129,'澳x门新r葡ご京新佬茴归- 1880.top 一栢颂58 baobaimu','330391357@qq.com',1,'2025-02-01 14:20:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4130,'澳s门新c葡と京新佬茴归- 1880.top 一栢颂58 peibaolang','791661511@qq.com',1,'2025-02-01 14:20:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4131,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58 yangluhou','405619502@qq.com',1,'2025-02-01 14:20:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4132,'澳w门新d葡く京新佬茴归- 1880.top 一栢颂58 yiqiuyu','511431117@qq.com',1,'2025-02-01 14:20:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4133,'澳d门新v葡ク京新佬茴归- 1887.top 一栢颂58 zaiweizhang','357513565@qq.com',1,'2025-02-01 14:21:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4134,'澳z门新e葡ク京新佬茴归- 8511.top 一栢颂58 lijianshu','25846088@qq.com',1,'2025-02-01 14:21:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4135,'澳w门新d葡て京新佬茴归- 1887.top 一栢颂58 wuyouxu','510631522@qq.com',1,'2025-02-01 14:21:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4136,'澳q门新z葡て京新佬茴归- 1880.top 一栢颂58 limiaomiao','26287524@qq.com',1,'2025-02-01 14:21:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4137,'澳y门新j葡方京新佬茴归- 8511.top 一栢颂58 wangonggong','631456186@qq.com',1,'2025-02-01 14:21:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4138,'澳p门新z葡く京新佬茴归- 8511.top 一栢颂58 fanruanhua','65013391@qq.com',1,'2025-02-01 14:21:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4139,'澳m门新p葡方京新佬茴归- 1887.top 一栢颂58 wumiaoji','84564967@qq.com',1,'2025-02-01 14:21:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4140,'澳g门新n葡ち京新佬茴归- 1887.top 一栢颂58 shalingpang','712107950@qq.com',1,'2025-02-01 14:22:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4141,'澳w门新c葡き京新佬茴归- 8511.top 一栢颂58 fuweizhong','810371221@qq.com',1,'2025-02-01 14:22:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4142,'澳z门新e葡を京新佬茴归- 1887.top 一栢颂58 yangzhudang','769621949@qq.com',1,'2025-02-01 14:22:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4143,'澳i门新p葡と京新佬茴归- 8299.top 一栢颂58 xukuangmao','731583760@qq.com',1,'2025-02-01 14:22:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4144,'澳l门新q葡を京新佬茴归- 1887.top 一栢颂58 yuyunhuang','48906032@qq.com',1,'2025-02-01 14:22:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4145,'澳u门新k葡き京新佬茴归- 0558.top 一栢颂58 qiyangfu','215888949@qq.com',1,'2025-02-01 14:22:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4146,'澳i门新o葡く京新佬茴归- 8299.top 一栢颂58 likuanghan','925640898@qq.com',1,'2025-02-01 14:22:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4147,'澳x门新c葡ざ京新佬茴归- 1880.top 一栢颂58 chupiliao','243473053@qq.com',1,'2025-02-01 14:23:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4148,'澳t门新h葡き京新佬茴归- 8058.top 一栢颂58 mibianmeng','137303909@qq.com',1,'2025-02-01 14:23:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4149,'澳t门新b葡リ京新佬茴归- 8058.top 一栢颂58 houluli','27822419@qq.com',1,'2025-02-01 14:23:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4150,'澳z门新s葡ち京新佬茴归- 8058.top 一栢颂58 lanzaidang','24996288@qq.com',1,'2025-02-01 14:23:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4151,'澳i门新q葡ち京新佬茴归- 8058.top 一栢颂58 shengongzong','705791975@qq.com',1,'2025-02-01 14:23:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4152,'澳p门新a葡ら京新佬茴归- 8299.top 一栢颂58 huangfucheng','499631173@qq.com',1,'2025-02-01 14:23:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4153,'澳e门新c葡さ京新佬茴归- 0558.top 一栢颂58 luanheyin','79750168@qq.com',1,'2025-02-01 14:23:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4154,'澳q门新z葡ク京新佬茴归- 8299.top 一栢颂58 wangshaoshuang','750844753@qq.com',1,'2025-02-01 14:23:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4155,'澳a门新e葡さ京新佬茴归- 1880.top 一栢颂58 dingcongsu','79863321@qq.com',1,'2025-02-01 14:23:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4156,'澳k门新q葡き京新佬茴归- 0558.top 一栢颂58 luanpufeng','390303176@qq.com',1,'2025-02-01 14:23:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4157,'澳l门新z葡リ京新佬茴归- 8511.top 一栢颂58 huitangbei','156747432@qq.com',1,'2025-02-01 14:23:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4158,'澳k门新q葡し京新佬茴归- 8058.top 一栢颂58 jingxufei','271103151@qq.com',1,'2025-02-01 14:23:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4159,'澳l门新z葡だ京新佬茴归- 8058.top 一栢颂58 ruankuangpeng','376994642@qq.com',1,'2025-02-01 14:23:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4160,'澳b门新u葡と京新佬茴归- 8058.top 一栢颂58 wuyangmiao','674562375@qq.com',1,'2025-02-01 14:24:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4161,'澳z门新x葡い京新佬茴归- 8511.top 一栢颂58 xiangyongbu','969507099@qq.com',1,'2025-02-01 14:24:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4162,'澳n门新i葡は京新佬茴归- 8299.top 一栢颂58 yushenmu','510280121@qq.com',1,'2025-02-01 14:24:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4163,'澳o门新z葡ら京新佬茴归- 0558.top 一栢颂58 houwuwu','758286406@qq.com',1,'2025-02-01 14:24:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4164,'澳i门新o葡あ京新佬茴归- 0558.top 一栢颂58 taichouqi','26621093@qq.com',1,'2025-02-01 14:24:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4165,'澳c门新f葡て京新佬茴归- 0558.top 一栢颂58 shuangpangsang','244367821@qq.com',1,'2025-02-01 14:24:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4166,'澳e门新c葡い京新佬茴归- 8058.top 一栢颂58 yibaoxun','631246959@qq.com',1,'2025-02-01 14:24:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4167,'澳h门新m葡し京新佬茴归- 1887.top 一栢颂58 yinniepu','513495349@qq.com',1,'2025-02-01 14:24:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4168,'澳t门新h葡は京新佬茴归- 1880.top 一栢颂58 suliancheng','421912386@qq.com',1,'2025-02-01 14:25:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4169,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58 manyangzan','984352094@qq.com',1,'2025-02-01 14:26:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4170,'澳h门新u葡ざ京新佬茴归- 8511.top 一栢颂58 hanxiegong','122167975@qq.com',1,'2025-02-01 14:26:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4171,'澳p门新w葡れ京新佬茴归- 8511.top 一栢颂58 wanhaotang','261098584@qq.com',1,'2025-02-01 14:26:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4172,'澳l门新q葡さ京新佬茴归- 8058.top 一栢颂58 buliangong','409191684@qq.com',1,'2025-02-01 14:26:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4173,'澳g门新n葡う京新佬茴归- 1880.top 一栢颂58 jiandanteng','172906656@qq.com',1,'2025-02-01 14:26:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4174,'澳e门新v葡ま京新佬茴归- 8511.top 一栢颂58 yinyanwu','969137221@qq.com',1,'2025-02-01 14:26:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4175,'澳t门新n葡て京新佬茴归- 1880.top 一栢颂58 duhuafu','407062467@qq.com',1,'2025-02-01 14:27:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4176,'澳f门新g葡あ京新佬茴归- 8299.top 一栢颂58 xiaowenhong','740124562@qq.com',1,'2025-02-01 14:27:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4177,'澳y门新m葡き京新佬茴归- 1880.top 一栢颂58 ruixizhuang','583742285@qq.com',1,'2025-02-01 14:27:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4178,'澳w门新e葡い京新佬茴归- 1880.top 一栢颂58 wanfengan','49693005@qq.com',1,'2025-02-01 14:27:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4179,'澳n门新j葡を京新佬茴归- 1880.top 一栢颂58 goufuwei','945724866@qq.com',1,'2025-02-01 14:27:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4180,'澳h门新m葡方京新佬茴归- 1880.top 一栢颂58 xinglongyou','767133439@qq.com',1,'2025-02-01 14:27:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4181,'澳e门新f葡さ京新佬茴归- 1887.top 一栢颂58 taotaojing','22435212@qq.com',1,'2025-02-01 14:27:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4182,'澳c门新g葡う京新佬茴归- 8511.top 一栢颂58 shenyucang','845542168@qq.com',1,'2025-02-01 14:27:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4183,'澳m门新i葡く京新佬茴归- 8511.top 一栢颂58 mengsongji','346407570@qq.com',1,'2025-02-01 14:27:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4184,'澳c门新r葡方京新佬茴归- 8058.top 一栢颂58 hengjiangshu','710384218@qq.com',1,'2025-02-01 14:28:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4185,'澳r门新g葡を京新佬茴归- 1880.top 一栢颂58 xionglingong','297944115@qq.com',1,'2025-02-01 14:28:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4186,'澳d门新r葡ち京新佬茴归- 8299.top 一栢颂58 zaihegan','49657206@qq.com',1,'2025-02-01 14:28:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4187,'澳s门新d葡い京新佬茴归- 1887.top 一栢颂58 fengzhanfan','308090544@qq.com',1,'2025-02-01 14:28:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4188,'澳n门新i葡ッ京新佬茴归- 0558.top 一栢颂58 zhiqiangyin','27725880@qq.com',1,'2025-02-01 14:28:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4189,'澳e门新f葡さ京新佬茴归- 8058.top 一栢颂58 suliuwei','450291910@qq.com',1,'2025-02-01 14:28:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4190,'澳u门新i葡い京新佬茴归- 8511.top 一栢颂58 duanjiewang','429048932@qq.com',1,'2025-02-01 14:28:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4191,'澳s门新c葡れ京新佬茴归- 8511.top 一栢颂58 zaihongfu','364502439@qq.com',1,'2025-02-01 14:28:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4192,'澳h门新n葡て京新佬茴归- 8058.top 一栢颂58 kongweiyao','83595015@qq.com',1,'2025-02-01 14:28:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4193,'澳w门新q葡リ京新佬茴归- 8299.top 一栢颂58 cenyeyang','756600979@qq.com',1,'2025-02-01 14:28:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4194,'澳o门新l葡い京新佬茴归- 8299.top 一栢颂58 shuangjiguo','863249719@qq.com',1,'2025-02-01 14:28:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4195,'澳h门新u葡は京新佬茴归- 1887.top 一栢颂58 minchaogao','306466100@qq.com',1,'2025-02-01 14:28:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4196,'澳g门新u葡ら京新佬茴归- 8511.top 一栢颂58 kuaiwangming','27303062@qq.com',1,'2025-02-01 14:29:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4197,'澳q门新x葡き京新佬茴归- 8511.top 一栢颂58 wenfengpang','2606826@qq.com',1,'2025-02-01 14:29:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4198,'澳q门新k葡と京新佬茴归- 8299.top 一栢颂58 marenyi','77227010@qq.com',1,'2025-02-01 14:29:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4199,'澳c门新v葡と京新佬茴归- 1887.top 一栢颂58 sidaige','25988362@qq.com',1,'2025-02-01 14:29:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4200,'澳s门新d葡く京新佬茴归- 0558.top 一栢颂58 mohengou','34105177@qq.com',1,'2025-02-01 14:29:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4201,'澳r门新g葡さ京新佬茴归- 0558.top 一栢颂58 aiyuxi','408508661@qq.com',1,'2025-02-01 14:29:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4202,'澳n门新k葡て京新佬茴归- 1880.top 一栢颂58 dongshenwu','504694094@qq.com',1,'2025-02-01 14:29:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4203,'澳s门新r葡し京新佬茴归- 8058.top 一栢颂58 hongnagan','985919750@qq.com',1,'2025-02-01 14:29:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4204,'澳y门新m葡き京新佬茴归- 1880.top 一栢颂58 chayezhao','793854350@qq.com',1,'2025-02-01 14:30:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4205,'澳r门新v葡い京新佬茴归- 8511.top 一栢颂58 yuyuqiu','449622709@qq.com',1,'2025-02-01 14:30:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4206,'澳f门新b葡さ京新佬茴归- 8511.top 一栢颂58 baitangxi','27622364@qq.com',1,'2025-02-01 14:30:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4207,'澳q门新s葡リ京新佬茴归- 8058.top 一栢颂58 rongkuizhao','358515592@qq.com',1,'2025-02-01 14:30:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4208,'澳j门新i葡う京新佬茴归- 1880.top 一栢颂58 dengshenjiang','27289162@qq.com',1,'2025-02-01 14:30:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4209,'澳e门新f葡さ京新佬茴归- 8058.top 一栢颂58 fufufeng','22262060@qq.com',1,'2025-02-01 14:31:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4210,'澳n门新j葡い京新佬茴归- 1887.top 一栢颂58 zhengdongkui','79793507@qq.com',1,'2025-02-01 14:31:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4211,'澳m门新l葡だ京新佬茴归- 1887.top 一栢颂58 niulifu','277906303@qq.com',1,'2025-02-01 14:31:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4212,'澳n门新k葡ら京新佬茴归- 0558.top 一栢颂58 tongyikui','424368456@qq.com',1,'2025-02-01 14:31:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4213,'澳x门新f葡い京新佬茴归- 1887.top 一栢颂58 zhangfengmie','495282320@qq.com',1,'2025-02-01 14:32:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4214,'澳g门新r葡さ京新佬茴归- 8299.top 一栢颂58 ranfengmeng','504826502@qq.com',1,'2025-02-01 14:32:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4215,'澳k门新j葡す京新佬茴归- 1887.top 一栢颂58 kanyanyang','825363221@qq.com',1,'2025-02-01 14:32:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4216,'澳b门新j葡れ京新佬茴归- 1880.top 一栢颂58 jipukui','35598896@qq.com',1,'2025-02-01 14:32:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4217,'澳u门新m葡ク京新佬茴归- 1887.top 一栢颂58 kuaiweizuo','363871217@qq.com',1,'2025-02-01 14:33:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4218,'澳r门新g葡い京新佬茴归- 8511.top 一栢颂58 yanghangu','79660726@qq.com',1,'2025-02-01 14:33:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4219,'澳z门新d葡と京新佬茴归- 8058.top 一栢颂58 huahouji','743453153@qq.com',1,'2025-02-01 14:33:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4220,'澳w门新x葡れ京新佬茴归- 0558.top 一栢颂58 hanglangfu','397682728@qq.com',1,'2025-02-01 14:33:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4221,'澳a门新x葡い京新佬茴归- 0558.top 一栢颂58 baonadong','119438517@qq.com',1,'2025-02-01 14:33:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4222,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58 guyumao','309175465@qq.com',1,'2025-02-01 14:33:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4223,'澳p门新s葡り京新佬茴归- 1887.top 一栢颂58 kuijinshu','75052645@qq.com',1,'2025-02-01 14:33:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4224,'澳e门新f葡ク京新佬茴归- 1887.top 一栢颂58 michuxi','104281771@qq.com',1,'2025-02-01 14:33:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4225,'澳t门新h葡と京新佬茴归- 0558.top 一栢颂58 puguanxin','176142546@qq.com',1,'2025-02-01 14:33:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4226,'澳x门新d葡こ京新佬茴归- 1880.top 一栢颂58 yuanheliao','23026852@qq.com',1,'2025-02-01 14:33:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4227,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58 qiaisu','276097980@qq.com',1,'2025-02-01 14:33:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4228,'澳z门新e葡し京新佬茴归- 1880.top 一栢颂58 fengdanggan','804282196@qq.com',1,'2025-02-01 14:33:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4229,'澳q门新s葡と京新佬茴归- 0558.top 一栢颂58 shenyuane','52138157@qq.com',1,'2025-02-01 14:33:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4230,'澳w门新d葡な京新佬茴归- 8299.top 一栢颂58 douweiyang','625902306@qq.com',1,'2025-02-01 14:33:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4231,'澳s门新r葡ち京新佬茴归- 8058.top 一栢颂58 nazongheng','983424963@qq.com',1,'2025-02-01 14:34:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4232,'澳o门新q葡い京新佬茴归- 1887.top 一栢颂58 luniuxian','807264635@qq.com',1,'2025-02-01 14:34:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4233,'澳s门新c葡さ京新佬茴归- 8511.top 一栢颂58 changbike','75783971@qq.com',1,'2025-02-01 14:34:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4234,'澳r门新g葡こ京新佬茴归- 1880.top 一栢颂58 yuanshihui','24530530@qq.com',1,'2025-02-01 14:34:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4235,'澳g门新y葡ッ京新佬茴归- 8058.top 一栢颂58 jilikuang','583173705@qq.com',1,'2025-02-01 14:34:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4236,'澳g门新n葡ク京新佬茴归- 8511.top 一栢颂58 longbianye','347609800@qq.com',1,'2025-02-01 14:34:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4237,'澳i门新p葡と京新佬茴归- 8511.top 一栢颂58 fenghengou','172106383@qq.com',1,'2025-02-01 14:34:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4238,'澳x门新f葡方京新佬茴归- 8299.top 一栢颂58 dengyuliang','378006589@qq.com',1,'2025-02-01 14:34:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4239,'澳r门新v葡て京新佬茴归- 1880.top 一栢颂58 xuanhuakan','61903490@qq.com',1,'2025-02-01 14:34:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4240,'澳x门新f葡き京新佬茴归- 8511.top 一栢颂58 gewanque','715112598@qq.com',1,'2025-02-01 14:34:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4241,'澳x门新f葡と京新佬茴归- 1880.top 一栢颂58 wengekui','870893205@qq.com',1,'2025-02-01 14:34:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4242,'澳h门新i葡り京新佬茴归- 8299.top 一栢颂58 shufulu','349907589@qq.com',1,'2025-02-01 14:34:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4243,'澳j门新i葡て京新佬茴归- 1880.top 一栢颂58 pengraoneng','84185914@qq.com',1,'2025-02-01 14:35:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4244,'澳t门新h葡き京新佬茴归- 8511.top 一栢颂58 ouyanquan','7978888@qq.com',1,'2025-02-01 14:35:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4245,'澳g门新h葡り京新佬茴归- 0558.top 一栢颂58 fupengyan','29751853@qq.com',1,'2025-02-01 14:35:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4246,'澳h门新m葡方京新佬茴归- 8299.top 一栢颂58 zhulinge','570463531@qq.com',1,'2025-02-01 14:35:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4247,'澳m门新p葡す京新佬茴归- 0558.top 一栢颂58 hengdengbing','445305632@qq.com',1,'2025-02-01 14:35:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4248,'澳n门新j葡あ京新佬茴归- 1880.top 一栢颂58 kongxuanni','744694580@qq.com',1,'2025-02-01 14:35:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4249,'澳m门新p葡リ京新佬茴归- 0558.top 一栢颂58 luluanwen','851383585@qq.com',1,'2025-02-01 14:36:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4250,'澳y门新j葡し京新佬茴归- 8299.top 一栢颂58 zhangguoyan','414363229@qq.com',1,'2025-02-01 14:37:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4251,'澳n门新i葡く京新佬茴归- 8058.top 一栢颂58 panglianhang','530084900@qq.com',1,'2025-02-01 14:37:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4252,'澳p门新s葡ク京新佬茴归- 8058.top 一栢颂58 kuangsunchen','505225956@qq.com',1,'2025-02-01 14:37:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4253,'澳u门新m葡い京新佬茴归- 8299.top 一栢颂58 liangronghao','757523115@qq.com',1,'2025-02-01 14:37:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4254,'澳s门新c葡て京新佬茴归- 8058.top 一栢颂58 fanruyan','593226635@qq.com',1,'2025-02-01 14:37:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4255,'澳g门新y葡ク京新佬茴归- 0558.top 一栢颂58 ludongmeng','270516548@qq.com',1,'2025-02-01 14:38:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4256,'澳v门新y葡を京新佬茴归- 0558.top 一栢颂58 quexuanjie','511025745@qq.com',1,'2025-02-01 14:38:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4257,'澳c门新f葡ク京新佬茴归- 1880.top 一栢颂58 lengzhaiyue','27858895@qq.com',1,'2025-02-01 14:38:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4258,'澳m门新l葡を京新佬茴归- 0558.top 一栢颂58 luochengrong','150193552@qq.com',1,'2025-02-01 14:38:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4259,'澳l门新z葡き京新佬茴归- 8511.top 一栢颂58 huangrongji','99819001@qq.com',1,'2025-02-01 14:38:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4260,'澳z门新e葡リ京新佬茴归- 1880.top 一栢颂58 muqilan','569113757@qq.com',1,'2025-02-01 14:38:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4261,'澳t门新h葡い京新佬茴归- 1887.top 一栢颂58 ouhuokou','23667035@qq.com',1,'2025-02-01 14:38:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4262,'澳t门新h葡ク京新佬茴归- 1887.top 一栢颂58 tangutong','511639705@qq.com',1,'2025-02-01 14:38:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4263,'澳s门新c葡方京新佬茴归- 8299.top 一栢颂58 mieshilu','570792835@qq.com',1,'2025-02-01 14:38:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4264,'澳s门新c葡と京新佬茴归- 0558.top 一栢颂58 sangnongfang','292997604@qq.com',1,'2025-02-01 14:38:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4265,'澳p门新i葡さ京新佬茴归- 0558.top 一栢颂58 lijiashen','251978158@qq.com',1,'2025-02-01 14:38:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4266,'澳r门新g葡あ京新佬茴归- 8511.top 一栢颂58 shaohongyin','435663973@qq.com',1,'2025-02-01 14:38:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4267,'澳n门新k葡い京新佬茴归- 8058.top 一栢颂58 xiehuanwo','94735272@qq.com',1,'2025-02-01 14:39:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4268,'澳y门新u葡ク京新佬茴归- 0558.top 一栢颂58 quecuisun','39076671@qq.com',1,'2025-02-01 14:39:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4269,'澳g门新u葡く京新佬茴归- 8058.top 一栢颂58 qiubianmu','22212921@qq.com',1,'2025-02-01 14:39:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4270,'澳t门新y葡い京新佬茴归- 0558.top 一栢颂58 zhangliju','278486281@qq.com',1,'2025-02-01 14:39:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4271,'澳k门新p葡い京新佬茴归- 1887.top 一栢颂58 maozanfu','304581249@qq.com',1,'2025-02-01 14:39:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4272,'澳h门新j葡ッ京新佬茴归- 8299.top 一栢颂58 yuejiewang','510904785@qq.com',1,'2025-02-01 14:39:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4273,'澳n门新j葡リ京新佬茴归- 8058.top 一栢颂58 heshuangliu','276586218@qq.com',1,'2025-02-01 14:39:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4274,'澳x门新c葡あ京新佬茴归- 0558.top 一栢颂58 kongwuxi','434688867@qq.com',1,'2025-02-01 14:39:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4275,'澳q门新x葡な京新佬茴归- 1887.top 一栢颂58 gongguizhong','541499718@qq.com',1,'2025-02-01 14:39:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4276,'澳j门新o葡り京新佬茴归- 8058.top 一栢颂58 shengzuobao','21669887@qq.com',1,'2025-02-01 14:39:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4277,'澳d门新r葡く京新佬茴归- 8299.top 一栢颂58 mizhuming','602313238@qq.com',1,'2025-02-01 14:39:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4278,'澳s门新r葡し京新佬茴归- 1887.top 一栢颂58 pizhulu','382225678@qq.com',1,'2025-02-01 14:39:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4279,'澳e门新f葡な京新佬茴归- 0558.top 一栢颂58 wujianggu','783880297@qq.com',1,'2025-02-01 14:39:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4280,'澳e门新v葡し京新佬茴归- 8299.top 一栢颂58 xilongqi','273354361@qq.com',1,'2025-02-01 14:39:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4281,'澳e门新f葡い京新佬茴归- 1887.top 一栢颂58 kuiwandeng','892696890@qq.com',1,'2025-02-01 14:40:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4282,'澳e门新f葡ク京新佬茴归- 1887.top 一栢颂58 tanglengtang','22872873@qq.com',1,'2025-02-01 14:40:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4283,'澳r门新s葡と京新佬茴归- 1887.top 一栢颂58 yinjiajin','389636022@qq.com',1,'2025-02-01 14:40:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4284,'澳m门新l葡て京新佬茴归- 1887.top 一栢颂58 yifuping','584911544@qq.com',1,'2025-02-01 14:40:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4285,'澳p门新z葡く京新佬茴归- 1887.top 一栢颂58 zuokuairu','771373666@qq.com',1,'2025-02-01 14:40:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4286,'澳w门新d葡い京新佬茴归- 1880.top 一栢颂58 ningxiangliao','447162455@qq.com',1,'2025-02-01 14:40:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4287,'澳b门新u葡ち京新佬茴归- 8299.top 一栢颂58 liuluzhong','727509296@qq.com',1,'2025-02-01 14:40:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4288,'澳a门新e葡を京新佬茴归- 1880.top 一栢颂58 rurongwan','67659607@qq.com',1,'2025-02-01 14:40:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4289,'澳h门新j葡方京新佬茴归- 8299.top 一栢颂58 danghongfan','761281222@qq.com',1,'2025-02-01 14:41:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4290,'澳b门新j葡ま京新佬茴归- 8058.top 一栢颂58 taikuili','919894164@qq.com',1,'2025-02-01 14:42:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4291,'澳v门新g葡う京新佬茴归- 1880.top 一栢颂58 jishangba','492282364@qq.com',1,'2025-02-01 14:42:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4292,'澳q门新s葡ち京新佬茴归- 8058.top 一栢颂58 aobaohao','451452016@qq.com',1,'2025-02-01 14:42:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4293,'澳u门新o葡い京新佬茴归- 0558.top 一栢颂58 xuyanghuang','403201857@qq.com',1,'2025-02-01 14:42:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4294,'澳r门新t葡ま京新佬茴归- 0558.top 一栢颂58 xujingpu','827855312@qq.com',1,'2025-02-01 14:43:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4295,'澳p门新s葡ク京新佬茴归- 8058.top 一栢颂58 xuannengshen','24969308@qq.com',1,'2025-02-01 14:43:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4296,'澳b门新u葡な京新佬茴归- 8058.top 一栢颂58 jingchaxiao','506215824@qq.com',1,'2025-02-01 14:43:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4297,'澳n门新i葡い京新佬茴归- 8511.top 一栢颂58 laohongchen','541920482@qq.com',1,'2025-02-01 14:43:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4298,'澳e门新c葡い京新佬茴归- 8058.top 一栢颂58 qiushima','381687041@qq.com',1,'2025-02-01 14:43:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4299,'澳q门新z葡を京新佬茴归- 8511.top 一栢颂58 panpijia','501988511@qq.com',1,'2025-02-01 14:43:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4300,'澳a门新w葡ち京新佬茴归- 8299.top 一栢颂58 xifuyin','625660849@qq.com',1,'2025-02-01 14:43:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4301,'澳z门新e葡だ京新佬茴归- 1880.top 一栢颂58 futangmao','553124808@qq.com',1,'2025-02-01 14:43:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4302,'澳q门新s葡は京新佬茴归- 1887.top 一栢颂58 queshenlai','51881223@qq.com',1,'2025-02-01 14:43:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4303,'澳o门新a葡方京新佬茴归- 8511.top 一栢颂58 luchongpan','835908424@qq.com',1,'2025-02-01 14:43:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4304,'澳q门新x葡く京新佬茴归- 0558.top 一栢颂58 wupangjiang','71427844@qq.com',1,'2025-02-01 14:43:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4305,'澳k门新a葡い京新佬茴归- 0558.top 一栢颂58 xingliangrong','577723266@qq.com',1,'2025-02-01 14:44:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4306,'澳f门新b葡く京新佬茴归- 8299.top 一栢颂58 miaobuxi','653631082@qq.com',1,'2025-02-01 14:44:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4307,'澳n门新i葡ら京新佬茴归- 8511.top 一栢颂58 tenghehuan','449101483@qq.com',1,'2025-02-01 14:44:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4308,'澳y门新j葡な京新佬茴归- 8511.top 一栢颂58 fandusong','343979054@qq.com',1,'2025-02-01 14:44:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4309,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58 liantongjiang','527073406@qq.com',1,'2025-02-01 14:44:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4310,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58 chenrennie','304523544@qq.com',1,'2025-02-01 14:44:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4311,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58 chiwanchen','670336323@qq.com',1,'2025-02-01 14:44:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4312,'澳y门新j葡し京新佬茴归- 1880.top 一栢颂58 kongkongkong','245455808@qq.com',1,'2025-02-01 14:44:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4313,'澳g门新h葡は京新佬茴归- 8299.top 一栢颂58 wuzhenqu','506935378@qq.com',1,'2025-02-01 14:44:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4314,'澳t门新h葡き京新佬茴归- 8511.top 一栢颂58 lianchonglu','790814246@qq.com',1,'2025-02-01 14:44:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4315,'澳f门新b葡り京新佬茴归- 1887.top 一栢颂58 huahuafu','781766066@qq.com',1,'2025-02-01 14:44:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4316,'澳x门新r葡は京新佬茴归- 8058.top 一栢颂58 jicuitan','593998716@qq.com',1,'2025-02-01 14:44:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4317,'澳i门新p葡す京新佬茴归- 1880.top 一栢颂58 quanbaoming','31525217@qq.com',1,'2025-02-01 14:44:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4318,'澳k门新q葡ク京新佬茴归- 1880.top 一栢颂58 fuyuquan','314112761@qq.com',1,'2025-02-01 14:44:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4319,'澳z门新d葡う京新佬茴归- 8058.top 一栢颂58 fukuangjing','695537454@qq.com',1,'2025-02-01 14:44:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4320,'澳u门新o葡ら京新佬茴归- 1880.top 一栢颂58 hanzhichai','470047730@qq.com',1,'2025-02-01 14:44:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4321,'澳a门新x葡さ京新佬茴归- 8511.top 一栢颂58 houpengge','23832317@qq.com',1,'2025-02-01 14:45:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4322,'澳u门新o葡を京新佬茴归- 8058.top 一栢颂58 xingjilei','644168948@qq.com',1,'2025-02-01 14:45:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4323,'澳u门新k葡は京新佬茴归- 8058.top 一栢颂58 gougongmie','653191783@qq.com',1,'2025-02-01 14:45:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4324,'澳y门新j葡ち京新佬茴归- 8511.top 一栢颂58 shaogushu','80425371@qq.com',1,'2025-02-01 14:45:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4325,'澳h门新i葡ク京新佬茴归- 8299.top 一栢颂58 mihefan','105953069@qq.com',1,'2025-02-01 14:45:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4326,'澳r门新v葡ち京新佬茴归- 0558.top 一栢颂58 weixinggan','851127909@qq.com',1,'2025-02-01 14:45:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4327,'澳w门新d葡り京新佬茴归- 8511.top 一栢颂58 aobaishen','137497358@qq.com',1,'2025-02-01 14:45:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4328,'澳t门新b葡を京新佬茴归- 8511.top 一栢颂58 wangzhangjin','495639536@qq.com',1,'2025-02-01 14:45:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4329,'澳o门新q葡を京新佬茴归- 1887.top 一栢颂58 gongganjing','313449417@qq.com',1,'2025-02-01 14:47:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4330,'澳z门新e葡い京新佬茴归- 1887.top 一栢颂58 luzhaimeng','893787043@qq.com',1,'2025-02-01 14:47:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4331,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58 lihuachou','847403250@qq.com',1,'2025-02-01 14:47:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4332,'澳d门新v葡ご京新佬茴归- 8299.top 一栢颂58 jianmafang','286680877@qq.com',1,'2025-02-01 14:47:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4333,'澳u门新k葡あ京新佬茴归- 0558.top 一栢颂58 qulouyi','87556754@qq.com',1,'2025-02-01 14:48:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4334,'澳m门新p葡く京新佬茴归- 1880.top 一栢颂58 weizhuhu','493897779@qq.com',1,'2025-02-01 14:49:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4335,'澳a门新x葡ク京新佬茴归- 0558.top 一栢颂58 lishengshang','249405569@qq.com',1,'2025-02-01 14:49:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4336,'澳t门新g葡す京新佬茴归- 1887.top 一栢颂58 fanlanhou','897536522@qq.com',1,'2025-02-01 14:49:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4337,'澳c门新g葡は京新佬茴归- 1887.top 一栢颂58 ruanjiexiong','784625846@qq.com',1,'2025-02-01 14:49:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4338,'澳p门新w葡ク京新佬茴归- 1880.top 一栢颂58 jibaohao','158030875@qq.com',1,'2025-02-01 14:49:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4339,'澳f门新t葡り京新佬茴归- 1880.top 一栢颂58 bifengxun','346962188@qq.com',1,'2025-02-01 14:49:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4340,'澳m门新l葡ち京新佬茴归- 8511.top 一栢颂58 xunhangbing','280451885@qq.com',1,'2025-02-01 14:49:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4341,'澳f门新t葡く京新佬茴归- 8058.top 一栢颂58 hegehuan','154870112@qq.com',1,'2025-02-01 14:49:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4342,'澳y门新n葡ッ京新佬茴归- 8058.top 一栢颂58 caichangwei','396323431@qq.com',1,'2025-02-01 14:49:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4343,'澳f门新b葡ク京新佬茴归- 8299.top 一栢颂58 taolongque','421104118@qq.com',1,'2025-02-01 14:49:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4344,'澳d门新v葡ご京新佬茴归- 8511.top 一栢颂58 hekanhuo','172691964@qq.com',1,'2025-02-01 14:49:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4345,'澳k门新a葡な京新佬茴归- 1887.top 一栢颂58 dongxusuo','94593970@qq.com',1,'2025-02-01 14:49:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4346,'澳f门新y葡ク京新佬茴归- 1887.top 一栢颂58 loufeizi','756620433@qq.com',1,'2025-02-01 14:49:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4347,'澳l门新z葡て京新佬茴归- 1880.top 一栢颂58 wulijin','26730550@qq.com',1,'2025-02-01 14:49:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4348,'澳g门新n葡い京新佬茴归- 0558.top 一栢颂58 xiangdiwei','704992882@qq.com',1,'2025-02-01 14:49:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4349,'澳j门新k葡さ京新佬茴归- 8058.top 一栢颂58 bucuihu','29922107@qq.com',1,'2025-02-01 14:49:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4350,'澳u门新o葡ざ京新佬茴归- 1880.top 一栢颂58 xushuai','125721580@qq.com',1,'2025-02-01 14:49:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4351,'澳l门新w葡り京新佬茴归- 8299.top 一栢颂58 heqique','372666954@qq.com',1,'2025-02-01 14:49:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4352,'澳b门新n葡方京新佬茴归- 8511.top 一栢颂58 jiangchengping','461288738@qq.com',1,'2025-02-01 14:50:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4353,'澳y门新j葡く京新佬茴归- 8511.top 一栢颂58 jibaosuo','947557312@qq.com',1,'2025-02-01 14:50:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4354,'澳h门新m葡き京新佬茴归- 1887.top 一栢颂58 mafuchong','530210508@qq.com',1,'2025-02-01 14:50:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4355,'澳s门新r葡て京新佬茴归- 0558.top 一栢颂58 yaojingzhuo','751905478@qq.com',1,'2025-02-01 14:50:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4356,'澳x门新f葡ざ京新佬茴归- 0558.top 一栢颂58 tanxuanyu','874054840@qq.com',1,'2025-02-01 14:50:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4357,'澳w门新d葡な京新佬茴归- 8058.top 一栢颂58 jiageji','22778078@qq.com',1,'2025-02-01 14:50:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4358,'澳m门新p葡が京新佬茴归- 8511.top 一栢颂58 yutengling','289999416@qq.com',1,'2025-02-01 14:50:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4359,'澳q门新x葡が京新佬茴归- 0558.top 一栢颂58 zuoququ','412319078@qq.com',1,'2025-02-01 14:50:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4360,'澳e门新f葡い京新佬茴归- 1880.top 一栢颂58 weimaxing','170466226@qq.com',1,'2025-02-01 14:50:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4361,'澳t门新n葡ク京新佬茴归- 0558.top 一栢颂58 guanzhupu','119175307@qq.com',1,'2025-02-01 14:50:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4362,'澳y门新j葡ク京新佬茴归- 8511.top 一栢颂58 jianongqiu','27859107@qq.com',1,'2025-02-01 14:50:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4363,'澳w门新c葡く京新佬茴归- 8058.top 一栢颂58 feibiwan','104788820@qq.com',1,'2025-02-01 14:50:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4364,'澳b门新u葡方京新佬茴归- 1887.top 一栢颂58 pingshourong','251938727@qq.com',1,'2025-02-01 14:51:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4365,'澳c门新t葡が京新佬茴归- 1880.top 一栢颂58 cangrongxie','773821619@qq.com',1,'2025-02-01 14:51:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4366,'澳d门新f葡方京新佬茴归- 8511.top 一栢颂58 xiawuyin','55894785@qq.com',1,'2025-02-01 14:51:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4367,'澳h门新j葡ご京新佬茴归- 8058.top 一栢颂58 zhongmiaoyu','136306800@qq.com',1,'2025-02-01 14:52:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4368,'澳v门新g葡れ京新佬茴归- 1887.top 一栢颂58 nietouming','545248014@qq.com',1,'2025-02-01 14:52:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4369,'澳d门新t葡リ京新佬茴归- 8299.top 一栢颂58 libaozhuo','38658402@qq.com',1,'2025-02-01 14:53:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4370,'澳b门新j葡れ京新佬茴归- 0558.top 一栢颂58 ruisuge','240813502@qq.com',1,'2025-02-01 14:53:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4371,'澳k门新a葡こ京新佬茴归- 1880.top 一栢颂58 minhaozan','25893490@qq.com',1,'2025-02-01 14:53:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4372,'澳u门新k葡く京新佬茴归- 1887.top 一栢颂58 ruchangchou','715229536@qq.com',1,'2025-02-01 14:53:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4373,'澳h门新m葡と京新佬茴归- 8058.top 一栢颂58 songouguang','397539724@qq.com',1,'2025-02-01 14:54:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4374,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58 diaozhuqian','68243658@qq.com',1,'2025-02-01 14:54:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4375,'澳o门新a葡あ京新佬茴归- 8058.top 一栢颂58 liangqiushen','392009956@qq.com',1,'2025-02-01 14:54:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4376,'澳b门新u葡き京新佬茴归- 1880.top 一栢颂58 maosongshi','774654810@qq.com',1,'2025-02-01 14:54:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4377,'澳t门新b葡れ京新佬茴归- 8058.top 一栢颂58 gongzanfeng','781711020@qq.com',1,'2025-02-01 14:54:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4378,'澳k门新a葡ざ京新佬茴归- 1887.top 一栢颂58 xuyingteng','285776730@qq.com',1,'2025-02-01 14:55:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4379,'澳k门新q葡ご京新佬茴归- 8299.top 一栢颂58 pengransuo','842882923@qq.com',1,'2025-02-01 14:55:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4380,'澳j门新o葡方京新佬茴归- 0558.top 一栢颂58 hengxingpu','260408982@qq.com',1,'2025-02-01 14:55:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4381,'澳q门新x葡さ京新佬茴归- 1880.top 一栢颂58 zongshouyu','450609120@qq.com',1,'2025-02-01 14:55:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4382,'澳z门新d葡れ京新佬茴归- 8511.top 一栢颂58 mimiaowu','727417456@qq.com',1,'2025-02-01 14:55:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4383,'澳i门新q葡れ京新佬茴归- 8299.top 一栢颂58 congyangpu','43970463@qq.com',1,'2025-02-01 14:55:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4384,'澳j门新l葡だ京新佬茴归- 8299.top 一栢颂58 liaopengming','380157408@qq.com',1,'2025-02-01 14:55:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4385,'澳r门新t葡い京新佬茴归- 1880.top 一栢颂58 yinqianbie','449066381@qq.com',1,'2025-02-01 14:55:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4386,'澳e门新v葡ま京新佬茴归- 8058.top 一栢颂58 loucuiyu','565242296@qq.com',1,'2025-02-01 14:55:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4387,'澳k门新q葡ま京新佬茴归- 8511.top 一栢颂58 hesuoqi','117938371@qq.com',1,'2025-02-01 14:55:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4388,'澳l门新q葡い京新佬茴归- 1887.top 一栢颂58 caojianbie','578019252@qq.com',1,'2025-02-01 14:55:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4389,'澳w门新d葡さ京新佬茴归- 0558.top 一栢颂58 jitaijing','799649337@qq.com',1,'2025-02-01 14:55:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4390,'澳d门新v葡う京新佬茴归- 0558.top 一栢颂58 chaocongzan','532914664@qq.com',1,'2025-02-01 14:55:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4391,'澳r门新b葡い京新佬茴归- 8511.top 一栢颂58 chengpingwang','582249620@qq.com',1,'2025-02-01 14:55:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4392,'澳k门新q葡と京新佬茴归- 8058.top 一栢颂58 bingguoshou','653705914@qq.com',1,'2025-02-01 14:55:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4393,'澳z门新e葡う京新佬茴归- 8299.top 一栢颂58 xianmingli','48681478@qq.com',1,'2025-02-01 14:55:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4394,'澳x门新f葡方京新佬茴归- 1880.top 一栢颂58 xundujing','398508504@qq.com',1,'2025-02-01 14:56:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4395,'澳y门新u葡ざ京新佬茴归- 1887.top 一栢颂58 gongxionghan','79538505@qq.com',1,'2025-02-01 14:56:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4396,'澳x门新c葡ざ京新佬茴归- 0558.top 一栢颂58 fucuihe','410866633@qq.com',1,'2025-02-01 14:56:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4397,'澳q门新z葡ク京新佬茴归- 1880.top 一栢颂58 raohuaisong','125339937@qq.com',1,'2025-02-01 14:56:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4398,'澳i门新l葡が京新佬茴归- 8299.top 一栢颂58 qianyangsun','978666425@qq.com',1,'2025-02-01 14:56:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4399,'澳v门新g葡ち京新佬茴归- 8299.top 一栢颂58 suyangmi','412378037@qq.com',1,'2025-02-01 14:56:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4400,'澳c门新g葡方京新佬茴归- 0558.top 一栢颂58 pubianke','84451556@qq.com',1,'2025-02-01 14:56:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4401,'澳v门新y葡き京新佬茴归- 1880.top 一栢颂58 fancuixi','811794387@qq.com',1,'2025-02-01 14:56:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4402,'澳f门新b葡ら京新佬茴归- 0558.top 一栢颂58 jiyangji','404613638@qq.com',1,'2025-02-01 14:56:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4403,'澳d门新v葡れ京新佬茴归- 1880.top 一栢颂58 yuehongxia','116309798@qq.com',1,'2025-02-01 14:57:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4404,'澳d门新r葡ク京新佬茴归- 8511.top 一栢颂58 taigongge','24474354@qq.com',1,'2025-02-01 14:57:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4405,'澳u门新o葡き京新佬茴归- 8511.top 一栢颂58 baochangwei','22405814@qq.com',1,'2025-02-01 14:58:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4406,'澳n门新j葡う京新佬茴归- 1887.top 一栢颂58 zhudiaoma','63370494@qq.com',1,'2025-02-01 14:59:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4407,'澳f门新x葡は京新佬茴归- 0558.top 一栢颂58 baixilu','964872780@qq.com',1,'2025-02-01 14:59:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4408,'澳l门新w葡し京新佬茴归- 1880.top 一栢颂58 danchedai','792550647@qq.com',1,'2025-02-01 14:59:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4409,'澳o门新a葡リ京新佬茴归- 8299.top 一栢颂58 douxuliu','42657473@qq.com',1,'2025-02-01 14:59:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4410,'澳y门新n葡ク京新佬茴归- 8299.top 一栢颂58 luogonghuan','949674774@qq.com',1,'2025-02-01 14:59:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4411,'澳e门新r葡す京新佬茴归- 8511.top 一栢颂58 manguange','31712024@qq.com',1,'2025-02-01 14:59:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4412,'澳h门新i葡す京新佬茴归- 0558.top 一栢颂58 huanjingtai','27399145@qq.com',1,'2025-02-01 14:59:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4413,'澳b门新u葡ら京新佬茴归- 8058.top 一栢颂58 xuchaiyuan','723895699@qq.com',1,'2025-02-01 14:59:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4414,'澳u门新i葡し京新佬茴归- 8511.top 一栢颂58 yanqugong','297485179@qq.com',1,'2025-02-01 14:59:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4415,'澳k门新q葡リ京新佬茴归- 8511.top 一栢颂58 quanyinyang','27721001@qq.com',1,'2025-02-01 15:00:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4416,'澳x门新r葡を京新佬茴归- 0558.top 一栢颂58 zhanggehe','574389240@qq.com',1,'2025-02-01 15:00:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4417,'澳l门新w葡は京新佬茴归- 1887.top 一栢颂58 zhanmanpu','70478168@qq.com',1,'2025-02-01 15:00:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4418,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58 rongsonggong','405369646@qq.com',1,'2025-02-01 15:00:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4419,'澳o门新a葡い京新佬茴归- 8511.top 一栢颂58 zhangxiaoqin','66247980@qq.com',1,'2025-02-01 15:00:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4420,'澳n门新m葡ク京新佬茴归- 0558.top 一栢颂58 huajingtan','116326341@qq.com',1,'2025-02-01 15:00:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4421,'澳p门新z葡な京新佬茴归- 1880.top 一栢颂58 yanwangleng','315380933@qq.com',1,'2025-02-01 15:00:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4422,'澳c门新g葡い京新佬茴归- 8058.top 一栢颂58 hangzhenpan','278899036@qq.com',1,'2025-02-01 15:00:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4423,'澳h门新j葡さ京新佬茴归- 1880.top 一栢颂58 quequbian','810303198@qq.com',1,'2025-02-01 15:00:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4424,'澳m门新p葡ら京新佬茴归- 8511.top 一栢颂58 quansimi','48469550@qq.com',1,'2025-02-01 15:00:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4425,'澳r门新g葡リ京新佬茴归- 8299.top 一栢颂58 wangpingshi','465191196@qq.com',1,'2025-02-01 15:00:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4426,'澳v门新g葡す京新佬茴归- 8511.top 一栢颂58 xisuhua','814443187@qq.com',1,'2025-02-01 15:00:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4427,'澳p门新w葡ご京新佬茴归- 8058.top 一栢颂58 yingwuji','27354144@qq.com',1,'2025-02-01 15:01:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4428,'澳l门新q葡い京新佬茴归- 8058.top 一栢颂58 baolouxiang','461568814@qq.com',1,'2025-02-01 15:01:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4429,'澳o门新a葡い京新佬茴归- 1880.top 一栢颂58 zhujingxu','64679372@qq.com',1,'2025-02-01 15:01:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4430,'澳n门新j葡い京新佬茴归- 8511.top 一栢颂58 quwangli','164666104@qq.com',1,'2025-02-01 15:01:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4431,'澳l门新w葡ッ京新佬茴归- 1880.top 一栢颂58 luhushui','510270365@qq.com',1,'2025-02-01 15:01:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4432,'澳a门新s葡が京新佬茴归- 8299.top 一栢颂58 yuangongan','805538686@qq.com',1,'2025-02-01 15:01:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4433,'澳z门新e葡を京新佬茴归- 8058.top 一栢颂58 houlonghang','992672287@qq.com',1,'2025-02-01 15:01:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4434,'澳n门新k葡方京新佬茴归- 8299.top 一栢颂58 qiuzhenglu','794079613@qq.com',1,'2025-02-01 15:02:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4435,'澳z门新e葡あ京新佬茴归- 8058.top 一栢颂58 xupimao','510573559@qq.com',1,'2025-02-01 15:02:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4436,'澳s门新c葡て京新佬茴归- 8058.top 一栢颂58 wengguning','812478062@qq.com',1,'2025-02-01 15:02:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4437,'澳s门新r葡ク京新佬茴归- 0558.top 一栢颂58 lezhensang','405537623@qq.com',1,'2025-02-01 15:02:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4438,'澳w门新d葡だ京新佬茴归- 1887.top 一栢颂58 buyiyu','84634749@qq.com',1,'2025-02-01 15:02:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4439,'澳f门新y葡り京新佬茴归- 1887.top 一栢颂58 muyaotang','471870543@qq.com',1,'2025-02-01 15:02:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4440,'澳j门新l葡ち京新佬茴归- 8299.top 一栢颂58 wenhuafei','25709367@qq.com',1,'2025-02-01 15:03:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4441,'澳p门新q葡だ京新佬茴归- 1887.top 一栢颂58 xiaolianhu','523682010@qq.com',1,'2025-02-01 15:03:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4442,'澳a门新x葡さ京新佬茴归- 8058.top 一栢颂58 muhelong','25287192@qq.com',1,'2025-02-01 15:04:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4443,'澳i门新p葡ら京新佬茴归- 8058.top 一栢颂58 laijianyu','190854738@qq.com',1,'2025-02-01 15:04:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4444,'澳i门新p葡い京新佬茴归- 8511.top 一栢颂58 woyuque','503274977@qq.com',1,'2025-02-01 15:04:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4445,'澳e门新c葡と京新佬茴归- 1887.top 一栢颂58 fengqudai','270898908@qq.com',1,'2025-02-01 15:04:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4446,'澳j门新l葡い京新佬茴归- 8058.top 一栢颂58 yisongyan','350301980@qq.com',1,'2025-02-01 15:04:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4447,'澳y门新m葡い京新佬茴归- 0558.top 一栢颂58 zuyongtan','191733886@qq.com',1,'2025-02-01 15:04:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4448,'澳j门新o葡と京新佬茴归- 8299.top 一栢颂58 fuxuqi','398283656@qq.com',1,'2025-02-01 15:04:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4449,'澳s门新c葡く京新佬茴归- 8058.top 一栢颂58 yuguiwu','541132633@qq.com',1,'2025-02-01 15:04:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4450,'澳k门新p葡な京新佬茴归- 1887.top 一栢颂58 anliji','664143512@qq.com',1,'2025-02-01 15:04:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4451,'澳l门新z葡い京新佬茴归- 1887.top 一栢颂58 baoshaojing','282303457@qq.com',1,'2025-02-01 15:04:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4452,'澳e门新f葡方京新佬茴归- 1887.top 一栢颂58 jirongke','35835421@qq.com',1,'2025-02-01 15:04:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4453,'澳u门新m葡あ京新佬茴归- 8058.top 一栢颂58 linluanlian','895158616@qq.com',1,'2025-02-01 15:05:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4454,'澳n门新k葡り京新佬茴归- 1880.top 一栢颂58 gaoyuyang','472236719@qq.com',1,'2025-02-01 15:05:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4455,'澳a门新e葡ま京新佬茴归- 8299.top 一栢颂58 luanzhongshui','77054817@qq.com',1,'2025-02-01 15:05:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4456,'澳w门新c葡い京新佬茴归- 8511.top 一栢颂58 youlushi','106534032@qq.com',1,'2025-02-01 15:05:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4457,'澳c门新t葡さ京新佬茴归- 0558.top 一栢颂58 yixianghan','619079827@qq.com',1,'2025-02-01 15:05:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4458,'澳d门新t葡ざ京新佬茴归- 8299.top 一栢颂58 feidanning','935960374@qq.com',1,'2025-02-01 15:05:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4459,'澳u门新k葡だ京新佬茴归- 0558.top 一栢颂58 yuqiheng','307222935@qq.com',1,'2025-02-01 15:05:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4460,'澳u门新k葡な京新佬茴归- 1887.top 一栢颂58 duanyiteng','505552066@qq.com',1,'2025-02-01 15:06:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4461,'澳q门新s葡り京新佬茴归- 8058.top 一栢颂58 chehuayan','349978889@qq.com',1,'2025-02-01 15:06:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4462,'澳q门新z葡い京新佬茴归- 0558.top 一栢颂58 qiaozhucheng','297094381@qq.com',1,'2025-02-01 15:06:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4463,'澳k门新p葡ク京新佬茴归- 8511.top 一栢颂58 niubiegui','578288437@qq.com',1,'2025-02-01 15:06:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4464,'澳g门新h葡あ京新佬茴归- 1880.top 一栢颂58 gaoweiwu','313448537@qq.com',1,'2025-02-01 15:06:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4465,'澳z门新s葡い京新佬茴归- 8058.top 一栢颂58 tutaikuai','250770382@qq.com',1,'2025-02-01 15:06:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4466,'澳k门新q葡い京新佬茴归- 1880.top 一栢颂58 huonongji','571104266@qq.com',1,'2025-02-01 15:06:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4467,'澳q门新x葡ッ京新佬茴归- 8058.top 一栢颂58 liaokefeng','27735525@qq.com',1,'2025-02-01 15:06:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4468,'澳e门新v葡が京新佬茴归- 1887.top 一栢颂58 qinaping','771035928@qq.com',1,'2025-02-01 15:06:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4469,'澳c门新t葡く京新佬茴归- 1880.top 一栢颂58 yuanlousheng','47409904@qq.com',1,'2025-02-01 15:06:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4470,'澳t门新n葡方京新佬茴归- 8511.top 一栢颂58 zhongchengdou','894962571@qq.com',1,'2025-02-01 15:06:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4471,'澳w门新d葡さ京新佬茴归- 1880.top 一栢颂58 muyuzheng','80380128@qq.com',1,'2025-02-01 15:06:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4472,'澳i门新p葡リ京新佬茴归- 1880.top 一栢颂58 shuicangnie','876721118@qq.com',1,'2025-02-01 15:07:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4473,'澳e门新r葡と京新佬茴归- 8511.top 一栢颂58 gaohuoshuang','57440480@qq.com',1,'2025-02-01 15:07:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4474,'澳e门新c葡く京新佬茴归- 0558.top 一栢颂58 huazuchao','409739033@qq.com',1,'2025-02-01 15:07:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4475,'澳j门新o葡き京新佬茴归- 1887.top 一栢颂58 wuyuping','83374003@qq.com',1,'2025-02-01 15:07:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4476,'澳a门新x葡だ京新佬茴归- 8058.top 一栢颂58 gedingque','570322783@qq.com',1,'2025-02-01 15:07:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4477,'澳c门新t葡が京新佬茴归- 1887.top 一栢颂58 koushengsun','657789166@qq.com',1,'2025-02-01 15:07:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4478,'澳q门新z葡い京新佬茴归- 1880.top 一栢颂58 wenpeiwu','47595876@qq.com',1,'2025-02-01 15:07:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4479,'澳c门新t葡れ京新佬茴归- 1887.top 一栢颂58 yuweidai','516303241@qq.com',1,'2025-02-01 15:07:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4480,'澳a门新x葡こ京新佬茴归- 8299.top 一栢颂58 mozhiji','223234344@qq.com',1,'2025-02-01 15:08:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4481,'澳u门新k葡と京新佬茴归- 1887.top 一栢颂58 xiaomiyang','408505630@qq.com',1,'2025-02-01 15:08:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4482,'澳b门新j葡れ京新佬茴归- 8511.top 一栢颂58 cuikangdiao','528258143@qq.com',1,'2025-02-01 15:09:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4483,'澳a门新w葡い京新佬茴归- 1880.top 一栢颂58 huasunshu','41220444@qq.com',1,'2025-02-01 15:09:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4484,'澳q门新z葡だ京新佬茴归- 0558.top 一栢颂58 laolumi','454704111@qq.com',1,'2025-02-01 15:09:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4485,'澳t门新h葡あ京新佬茴归- 8511.top 一栢颂58 luhuaichong','731479982@qq.com',1,'2025-02-01 15:09:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4486,'澳x门新d葡ざ京新佬茴归- 0558.top 一栢颂58 feicaoyang','476473162@qq.com',1,'2025-02-01 15:09:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4487,'澳g门新y葡は京新佬茴归- 8511.top 一栢颂58 qiuyuanluan','894582062@qq.com',1,'2025-02-01 15:09:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4488,'澳g门新h葡ざ京新佬茴归- 0558.top 一栢颂58 hongpangfeng','578144440@qq.com',1,'2025-02-01 15:09:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4489,'澳q门新x葡い京新佬茴归- 0558.top 一栢颂58 xuanxuanqiu','517309274@qq.com',1,'2025-02-01 15:09:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4490,'澳a门新e葡り京新佬茴归- 1880.top 一栢颂58 zaihecen','850161683@qq.com',1,'2025-02-01 15:09:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4491,'澳q门新z葡が京新佬茴归- 0558.top 一栢颂58 gengzuodu','23003329@qq.com',1,'2025-02-01 15:10:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4492,'澳e门新f葡き京新佬茴归- 1880.top 一栢颂58 chengwuyou','315983272@qq.com',1,'2025-02-01 15:10:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4493,'澳u门新o葡ク京新佬茴归- 8511.top 一栢颂58 keshigeng','335702809@qq.com',1,'2025-02-01 15:10:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4494,'澳h门新f葡り京新佬茴归- 8299.top 一栢颂58 huangcongji','22413741@qq.com',1,'2025-02-01 15:10:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `customer_grid_flat` VALUES (4495,'澳k门新q葡い京新佬茴归- 8058.top 一栢颂58 maolongdu','602856890@qq.com',1,'2025-02-01 15:10:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4496,'澳c门新g葡れ京新佬茴归- 1887.top 一栢颂58 puchami','542161299@qq.com',1,'2025-02-01 15:10:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4497,'澳p门新w葡ご京新佬茴归- 8511.top 一栢颂58 yuanzhengtang','25839148@qq.com',1,'2025-02-01 15:10:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4498,'澳m门新l葡し京新佬茴归- 1887.top 一栢颂58 yuchangzhan','23121479@qq.com',1,'2025-02-01 15:10:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4499,'澳t门新b葡あ京新佬茴归- 0558.top 一栢颂58 zhugouman','774386710@qq.com',1,'2025-02-01 15:11:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4500,'澳m门新o葡ち京新佬茴归- 8058.top 一栢颂58 chaozhongping','573368940@qq.com',1,'2025-02-01 15:11:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4501,'澳b门新j葡ち京新佬茴归- 8511.top 一栢颂58 zhangshenrao','541293724@qq.com',1,'2025-02-01 15:11:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4502,'澳t门新n葡れ京新佬茴归- 0558.top 一栢颂58 hefugong','569676391@qq.com',1,'2025-02-01 15:11:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4503,'澳m门新l葡ざ京新佬茴归- 1887.top 一栢颂58 hongruiwu','59041960@qq.com',1,'2025-02-01 15:11:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4504,'澳e门新d葡ッ京新佬茴归- 0558.top 一栢颂58 mihouyi','421119535@qq.com',1,'2025-02-01 15:11:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4505,'澳l门新w葡ち京新佬茴归- 0558.top 一栢颂58 qukanyuan','423425488@qq.com',1,'2025-02-01 15:11:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4506,'澳e门新f葡と京新佬茴归- 0558.top 一栢颂58 fanjinbing','387787602@qq.com',1,'2025-02-01 15:11:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4507,'澳m门新q葡ま京新佬茴归- 1887.top 一栢颂58 chayingsong','38246521@qq.com',1,'2025-02-01 15:11:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4508,'澳i门新p葡し京新佬茴归- 1880.top 一栢颂58 haoyimiao','544566695@qq.com',1,'2025-02-01 15:11:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4509,'澳e门新c葡な京新佬茴归- 8299.top 一栢颂58 niumifeng','582956166@qq.com',1,'2025-02-01 15:11:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4510,'澳c门新f葡は京新佬茴归- 0558.top 一栢颂58 kangpuyang','445104025@qq.com',1,'2025-02-01 15:12:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4511,'澳h门新m葡ク京新佬茴归- 8299.top 一栢颂58 jingkuangyuan','289452258@qq.com',1,'2025-02-01 15:12:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4512,'澳s门新x葡さ京新佬茴归- 0558.top 一栢颂58 peirongyu','565191101@qq.com',1,'2025-02-01 15:12:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4513,'澳l门新z葡こ京新佬茴归- 1880.top 一栢颂58 gaoxulian','542466744@qq.com',1,'2025-02-01 15:12:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4514,'澳a门新w葡方京新佬茴归- 1887.top 一栢颂58 bipuwen','26929563@qq.com',1,'2025-02-01 15:12:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4515,'澳y门新j葡を京新佬茴归- 8299.top 一栢颂58 yubaowang','23362324@qq.com',1,'2025-02-01 15:12:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4516,'澳f门新y葡ご京新佬茴归- 8299.top 一栢颂58 bianqiyi','819039670@qq.com',1,'2025-02-01 15:12:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4517,'澳w门新c葡方京新佬茴归- 0558.top 一栢颂58 anyugong','103284583@qq.com',1,'2025-02-01 15:13:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4518,'澳a门新e葡あ京新佬茴归- 1887.top 一栢颂58 shenbanjing','771868308@qq.com',1,'2025-02-01 15:13:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4519,'澳k门新q葡く京新佬茴归- 8058.top 一栢颂58 bubicong','35096815@qq.com',1,'2025-02-01 15:13:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4520,'澳z门新e葡し京新佬茴归- 1880.top 一栢颂58 yukecheng','22377288@qq.com',1,'2025-02-01 15:13:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4521,'澳x门新r葡ら京新佬茴归- 8511.top 一栢颂58 lanxiyu','59493419@qq.com',1,'2025-02-01 15:14:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4522,'澳r门新g葡て京新佬茴归- 0558.top 一栢颂58 yuqianyu','627421598@qq.com',1,'2025-02-01 15:14:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4523,'澳z门新d葡り京新佬茴归- 1887.top 一栢颂58 chongshitong','512376984@qq.com',1,'2025-02-01 15:14:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4524,'澳l门新a葡さ京新佬茴归- 1887.top 一栢颂58 ouquelu','472124228@qq.com',1,'2025-02-01 15:14:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4525,'澳l门新z葡れ京新佬茴归- 8299.top 一栢颂58 kegongsang','932725436@qq.com',1,'2025-02-01 15:14:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4526,'澳s门新e葡く京新佬茴归- 1887.top 一栢颂58 wangxianggou','104168963@qq.com',1,'2025-02-01 15:14:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4527,'澳e门新v葡き京新佬茴归- 1880.top 一栢颂58 yanquanquan','452479932@qq.com',1,'2025-02-01 15:15:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4528,'澳a门新x葡と京新佬茴归- 8511.top 一栢颂58 pangtanji','512673056@qq.com',1,'2025-02-01 15:15:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4529,'澳p门新w葡い京新佬茴归- 8058.top 一栢颂58 fangzuoyang','251353198@qq.com',1,'2025-02-01 15:15:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4530,'澳w门新c葡ク京新佬茴归- 8511.top 一栢颂58 shediaocong','394032933@qq.com',1,'2025-02-01 15:15:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4531,'澳o门新q葡り京新佬茴归- 8299.top 一栢颂58 suyandan','250873244@qq.com',1,'2025-02-01 15:15:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4532,'澳i门新p葡り京新佬茴归- 1880.top 一栢颂58 haochangliao','277107038@qq.com',1,'2025-02-01 15:15:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4533,'澳m门新p葡さ京新佬茴归- 8299.top 一栢颂58 shengmanqiu','83775671@qq.com',1,'2025-02-01 15:15:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4534,'澳l门新z葡い京新佬茴归- 8058.top 一栢颂58 limuxiao','1229691@qq.com',1,'2025-02-01 15:15:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4535,'澳y门新h葡り京新佬茴归- 8058.top 一栢颂58 huwenkong','295330489@qq.com',1,'2025-02-01 15:15:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4536,'澳w门新d葡ち京新佬茴归- 1887.top 一栢颂58 binghuanhua','124800468@qq.com',1,'2025-02-01 15:15:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4537,'澳x门新z葡と京新佬茴归- 1880.top 一栢颂58 wanluoqu','504924748@qq.com',1,'2025-02-01 15:15:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4538,'澳z门新e葡す京新佬茴归- 8058.top 一栢颂58 yaobingnie','392710562@qq.com',1,'2025-02-01 15:15:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4539,'澳q门新s葡ま京新佬茴归- 8058.top 一栢颂58 tangxiaoyu','870160052@qq.com',1,'2025-02-01 15:16:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4540,'澳v门新h葡さ京新佬茴归- 8299.top 一栢颂58 yangmufu','42679620@qq.com',1,'2025-02-01 15:16:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4541,'澳t门新n葡ご京新佬茴归- 8058.top 一栢颂58 xufuliu','27224103@qq.com',1,'2025-02-01 15:16:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4542,'澳z门新e葡く京新佬茴归- 8058.top 一栢颂58 jihangchang','28723205@qq.com',1,'2025-02-01 15:16:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4543,'澳o门新z葡リ京新佬茴归- 8511.top 一栢颂58 gonglishuang','397230333@qq.com',1,'2025-02-01 15:17:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4544,'澳i门新p葡リ京新佬茴归- 8058.top 一栢颂58 pangweishi','29010726@qq.com',1,'2025-02-01 15:17:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4545,'澳e门新c葡き京新佬茴归- 8299.top 一栢颂58 haochangxuan','390538204@qq.com',1,'2025-02-01 15:17:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4546,'澳o门新a葡ち京新佬茴归- 1880.top 一栢颂58 tongyinshen','22561769@qq.com',1,'2025-02-01 15:17:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4547,'澳y门新j葡ッ京新佬茴归- 1887.top 一栢颂58 hongniweng','362556801@qq.com',1,'2025-02-01 15:17:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4548,'澳q门新x葡ク京新佬茴归- 0558.top 一栢颂58 dishifeng','25275497@qq.com',1,'2025-02-01 15:17:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4549,'澳m门新l葡さ京新佬茴归- 1880.top 一栢颂58 yunwenbi','364240178@qq.com',1,'2025-02-01 15:17:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4550,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58 chenxiami','754381661@qq.com',1,'2025-02-01 15:17:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4551,'澳j门新k葡い京新佬茴归- 1880.top 一栢颂58 najinrao','460744518@qq.com',1,'2025-02-01 15:17:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4552,'澳b门新j葡を京新佬茴归- 8299.top 一栢颂58 qukuiran','632076042@qq.com',1,'2025-02-01 15:17:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4553,'澳l门新z葡ご京新佬茴归- 1880.top 一栢颂58 guanchaozai','369462837@qq.com',1,'2025-02-01 15:18:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4554,'澳c门新t葡ク京新佬茴归- 1887.top 一栢颂58 jinzhangong','45196664@qq.com',1,'2025-02-01 15:18:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4555,'澳t门新n葡ち京新佬茴归- 1887.top 一栢颂58 qujingxu','490829339@qq.com',1,'2025-02-01 15:18:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4556,'澳f门新g葡う京新佬茴归- 1880.top 一栢颂58 yiguyan','328527774@qq.com',1,'2025-02-01 15:18:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4557,'澳r门新g葡あ京新佬茴归- 1880.top 一栢颂58 youyuanjing','304333819@qq.com',1,'2025-02-01 15:18:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4558,'澳k门新l葡ざ京新佬茴归- 8058.top 一栢颂58 songanzhang','876576190@qq.com',1,'2025-02-01 15:18:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4559,'澳s门新c葡う京新佬茴归- 1880.top 一栢颂58 jijingbai','505805803@qq.com',1,'2025-02-01 15:18:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4560,'澳x门新r葡す京新佬茴归- 1880.top 一栢颂58 gouzuluo','105552776@qq.com',1,'2025-02-01 15:19:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4561,'澳h门新i葡ッ京新佬茴归- 0558.top 一栢颂58 tiancaopeng','448144871@qq.com',1,'2025-02-01 15:19:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4562,'澳a门新e葡れ京新佬茴归- 8299.top 一栢颂58 zhujingyu','445704168@qq.com',1,'2025-02-01 15:19:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4563,'澳d门新v葡く京新佬茴归- 1887.top 一栢颂58 kangshenqi','815348524@qq.com',1,'2025-02-01 15:19:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4564,'澳v门新h葡ク京新佬茴归- 1880.top 一栢颂58 luhedi','954494763@qq.com',1,'2025-02-01 15:19:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4565,'澳m门新k葡れ京新佬茴归- 1887.top 一栢颂58 guopenggan','919682999@qq.com',1,'2025-02-01 15:19:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4566,'澳b门新n葡り京新佬茴归- 8058.top 一栢颂58 hukuaipu','694954368@qq.com',1,'2025-02-01 15:20:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4567,'澳o门新p葡き京新佬茴归- 1887.top 一栢颂58 wenxuebu','861506943@qq.com',1,'2025-02-01 15:20:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4568,'澳n门新i葡さ京新佬茴归- 1880.top 一栢颂58 quegongli','996709142@qq.com',1,'2025-02-01 15:20:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4569,'澳v门新y葡な京新佬茴归- 8511.top 一栢颂58 cenniuxue','272345484@qq.com',1,'2025-02-01 15:20:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4570,'澳d门新s葡は京新佬茴归- 8058.top 一栢颂58 yulangfeng','42807078@qq.com',1,'2025-02-01 15:20:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4571,'澳q门新w葡う京新佬茴归- 1880.top 一栢颂58 feijizhu','237575787@qq.com',1,'2025-02-01 15:20:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4572,'澳j门新i葡ら京新佬茴归- 8299.top 一栢颂58 shuangshedeng','228246884@qq.com',1,'2025-02-01 15:21:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4573,'澳a门新w葡こ京新佬茴归- 1880.top 一栢颂58 wangzhuoyu','87606113@qq.com',1,'2025-02-01 15:21:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4574,'澳u门新o葡ク京新佬茴归- 1887.top 一栢颂58 tianwujing','635878072@qq.com',1,'2025-02-01 15:21:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4575,'澳v门新h葡く京新佬茴归- 0558.top 一栢颂58 fengzhuxiang','414916127@qq.com',1,'2025-02-01 15:21:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4576,'澳o门新z葡ち京新佬茴归- 8058.top 一栢颂58 biluzai','27930146@qq.com',1,'2025-02-01 15:21:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4577,'澳u门新k葡が京新佬茴归- 1887.top 一栢颂58 chehuanzhu','821293541@qq.com',1,'2025-02-01 15:21:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4578,'澳p门新s葡だ京新佬茴归- 1880.top 一栢颂58 zhongqiangqiu','350159531@qq.com',1,'2025-02-01 15:21:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4579,'澳r门新v葡だ京新佬茴归- 8511.top 一栢颂58 sunzhanhe','27132609@qq.com',1,'2025-02-01 15:21:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4580,'澳q门新x葡り京新佬茴归- 0558.top 一栢颂58 maoshifu','296962132@qq.com',1,'2025-02-01 15:22:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4581,'澳f门新b葡い京新佬茴归- 8058.top 一栢颂58 xietanding','573131529@qq.com',1,'2025-02-01 15:22:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4582,'澳i门新l葡は京新佬茴归- 1887.top 一栢颂58 shennaxu','365093402@qq.com',1,'2025-02-01 15:22:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4583,'澳p门新w葡ざ京新佬茴归- 8299.top 一栢颂58 shilima','505930858@qq.com',1,'2025-02-01 15:22:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4584,'澳e门新v葡れ京新佬茴归- 1887.top 一栢颂58 congshiwen','648577015@qq.com',1,'2025-02-01 15:22:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4585,'澳p门新s葡ク京新佬茴归- 8511.top 一栢颂58 chaofengchou','329879930@qq.com',1,'2025-02-01 15:22:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4586,'澳e门新r葡ク京新佬茴归- 8511.top 一栢颂58 shaocengqu','45463818@qq.com',1,'2025-02-01 15:22:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4587,'澳e门新c葡は京新佬茴归- 0558.top 一栢颂58 huangouqin','791624416@qq.com',1,'2025-02-01 15:22:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4588,'澳c门新g葡い京新佬茴归- 0558.top 一栢颂58 miningxi','593451965@qq.com',1,'2025-02-01 15:23:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4589,'澳m门新k葡て京新佬茴归- 0558.top 一栢颂58 hemumiao','760869259@qq.com',1,'2025-02-01 15:23:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4590,'澳k门新q葡ク京新佬茴归- 8058.top 一栢颂58 huanjimu','522264220@qq.com',1,'2025-02-01 15:23:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4591,'澳q门新x葡れ京新佬茴归- 8058.top 一栢颂58 gaoyuwen','130571127@qq.com',1,'2025-02-01 15:23:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4592,'澳c门新g葡ま京新佬茴归- 8299.top 一栢颂58 geshenmi','24306691@qq.com',1,'2025-02-01 15:23:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4593,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58 niemenglong','577432389@qq.com',1,'2025-02-01 15:23:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4594,'澳v门新y葡さ京新佬茴归- 1880.top 一栢颂58 linleixi','223860626@qq.com',1,'2025-02-01 15:23:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4595,'澳s门新c葡ち京新佬茴归- 8511.top 一栢颂58 jiaqiaoyu','792294155@qq.com',1,'2025-02-01 15:23:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4596,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58 tangheqiu','447464663@qq.com',1,'2025-02-01 15:23:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4597,'澳m门新l葡な京新佬茴归- 8058.top 一栢颂58 cuixinyu','790136159@qq.com',1,'2025-02-01 15:23:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4598,'澳v门新y葡い京新佬茴归- 8511.top 一栢颂58 huanlijin','627170863@qq.com',1,'2025-02-01 15:24:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4599,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58 zoulinji','271681180@qq.com',1,'2025-02-01 15:24:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4600,'澳x门新r葡い京新佬茴归- 8058.top 一栢颂58 jingzhuanggou','450706588@qq.com',1,'2025-02-01 15:24:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4601,'澳j门新l葡し京新佬茴归- 8058.top 一栢颂58 zhanpeigong','295034738@qq.com',1,'2025-02-01 15:24:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4602,'澳t门新h葡ち京新佬茴归- 0558.top 一栢颂58 xiwenshe','850943687@qq.com',1,'2025-02-01 15:24:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4603,'澳v门新b葡り京新佬茴归- 0558.top 一栢颂58 jijiyu','26589045@qq.com',1,'2025-02-01 15:24:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4604,'澳u门新k葡れ京新佬茴归- 8299.top 一栢颂58 jiqumie','339377823@qq.com',1,'2025-02-01 15:24:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4605,'澳g门新h葡す京新佬茴归- 8299.top 一栢颂58 tangxijiang','36811371@qq.com',1,'2025-02-01 15:25:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4606,'澳b门新n葡な京新佬茴归- 8511.top 一栢颂58 shenzhouji','273054329@qq.com',1,'2025-02-01 15:25:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4607,'澳n门新k葡ク京新佬茴归- 1880.top 一栢颂58 yunhuacao','469157717@qq.com',1,'2025-02-01 15:25:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4608,'澳h门新m葡だ京新佬茴归- 8511.top 一栢颂58 rongdengniu','105407068@qq.com',1,'2025-02-01 15:25:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4609,'澳s门新x葡う京新佬茴归- 8058.top 一栢颂58 qulianyin','364771009@qq.com',1,'2025-02-01 15:25:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4610,'澳g门新c葡れ京新佬茴归- 1880.top 一栢颂58 zhuoyuheng','402092778@qq.com',1,'2025-02-01 15:25:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4611,'澳i门新q葡を京新佬茴归- 1887.top 一栢颂58 guijiji','827750093@qq.com',1,'2025-02-01 15:26:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4612,'澳d门新f葡あ京新佬茴归- 1887.top 一栢颂58 shushisuo','739643969@qq.com',1,'2025-02-01 15:26:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4613,'澳o门新a葡す京新佬茴归- 8058.top 一栢颂58 congyingkuai','183367376@qq.com',1,'2025-02-01 15:26:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4614,'澳e门新c葡と京新佬茴归- 1887.top 一栢颂58 beizhuangwu','153239632@qq.com',1,'2025-02-01 15:26:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4615,'澳x门新f葡り京新佬茴归- 8299.top 一栢颂58 luanxunwo','969022102@qq.com',1,'2025-02-01 15:26:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4616,'澳v门新y葡は京新佬茴归- 0558.top 一栢颂58 nengzhuozhu','835423856@qq.com',1,'2025-02-01 15:26:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4617,'澳j门新l葡ご京新佬茴归- 1880.top 一栢颂58 jidailei','804667280@qq.com',1,'2025-02-01 15:26:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4618,'澳a门新e葡ク京新佬茴归- 1880.top 一栢颂58 wujibu','773501869@qq.com',1,'2025-02-01 15:26:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4619,'澳q门新x葡は京新佬茴归- 8511.top 一栢颂58 baibusu','516539717@qq.com',1,'2025-02-01 15:26:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4620,'澳m门新o葡ク京新佬茴归- 8299.top 一栢颂58 gousuowu','187359307@qq.com',1,'2025-02-01 15:26:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4621,'澳k门新q葡し京新佬茴归- 0558.top 一栢颂58 shouchouzhong','565463687@qq.com',1,'2025-02-01 15:27:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4622,'澳a门新s葡な京新佬茴归- 8299.top 一栢颂58 pusupu','757404507@qq.com',1,'2025-02-01 15:27:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4623,'澳i门新q葡い京新佬茴归- 8299.top 一栢颂58 niuyuyang','309258421@qq.com',1,'2025-02-01 15:27:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4624,'澳a门新x葡を京新佬茴归- 8058.top 一栢颂58 mingganhuai','149103457@qq.com',1,'2025-02-01 15:27:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4625,'澳t门新b葡い京新佬茴归- 8511.top 一栢颂58 shaofanpu','308251613@qq.com',1,'2025-02-01 15:27:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4626,'澳k门新q葡を京新佬茴归- 8299.top 一栢颂58 yanbaoqu','27051759@qq.com',1,'2025-02-01 15:28:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4627,'澳f门新t葡い京新佬茴归- 8058.top 一栢颂58 rongjimao','898917817@qq.com',1,'2025-02-01 15:28:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4628,'澳v门新y葡を京新佬茴归- 8299.top 一栢颂58 xiedukuai','122263292@qq.com',1,'2025-02-01 15:28:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4629,'澳f门新g葡ら京新佬茴归- 0558.top 一栢颂58 jinggonglong','64068125@qq.com',1,'2025-02-01 15:28:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4630,'澳h门新u葡さ京新佬茴归- 0558.top 一栢颂58 tongzouzheng','24711450@qq.com',1,'2025-02-01 15:28:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4631,'澳i门新p葡て京新佬茴归- 1887.top 一栢颂58 pushaoyi','313415200@qq.com',1,'2025-02-01 15:28:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4632,'澳l门新w葡れ京新佬茴归- 8058.top 一栢颂58 huanouxiong','516199636@qq.com',1,'2025-02-01 15:28:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4633,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58 longmandou','276983231@qq.com',1,'2025-02-01 15:28:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4634,'澳w门新c葡れ京新佬茴归- 8299.top 一栢颂58 danmingwei','285198706@qq.com',1,'2025-02-01 15:28:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4635,'澳m门新l葡な京新佬茴归- 8299.top 一栢颂58 jiwuguang','597951446@qq.com',1,'2025-02-01 15:28:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4636,'澳s门新e葡う京新佬茴归- 1880.top 一栢颂58 duhuiyuan','371678845@qq.com',1,'2025-02-01 15:28:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4637,'澳c门新g葡あ京新佬茴归- 8511.top 一栢颂58 jingkuiyun','252205159@qq.com',1,'2025-02-01 15:28:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4638,'澳h门新i葡こ京新佬茴归- 8058.top 一栢颂58 shuitaipu','297944286@qq.com',1,'2025-02-01 15:29:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4639,'澳h门新j葡リ京新佬茴归- 1880.top 一栢颂58 liandoushi','849870721@qq.com',1,'2025-02-01 15:29:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4640,'澳x门新d葡れ京新佬茴归- 0558.top 一栢颂58 kangjingzhan','79237989@qq.com',1,'2025-02-01 15:29:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4641,'澳h门新m葡れ京新佬茴归- 8299.top 一栢颂58 qinshengni','497999829@qq.com',1,'2025-02-01 15:29:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4642,'澳g门新n葡だ京新佬茴归- 1880.top 一栢颂58 zukongai','303288933@qq.com',1,'2025-02-01 15:29:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4643,'澳d门新r葡れ京新佬茴归- 8511.top 一栢颂58 zhantangli','260786457@qq.com',1,'2025-02-01 15:29:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4644,'澳w门新d葡な京新佬茴归- 8511.top 一栢颂58 zhoupanglu','23802894@qq.com',1,'2025-02-01 15:29:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4645,'澳q门新w葡な京新佬茴归- 1887.top 一栢颂58 jibaoge','844836837@qq.com',1,'2025-02-01 15:30:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4646,'澳x门新r葡と京新佬茴归- 8299.top 一栢颂58 xunjiyin','842368326@qq.com',1,'2025-02-01 15:30:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4647,'澳z门新s葡ま京新佬茴归- 8058.top 一栢颂58 jixingao','565922371@qq.com',1,'2025-02-01 15:30:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4648,'澳a门新x葡い京新佬茴归- 8058.top 一栢颂58 jirangong','23179173@qq.com',1,'2025-02-01 15:30:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4649,'澳s门新m葡を京新佬茴归- 8299.top 一栢颂58 qusuopeng','771466375@qq.com',1,'2025-02-01 15:30:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4650,'澳f门新b葡な京新佬茴归- 1887.top 一栢颂58 yipengsu','462950836@qq.com',1,'2025-02-01 15:30:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4651,'澳p门新a葡し京新佬茴归- 0558.top 一栢颂58 xueguyu','44816313@qq.com',1,'2025-02-01 15:30:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4652,'澳j门新l葡ッ京新佬茴归- 1880.top 一栢颂58 yuanyujia','610763037@qq.com',1,'2025-02-01 15:30:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4653,'澳r门新e葡い京新佬茴归- 0558.top 一栢颂58 pengchoudai','879848360@qq.com',1,'2025-02-01 15:30:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4654,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58 tangqudou','84763326@qq.com',1,'2025-02-01 15:31:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4655,'澳t门新y葡ら京新佬茴归- 0558.top 一栢颂58 jiaofushen','24702294@qq.com',1,'2025-02-01 15:31:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4656,'澳r门新g葡だ京新佬茴归- 0558.top 一栢颂58 majixi','582834028@qq.com',1,'2025-02-01 15:31:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4657,'澳e门新f葡だ京新佬茴归- 8299.top 一栢颂58 shuanghuafeng','332873304@qq.com',1,'2025-02-01 15:31:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4658,'澳j门新l葡ッ京新佬茴归- 8511.top 一栢颂58 zhongdonggeng','363147621@qq.com',1,'2025-02-01 15:31:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4659,'澳v门新y葡さ京新佬茴归- 8299.top 一栢颂58 yuepengzhang','26375549@qq.com',1,'2025-02-01 15:31:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4660,'澳i门新p葡ら京新佬茴归- 0558.top 一栢颂58 shouchepu','762878949@qq.com',1,'2025-02-01 15:31:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4661,'澳r门新f葡り京新佬茴归- 8299.top 一栢颂58 zhuomichou','504955461@qq.com',1,'2025-02-01 15:31:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4662,'澳q门新s葡き京新佬茴归- 8058.top 一栢颂58 jingbaoyi','116985572@qq.com',1,'2025-02-01 15:31:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4663,'澳d门新r葡れ京新佬茴归- 8299.top 一栢颂58 zhensangmao','55910601@qq.com',1,'2025-02-01 15:32:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4664,'澳j门新o葡ク京新佬茴归- 8511.top 一栢颂58 baotaoxue','172489182@qq.com',1,'2025-02-01 15:32:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4665,'澳g门新y葡ク京新佬茴归- 0558.top 一栢颂58 panduanshao','118076211@qq.com',1,'2025-02-01 15:32:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4666,'澳m门新k葡て京新佬茴归- 1887.top 一栢颂58 lumingteng','952985146@qq.com',1,'2025-02-01 15:32:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4667,'澳c门新t葡さ京新佬茴归- 1880.top 一栢颂58 xiawuji','834688677@qq.com',1,'2025-02-01 15:33:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4668,'澳n门新k葡ご京新佬茴归- 8299.top 一栢颂58 kuiyangyu','370418146@qq.com',1,'2025-02-01 15:33:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4669,'澳g门新n葡リ京新佬茴归- 8299.top 一栢颂58 shuzangluan','724577590@qq.com',1,'2025-02-01 15:33:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4670,'澳h门新m葡ご京新佬茴归- 1880.top 一栢颂58 pengwoji','56700661@qq.com',1,'2025-02-01 15:33:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4671,'澳s门新e葡な京新佬茴归- 0558.top 一栢颂58 baiquru','26605657@qq.com',1,'2025-02-01 15:33:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4672,'澳c门新t葡う京新佬茴归- 0558.top 一栢颂58 huafange','775234796@qq.com',1,'2025-02-01 15:33:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4673,'澳q门新z葡が京新佬茴归- 8511.top 一栢颂58 nieronghua','273486536@qq.com',1,'2025-02-01 15:33:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4674,'澳m门新p葡い京新佬茴归- 1887.top 一栢颂58 xuluandu','27060215@qq.com',1,'2025-02-01 15:33:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4675,'澳x门新c葡は京新佬茴归- 8299.top 一栢颂58 liujizhu','120872195@qq.com',1,'2025-02-01 15:33:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4676,'澳y门新m葡な京新佬茴归- 8299.top 一栢颂58 letouhou','553700516@qq.com',1,'2025-02-01 15:34:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4677,'澳o门新q葡れ京新佬茴归- 8299.top 一栢颂58 yinouxi','541464549@qq.com',1,'2025-02-01 15:34:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4678,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58 juzhuocao','116756294@qq.com',1,'2025-02-01 15:34:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4679,'澳u门新o葡ざ京新佬茴归- 1887.top 一栢颂58 rongfushen','23430486@qq.com',1,'2025-02-01 15:34:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4680,'澳v门新h葡こ京新佬茴归- 1880.top 一栢颂58 songweihuo','24774521@qq.com',1,'2025-02-01 15:34:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4681,'澳c门新g葡ざ京新佬茴归- 0558.top 一栢颂58 guishiming','513127351@qq.com',1,'2025-02-01 15:34:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4682,'澳h门新j葡ッ京新佬茴归- 8511.top 一栢颂58 duanheyao','389538916@qq.com',1,'2025-02-01 15:34:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4683,'澳y门新j葡ざ京新佬茴归- 1880.top 一栢颂58 yaojiji','294715645@qq.com',1,'2025-02-01 15:34:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4684,'澳a门新x葡は京新佬茴归- 1880.top 一栢颂58 houpugong','774786496@qq.com',1,'2025-02-01 15:35:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4685,'澳a门新w葡く京新佬茴归- 8299.top 一栢颂58 zhiyuji','312754750@qq.com',1,'2025-02-01 15:35:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4686,'澳l门新z葡が京新佬茴归- 8058.top 一栢颂58 zhenmizhu','804921879@qq.com',1,'2025-02-01 15:35:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4687,'澳r门新b葡ご京新佬茴归- 1880.top 一栢颂58 wucaoji','26038097@qq.com',1,'2025-02-01 15:35:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4688,'澳w门新x葡ク京新佬茴归- 8511.top 一栢颂58 hedouhe','404715532@qq.com',1,'2025-02-01 15:35:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4689,'澳v门新g葡な京新佬茴归- 8511.top 一栢颂58 tangqiuque','869673678@qq.com',1,'2025-02-01 15:35:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4690,'澳o门新a葡い京新佬茴归- 1887.top 一栢颂58 lenganpu','130760568@qq.com',1,'2025-02-01 15:35:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4691,'澳x门新r葡さ京新佬茴归- 1887.top 一栢颂58 yuchengsun','258160291@qq.com',1,'2025-02-01 15:36:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4692,'澳h门新i葡す京新佬茴归- 8511.top 一栢颂58 gongshichang','240000908@qq.com',1,'2025-02-01 15:36:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4693,'澳w门新c葡ま京新佬茴归- 8299.top 一栢颂58 fanguopang','583020836@qq.com',1,'2025-02-01 15:36:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4694,'澳j门新i葡こ京新佬茴归- 8058.top 一栢颂58 guipupang','498189593@qq.com',1,'2025-02-01 15:36:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4695,'澳o门新z葡い京新佬茴归- 0558.top 一栢颂58 zanglishao','591670085@qq.com',1,'2025-02-01 15:36:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4696,'澳f门新b葡だ京新佬茴归- 8299.top 一栢颂58 dusushe','511583866@qq.com',1,'2025-02-01 15:36:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4697,'澳g门新n葡ら京新佬茴归- 8299.top 一栢颂58 fanxianggong','100969186@qq.com',1,'2025-02-01 15:36:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4698,'澳f门新y葡ご京新佬茴归- 0558.top 一栢颂58 zushaobu','28660060@qq.com',1,'2025-02-01 15:36:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4699,'澳w门新c葡だ京新佬茴归- 8058.top 一栢颂58 jieyoutang','108122012@qq.com',1,'2025-02-01 15:36:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4700,'澳t门新h葡さ京新佬茴归- 0558.top 一栢颂58 yuquefang','47228115@qq.com',1,'2025-02-01 15:36:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4701,'澳r门新b葡ク京新佬茴归- 0558.top 一栢颂58 qianghonglin','826009359@qq.com',1,'2025-02-01 15:36:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4702,'澳j门新o葡ら京新佬茴归- 8511.top 一栢颂58 yingyige','81644210@qq.com',1,'2025-02-01 15:36:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4703,'澳f门新v葡ま京新佬茴归- 8511.top 一栢颂58 guanwuke','876869189@qq.com',1,'2025-02-01 15:36:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4704,'澳i门新l葡ご京新佬茴归- 0558.top 一栢颂58 shangjishi','469553595@qq.com',1,'2025-02-01 15:37:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4705,'澳m门新l葡が京新佬茴归- 8058.top 一栢颂58 cangwanchou','275892814@qq.com',1,'2025-02-01 15:37:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4706,'澳j门新k葡リ京新佬茴归- 8058.top 一栢颂58 chenfulu','946410951@qq.com',1,'2025-02-01 15:37:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4707,'澳q门新s葡す京新佬茴归- 1887.top 一栢颂58 jiehuawu','565795315@qq.com',1,'2025-02-01 15:37:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4708,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58 zhuganguo','55136680@qq.com',1,'2025-02-01 15:37:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4709,'澳b门新n葡が京新佬茴归- 1887.top 一栢颂58 mamingyi','25181560@qq.com',1,'2025-02-01 15:38:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4710,'澳h门新j葡す京新佬茴归- 8058.top 一栢颂58 liuranzhang','137656093@qq.com',1,'2025-02-01 15:38:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4711,'澳q门新x葡ご京新佬茴归- 1887.top 一栢颂58 qianlishi','984366875@qq.com',1,'2025-02-01 15:38:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4712,'澳q门新s葡ま京新佬茴归- 8058.top 一栢颂58 songzhuoxue','26869186@qq.com',1,'2025-02-01 15:38:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4713,'澳d门新v葡方京新佬茴归- 8511.top 一栢颂58 rongmiaowei','602397969@qq.com',1,'2025-02-01 15:38:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4714,'澳l门新q葡い京新佬茴归- 8058.top 一栢颂58 yujiyu','448500618@qq.com',1,'2025-02-01 15:38:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4715,'澳e门新c葡ざ京新佬茴归- 8511.top 一栢颂58 guanfusang','540355843@qq.com',1,'2025-02-01 15:38:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4716,'澳b门新n葡な京新佬茴归- 8058.top 一栢颂58 biegongquan','406065917@qq.com',1,'2025-02-01 15:39:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4717,'澳g门新y葡く京新佬茴归- 1880.top 一栢颂58 lusuwei','511731132@qq.com',1,'2025-02-01 15:39:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4718,'澳p门新w葡ッ京新佬茴归- 8511.top 一栢颂58 fuyingji','740688873@qq.com',1,'2025-02-01 15:39:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4719,'澳d门新f葡き京新佬茴归- 8058.top 一栢颂58 yuduanlao','123937103@qq.com',1,'2025-02-01 15:39:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4720,'澳f门新y葡が京新佬茴归- 1887.top 一栢颂58 jishenhe','532043937@qq.com',1,'2025-02-01 15:39:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4721,'澳y门新m葡い京新佬茴归- 8511.top 一栢颂58 yuzhangshang','502873870@qq.com',1,'2025-02-01 15:39:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4722,'澳x门新c葡ま京新佬茴归- 8511.top 一栢颂58 manyujin','821153402@qq.com',1,'2025-02-01 15:39:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4723,'澳q门新k葡ち京新佬茴归- 8511.top 一栢颂58 gewanfu','646868589@qq.com',1,'2025-02-01 15:40:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4724,'澳i门新l葡ら京新佬茴归- 8058.top 一栢颂58 lengqiangfang','27521589@qq.com',1,'2025-02-01 15:40:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4725,'澳r门新t葡ご京新佬茴归- 1887.top 一栢颂58 guoshaowei','108935023@qq.com',1,'2025-02-01 15:40:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4726,'澳f门新b葡さ京新佬茴归- 8511.top 一栢颂58 diaoshihou','455713070@qq.com',1,'2025-02-01 15:40:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4727,'澳w门新d葡ッ京新佬茴归- 1880.top 一栢颂58 zhangsufu','577482990@qq.com',1,'2025-02-01 15:41:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4728,'澳j门新o葡く京新佬茴归- 8299.top 一栢颂58 xizangu','854877211@qq.com',1,'2025-02-01 15:41:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4729,'澳m门新k葡さ京新佬茴归- 1880.top 一栢颂58 qiyoushou','474415615@qq.com',1,'2025-02-01 15:41:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4730,'澳r门新b葡ざ京新佬茴归- 8058.top 一栢颂58 chouyanyan','22419407@qq.com',1,'2025-02-01 15:41:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4731,'澳z门新d葡な京新佬茴归- 1887.top 一栢颂58 zhuchengchang','852407628@qq.com',1,'2025-02-01 15:41:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4732,'澳x门新f葡ま京新佬茴归- 1880.top 一栢颂58 pixingbai','122885969@qq.com',1,'2025-02-01 15:41:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4733,'澳n门新k葡き京新佬茴归- 1880.top 一栢颂58 yanyujin','26843178@qq.com',1,'2025-02-01 15:41:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4734,'澳y门新n葡ク京新佬茴归- 8511.top 一栢颂58 nazhanji','522632191@qq.com',1,'2025-02-01 15:41:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4735,'澳s门新q葡い京新佬茴归- 0558.top 一栢颂58 niudengshi','649115394@qq.com',1,'2025-02-01 15:41:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4736,'澳n门新i葡方京新佬茴归- 8511.top 一栢颂58 rongweixie','670134015@qq.com',1,'2025-02-01 15:41:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4737,'澳y门新j葡く京新佬茴归- 8299.top 一栢颂58 hewowang','80894177@qq.com',1,'2025-02-01 15:41:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4738,'澳w门新d葡す京新佬茴归- 8299.top 一栢颂58 zhanluocong','524421892@qq.com',1,'2025-02-01 15:41:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4739,'澳t门新n葡ざ京新佬茴归- 1887.top 一栢颂58 nengyinshao','569827505@qq.com',1,'2025-02-01 15:42:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4740,'澳a门新o葡ざ京新佬茴归- 8511.top 一栢颂58 worongpu','785985765@qq.com',1,'2025-02-01 15:42:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4741,'澳v门新y葡て京新佬茴归- 8299.top 一栢颂58 lianmieke','756701142@qq.com',1,'2025-02-01 15:42:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4742,'澳e门新v葡さ京新佬茴归- 8511.top 一栢颂58 maomiaoxiong','272722353@qq.com',1,'2025-02-01 15:42:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4743,'澳y门新j葡ク京新佬茴归- 1887.top 一栢颂58 langyanyin','80603049@qq.com',1,'2025-02-01 15:42:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4744,'澳z门新x葡あ京新佬茴归- 8511.top 一栢颂58 taoningyu','48207490@qq.com',1,'2025-02-01 15:42:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4745,'澳p门新w葡ッ京新佬茴归- 1880.top 一栢颂58 jingfuqian','851995190@qq.com',1,'2025-02-01 15:43:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4746,'澳r门新v葡を京新佬茴归- 8299.top 一栢颂58 gongfeilu','22752996@qq.com',1,'2025-02-01 15:43:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4747,'澳a门新e葡は京新佬茴归- 8299.top 一栢颂58 lioumin','282097541@qq.com',1,'2025-02-01 15:43:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4748,'澳s门新c葡ま京新佬茴归- 1880.top 一栢颂58 hanmazhu','282777598@qq.com',1,'2025-02-01 15:43:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4749,'澳u门新k葡と京新佬茴归- 0558.top 一栢颂58 zhuaiqian','381481293@qq.com',1,'2025-02-01 15:43:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4750,'澳i门新p葡リ京新佬茴归- 1887.top 一栢颂58 jiyuque','123232444@qq.com',1,'2025-02-01 15:43:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4751,'澳w门新d葡ク京新佬茴归- 8299.top 一栢颂58 pangfujian','479410862@qq.com',1,'2025-02-01 15:43:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4752,'澳q门新w葡ご京新佬茴归- 8058.top 一栢颂58 tairumiao','137863178@qq.com',1,'2025-02-01 15:43:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4753,'澳n门新m葡方京新佬茴归- 1887.top 一栢颂58 zhongdaihua','367022440@qq.com',1,'2025-02-01 15:43:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4754,'澳p门新s葡方京新佬茴归- 8299.top 一栢颂58 gongchenle','30429874@qq.com',1,'2025-02-01 15:43:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4755,'澳j门新o葡ご京新佬茴归- 8511.top 一栢颂58 shiyuegong','782217357@qq.com',1,'2025-02-01 15:43:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4756,'澳q门新s葡ク京新佬茴归- 8058.top 一栢颂58 biezhanni','630800316@qq.com',1,'2025-02-01 15:44:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4757,'澳h门新u葡と京新佬茴归- 8058.top 一栢颂58 xilangui','934949889@qq.com',1,'2025-02-01 15:44:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4758,'澳o门新a葡ご京新佬茴归- 8511.top 一栢颂58 liusongfeng','417550171@qq.com',1,'2025-02-01 15:44:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4759,'澳v门新h葡い京新佬茴归- 1887.top 一栢颂58 sunyunpu','86288633@qq.com',1,'2025-02-01 15:44:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4760,'澳k门新q葡だ京新佬茴归- 8058.top 一栢颂58 fuhuangma','28495942@qq.com',1,'2025-02-01 15:45:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4761,'澳k门新q葡ま京新佬茴归- 1887.top 一栢颂58 baozhaigan','779227980@qq.com',1,'2025-02-01 15:45:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4762,'澳l门新a葡き京新佬茴归- 8058.top 一栢颂58 puluofang','112315429@qq.com',1,'2025-02-01 15:45:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4763,'澳y门新m葡い京新佬茴归- 1880.top 一栢颂58 xiaorenquan','40398849@qq.com',1,'2025-02-01 15:45:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4764,'澳p门新s葡ク京新佬茴归- 1880.top 一栢颂58 suosuoxing','527120343@qq.com',1,'2025-02-01 15:45:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4765,'澳h门新u葡あ京新佬茴归- 1887.top 一栢颂58 xuwuzu','578137455@qq.com',1,'2025-02-01 15:46:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4766,'澳a门新x葡き京新佬茴归- 8511.top 一栢颂58 dangquanzou','780442503@qq.com',1,'2025-02-01 15:46:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4767,'澳b门新j葡し京新佬茴归- 8299.top 一栢颂58 kuixuane','289847975@qq.com',1,'2025-02-01 15:46:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4768,'澳k门新p葡い京新佬茴归- 1887.top 一栢颂58 zongmobu','108866489@qq.com',1,'2025-02-01 15:46:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4769,'澳b门新n葡う京新佬茴归- 1887.top 一栢颂58 luyiquan','25194716@qq.com',1,'2025-02-01 15:46:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4770,'澳p门新a葡こ京新佬茴归- 8299.top 一栢颂58 miechaoke','641165897@qq.com',1,'2025-02-01 15:46:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4771,'澳g门新u葡ま京新佬茴归- 1880.top 一栢颂58 bankangtan','517058520@qq.com',1,'2025-02-01 15:46:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4772,'澳f门新b葡て京新佬茴归- 1887.top 一栢颂58 fumacong','744971021@qq.com',1,'2025-02-01 15:46:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4773,'澳u门新o葡ま京新佬茴归- 8299.top 一栢颂58 shanjulu','24078403@qq.com',1,'2025-02-01 15:46:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4774,'澳a门新e葡さ京新佬茴归- 1880.top 一栢颂58 xiehangqu','79865665@qq.com',1,'2025-02-01 15:46:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4775,'澳t门新b葡ク京新佬茴归- 1887.top 一栢颂58 fukankong','79749424@qq.com',1,'2025-02-01 15:47:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4776,'澳e门新z葡さ京新佬茴归- 1887.top 一栢颂58 shaozangtou','297510331@qq.com',1,'2025-02-01 15:47:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4777,'澳g门新f葡く京新佬茴归- 1887.top 一栢颂58 shenlingcang','819814683@qq.com',1,'2025-02-01 15:47:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4778,'澳d门新f葡り京新佬茴归- 8511.top 一栢颂58 beihuji','75110705@qq.com',1,'2025-02-01 15:47:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4779,'澳c门新t葡ち京新佬茴归- 1887.top 一栢颂58 jiliufang','919349172@qq.com',1,'2025-02-01 15:47:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4780,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58 xishaopu','984819045@qq.com',1,'2025-02-01 15:47:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4781,'澳w门新d葡す京新佬茴归- 8511.top 一栢颂58 leiweiwu','417271098@qq.com',1,'2025-02-01 15:47:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4782,'澳a门新x葡ク京新佬茴归- 1880.top 一栢颂58 xuelianglu','26343106@qq.com',1,'2025-02-01 15:47:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4783,'澳v门新h葡ご京新佬茴归- 1887.top 一栢颂58 jingqidou','583703035@qq.com',1,'2025-02-01 15:47:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4784,'澳t门新n葡だ京新佬茴归- 8058.top 一栢颂58 baichaoyu','411471830@qq.com',1,'2025-02-01 15:48:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4785,'澳j门新i葡さ京新佬茴归- 1880.top 一栢颂58 shenbianguan','71115130@qq.com',1,'2025-02-01 15:48:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4786,'澳z门新e葡と京新佬茴归- 8299.top 一栢颂58 yunduran','105985973@qq.com',1,'2025-02-01 15:48:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4787,'澳e门新c葡ら京新佬茴归- 0558.top 一栢颂58 niewogui','136997811@qq.com',1,'2025-02-01 15:48:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4788,'澳n门新m葡と京新佬茴归- 8058.top 一栢颂58 lilongxiang','306269992@qq.com',1,'2025-02-01 15:48:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4789,'澳k门新o葡な京新佬茴归- 1880.top 一栢颂58 jiyugou','583978645@qq.com',1,'2025-02-01 15:48:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4790,'澳o门新z葡ら京新佬茴归- 8511.top 一栢颂58 luolaorong','270007660@qq.com',1,'2025-02-01 15:49:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4791,'澳v门新y葡を京新佬茴归- 8058.top 一栢颂58 jiangqiuqu','307804784@qq.com',1,'2025-02-01 15:49:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4792,'澳g门新h葡ち京新佬茴归- 8058.top 一栢颂58 hangpengyin','727971789@qq.com',1,'2025-02-01 15:49:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4793,'澳g门新n葡て京新佬茴归- 1880.top 一栢颂58 miaoxumi','415855466@qq.com',1,'2025-02-01 15:49:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4794,'澳c门新v葡て京新佬茴归- 1887.top 一栢颂58 midengying','522913393@qq.com',1,'2025-02-01 15:49:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4795,'澳x门新c葡ら京新佬茴归- 8511.top 一栢颂58 jiashifeng','962307793@qq.com',1,'2025-02-01 15:49:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4796,'澳a门新e葡て京新佬茴归- 1880.top 一栢颂58 jipingtong','106649251@qq.com',1,'2025-02-01 15:49:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4797,'澳b门新j葡な京新佬茴归- 1880.top 一栢颂58 ranliyu','377103363@qq.com',1,'2025-02-01 15:49:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4798,'澳k门新q葡い京新佬茴归- 8511.top 一栢颂58 niunaxi','530576877@qq.com',1,'2025-02-01 15:49:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4799,'澳d门新r葡リ京新佬茴归- 1880.top 一栢颂58 lingwengong','305147670@qq.com',1,'2025-02-01 15:50:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4800,'澳l门新z葡ク京新佬茴归- 0558.top 一栢颂58 fanwogui','89535949@qq.com',1,'2025-02-01 15:50:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4801,'澳l门新q葡ち京新佬茴归- 1887.top 一栢颂58 biegezhan','86798791@qq.com',1,'2025-02-01 15:50:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4802,'澳h门新u葡ク京新佬茴归- 8511.top 一栢颂58 cengfengjian','513969740@qq.com',1,'2025-02-01 15:50:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4803,'澳z门新e葡ら京新佬茴归- 8299.top 一栢颂58 zhanhaolan','87884448@qq.com',1,'2025-02-01 15:50:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4804,'澳z门新e葡リ京新佬茴归- 0558.top 一栢颂58 lidangying','46232989@qq.com',1,'2025-02-01 15:50:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4805,'澳l门新z葡き京新佬茴归- 0558.top 一栢颂58 yuliulou','23195678@qq.com',1,'2025-02-01 15:51:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4806,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58 gongqiweng','507491248@qq.com',1,'2025-02-01 15:51:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4807,'澳x门新f葡さ京新佬茴归- 1887.top 一栢颂58 hejiading','26533110@qq.com',1,'2025-02-01 15:51:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4808,'澳q门新s葡て京新佬茴归- 1887.top 一栢颂58 yangyinfeng','273443361@qq.com',1,'2025-02-01 15:51:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4809,'澳f门新y葡だ京新佬茴归- 8299.top 一栢颂58 yinbuju','79979569@qq.com',1,'2025-02-01 15:51:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4810,'澳z门新d葡り京新佬茴归- 1880.top 一栢颂58 pangwanggao','510909165@qq.com',1,'2025-02-01 15:51:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4811,'澳w门新c葡い京新佬茴归- 8511.top 一栢颂58 queshehang','32221234@qq.com',1,'2025-02-01 15:52:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4812,'澳l门新w葡リ京新佬茴归- 8058.top 一栢颂58 shangchaoyun','285019084@qq.com',1,'2025-02-01 15:52:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4813,'澳f门新b葡こ京新佬茴归- 1887.top 一栢颂58 jinongxue','80450367@qq.com',1,'2025-02-01 15:52:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4814,'澳y门新m葡ッ京新佬茴归- 8058.top 一栢颂58 huachaiqin','252350756@qq.com',1,'2025-02-01 15:52:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4815,'澳d门新f葡が京新佬茴归- 0558.top 一栢颂58 tianpangrong','805804424@qq.com',1,'2025-02-01 15:52:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4816,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58 ruanyanliu','26205081@qq.com',1,'2025-02-01 15:52:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4817,'澳o门新p葡だ京新佬茴归- 1887.top 一栢颂58 sumeiju','670141634@qq.com',1,'2025-02-01 15:52:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4818,'澳k门新p葡こ京新佬茴归- 1880.top 一栢颂58 songqiuzhu','243987562@qq.com',1,'2025-02-01 15:52:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4819,'澳f门新g葡方京新佬茴归- 8511.top 一栢颂58 lindanhuang','524594025@qq.com',1,'2025-02-01 15:52:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4820,'澳d门新t葡あ京新佬茴归- 8299.top 一栢颂58 weishiwu','840998744@qq.com',1,'2025-02-01 15:52:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4821,'澳m门新p葡だ京新佬茴归- 8511.top 一栢颂58 yuhouyu','250946956@qq.com',1,'2025-02-01 15:53:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4822,'澳a门新e葡と京新佬茴归- 1887.top 一栢颂58 tangjijiang','479898995@qq.com',1,'2025-02-01 15:53:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4823,'澳k门新q葡き京新佬茴归- 1880.top 一栢颂58 miewangxia','22395684@qq.com',1,'2025-02-01 15:53:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4824,'澳b门新u葡く京新佬茴归- 0558.top 一栢颂58 kuangzaiwu','119755025@qq.com',1,'2025-02-01 15:53:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4825,'澳f门新g葡あ京新佬茴归- 1887.top 一栢颂58 yeminghe','649204803@qq.com',1,'2025-02-01 15:53:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4826,'澳v门新y葡い京新佬茴归- 8058.top 一栢颂58 kongguanyuan','505214162@qq.com',1,'2025-02-01 15:53:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4827,'澳z门新s葡い京新佬茴归- 1887.top 一栢颂58 jitaozhai','631959094@qq.com',1,'2025-02-01 15:53:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4828,'澳u门新o葡リ京新佬茴归- 8511.top 一栢颂58 tongchengxing','154679950@qq.com',1,'2025-02-01 15:53:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4829,'澳y门新h葡ッ京新佬茴归- 0558.top 一栢颂58 jingwuyou','164840740@qq.com',1,'2025-02-01 15:54:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4830,'澳v门新y葡が京新佬茴归- 0558.top 一栢颂58 hengyuzhang','425310380@qq.com',1,'2025-02-01 15:54:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4831,'澳b门新j葡ら京新佬茴归- 1880.top 一栢颂58 luyueke','570867227@qq.com',1,'2025-02-01 15:54:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4832,'澳i门新q葡を京新佬茴归- 1887.top 一栢颂58 gemiaoquan','308953905@qq.com',1,'2025-02-01 15:54:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4833,'澳x门新c葡は京新佬茴归- 8299.top 一栢颂58 shezhongcang','766340499@qq.com',1,'2025-02-01 15:54:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4834,'澳m门新l葡と京新佬茴归- 8511.top 一栢颂58 huopengqi','26595462@qq.com',1,'2025-02-01 15:54:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4835,'澳z门新d葡て京新佬茴归- 8299.top 一栢颂58 dongmaqu','393511095@qq.com',1,'2025-02-01 15:54:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4836,'澳f门新b葡ら京新佬茴归- 1887.top 一栢颂58 lanqiulao','448614390@qq.com',1,'2025-02-01 15:54:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4837,'澳f门新b葡あ京新佬茴归- 1887.top 一栢颂58 xiaolaofeng','694391526@qq.com',1,'2025-02-01 15:55:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4838,'澳i门新o葡を京新佬茴归- 1887.top 一栢颂58 huancongyue','104396219@qq.com',1,'2025-02-01 15:55:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4839,'澳b门新u葡ち京新佬茴归- 1880.top 一栢颂58 guoshenrong','891009030@qq.com',1,'2025-02-01 15:55:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4840,'澳l门新w葡ク京新佬茴归- 0558.top 一栢颂58 kuangyanwo','570953346@qq.com',1,'2025-02-01 15:55:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4841,'澳z门新e葡ク京新佬茴归- 8511.top 一栢颂58 zhongshoutu','525549455@qq.com',1,'2025-02-01 15:56:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4842,'澳r门新g葡な京新佬茴归- 8511.top 一栢颂58 chongshouxiang','23240411@qq.com',1,'2025-02-01 15:56:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4843,'澳c门新f葡ま京新佬茴归- 0558.top 一栢颂58 qiaoquejiang','593508686@qq.com',1,'2025-02-01 15:56:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4844,'澳c门新f葡ク京新佬茴归- 8511.top 一栢颂58 choupuxing','89151551@qq.com',1,'2025-02-01 15:56:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4845,'澳l门新z葡と京新佬茴归- 8058.top 一栢颂58 chalongpi','958227656@qq.com',1,'2025-02-01 15:56:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4846,'澳q门新s葡を京新佬茴归- 8511.top 一栢颂58 mazhuren','2459510@qq.com',1,'2025-02-01 15:56:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4847,'澳d门新t葡れ京新佬茴归- 0558.top 一栢颂58 yichaoxu','284066353@qq.com',1,'2025-02-01 15:56:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4848,'澳r门新v葡だ京新佬茴归- 1880.top 一栢颂58 quexushi','369954977@qq.com',1,'2025-02-01 15:57:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4849,'澳p门新w葡が京新佬茴归- 1880.top 一栢颂58 lufanming','370871386@qq.com',1,'2025-02-01 15:57:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4850,'澳n门新m葡れ京新佬茴归- 0558.top 一栢颂58 songlifang','372070802@qq.com',1,'2025-02-01 15:57:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4851,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58 yantongshu','22201585@qq.com',1,'2025-02-01 15:57:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4852,'澳l门新a葡て京新佬茴归- 0558.top 一栢颂58 wenlisun','67014704@qq.com',1,'2025-02-01 15:57:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4853,'澳n门新i葡い京新佬茴归- 0558.top 一栢颂58 yugoudan','934944223@qq.com',1,'2025-02-01 15:57:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4854,'澳g门新b葡リ京新佬茴归- 8511.top 一栢颂58 jixingou','824558551@qq.com',1,'2025-02-01 15:57:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4855,'澳y门新m葡て京新佬茴归- 8511.top 一栢颂58 kuaiyanlu','710172091@qq.com',1,'2025-02-01 15:57:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4856,'澳j门新o葡う京新佬茴归- 8511.top 一栢颂58 shangdudai','85641352@qq.com',1,'2025-02-01 15:57:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4857,'澳h门新m葡ざ京新佬茴归- 8511.top 一栢颂58 changzhuren','44872596@qq.com',1,'2025-02-01 15:57:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4858,'澳w门新c葡れ京新佬茴归- 8058.top 一栢颂58 lilixi','385663109@qq.com',1,'2025-02-01 15:57:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4859,'澳f门新b葡ざ京新佬茴归- 8058.top 一栢颂58 lengmushuang','394537341@qq.com',1,'2025-02-01 15:58:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4860,'澳l门新z葡ら京新佬茴归- 1880.top 一栢颂58 cengyezhu','376185065@qq.com',1,'2025-02-01 15:58:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4861,'澳e门新f葡ら京新佬茴归- 0558.top 一栢颂58 yuganxiang','85029987@qq.com',1,'2025-02-01 15:58:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4862,'澳w门新d葡ち京新佬茴归- 8511.top 一栢颂58 pengzhonggong','765228484@qq.com',1,'2025-02-01 15:58:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4863,'澳m门新k葡な京新佬茴归- 0558.top 一栢颂58 zhuokuaitian','22284692@qq.com',1,'2025-02-01 15:58:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4864,'澳e门新z葡さ京新佬茴归- 1887.top 一栢颂58 baoquchang','78727060@qq.com',1,'2025-02-01 15:58:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4865,'澳r门新b葡ら京新佬茴归- 8299.top 一栢颂58 guiqiubian','437371800@qq.com',1,'2025-02-01 15:58:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4866,'澳v门新y葡あ京新佬茴归- 1880.top 一栢颂58 xuanlanyou','651805457@qq.com',1,'2025-02-01 15:58:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4867,'澳p门新w葡リ京新佬茴归- 8058.top 一栢颂58 xibaishui','794910979@qq.com',1,'2025-02-01 15:58:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4868,'澳v门新h葡は京新佬茴归- 8299.top 一栢颂58 maoweixiang','171851313@qq.com',1,'2025-02-01 15:59:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4869,'澳m门新p葡ざ京新佬茴归- 1887.top 一栢颂58 chasangtao','344253769@qq.com',1,'2025-02-01 15:59:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4870,'澳u门新m葡な京新佬茴归- 0558.top 一栢颂58 shujineng','70365464@qq.com',1,'2025-02-01 15:59:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4871,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58 xiangluoxu','253462462@qq.com',1,'2025-02-01 15:59:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4872,'澳b门新j葡さ京新佬茴归- 8058.top 一栢颂58 luzhubian','604929461@qq.com',1,'2025-02-01 15:59:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4873,'澳c门新t葡い京新佬茴归- 0558.top 一栢颂58 konggongjian','56466406@qq.com',1,'2025-02-01 15:59:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4874,'澳d门新r葡ち京新佬茴归- 1887.top 一栢颂58 shenchafu','27054089@qq.com',1,'2025-02-01 16:00:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4875,'澳e门新r葡い京新佬茴归- 8058.top 一栢颂58 aoliuwei','728139548@qq.com',1,'2025-02-01 16:00:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4876,'澳g门新n葡い京新佬茴归- 8299.top 一栢颂58 xingyanxuan','715279224@qq.com',1,'2025-02-01 16:00:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4877,'澳d门新r葡い京新佬茴归- 1887.top 一栢颂58 fanzhengshe','276859451@qq.com',1,'2025-02-01 16:00:13',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4878,'澳k门新q葡て京新佬茴归- 8299.top 一栢颂58 miwenshi','100065004@qq.com',1,'2025-02-01 16:00:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4879,'澳j门新k葡い京新佬茴归- 8299.top 一栢颂58 yuxiangcui','29014795@qq.com',1,'2025-02-01 16:01:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4880,'澳r门新v葡す京新佬茴归- 1880.top 一栢颂58 guantangqiang','529794496@qq.com',1,'2025-02-01 16:01:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4881,'澳s门新e葡を京新佬茴归- 0558.top 一栢颂58 xiangkuipeng','116262097@qq.com',1,'2025-02-01 16:01:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4882,'澳b门新j葡ざ京新佬茴归- 8299.top 一栢颂58 kuiyundu','375591722@qq.com',1,'2025-02-01 16:01:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4883,'澳b门新u葡を京新佬茴归- 1887.top 一栢颂58 shengfutan','149000651@qq.com',1,'2025-02-01 16:01:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4884,'澳y门新m葡り京新佬茴归- 8299.top 一栢颂58 liyinzhan','269381953@qq.com',1,'2025-02-01 16:01:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4885,'澳q门新s葡ま京新佬茴归- 8058.top 一栢颂58 tongxuanyang','56432163@qq.com',1,'2025-02-01 16:01:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4886,'澳j门新l葡き京新佬茴归- 8511.top 一栢颂58 tangmiaoyu','9192741@qq.com',1,'2025-02-01 16:01:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4887,'澳z门新x葡リ京新佬茴归- 1887.top 一栢颂58 rongbaoluo','294045601@qq.com',1,'2025-02-01 16:02:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4888,'澳i门新l葡れ京新佬茴归- 1887.top 一栢颂58 jiyugui','463705181@qq.com',1,'2025-02-01 16:02:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4889,'澳y门新j葡さ京新佬茴归- 1880.top 一栢颂58 kuangraoshang','757512368@qq.com',1,'2025-02-01 16:02:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4890,'澳r门新g葡い京新佬茴归- 8299.top 一栢颂58 qiuyintu','304281930@qq.com',1,'2025-02-01 16:02:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4891,'澳e门新r葡リ京新佬茴归- 1887.top 一栢颂58 ziganwang','369328109@qq.com',1,'2025-02-01 16:02:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4892,'澳m门新o葡ク京新佬茴归- 1887.top 一栢颂58 chendongrong','271735222@qq.com',1,'2025-02-01 16:02:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4893,'澳l门新z葡ク京新佬茴归- 8511.top 一栢颂58 shuikeshuang','522517654@qq.com',1,'2025-02-01 16:02:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4894,'澳r门新t葡ご京新佬茴归- 1880.top 一栢颂58 shikuixin','691711274@qq.com',1,'2025-02-01 16:02:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4895,'澳v门新h葡し京新佬茴归- 8299.top 一栢颂58 shenlingwang','965506605@qq.com',1,'2025-02-01 16:02:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4896,'澳t门新b葡れ京新佬茴归- 1880.top 一栢颂58 hushequ','411504259@qq.com',1,'2025-02-01 16:02:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4897,'澳i门新p葡い京新佬茴归- 8511.top 一栢颂58 tonggefu','260121794@qq.com',1,'2025-02-01 16:02:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4898,'澳o门新z葡ま京新佬茴归- 8511.top 一栢颂58 laogeshi','717859178@qq.com',1,'2025-02-01 16:03:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4899,'澳n门新j葡さ京新佬茴归- 8511.top 一栢颂58 zongmujian','81678015@qq.com',1,'2025-02-01 16:03:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4900,'澳u门新k葡ク京新佬茴归- 0558.top 一栢颂58 lizanzhan','582138919@qq.com',1,'2025-02-01 16:03:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4901,'澳k门新l葡ク京新佬茴归- 8058.top 一栢颂58 shenlishu','514830783@qq.com',1,'2025-02-01 16:03:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4902,'澳u门新k葡れ京新佬茴归- 8511.top 一栢颂58 yundailing','939172668@qq.com',1,'2025-02-01 16:03:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4903,'澳q门新s葡な京新佬茴归- 8058.top 一栢颂58 jishikuang','380192671@qq.com',1,'2025-02-01 16:03:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4904,'澳o门新q葡が京新佬茴归- 8299.top 一栢颂58 yaohanteng','948881412@qq.com',1,'2025-02-01 16:04:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4905,'澳y门新m葡が京新佬茴归- 1887.top 一栢颂58 daizangfan','25855864@qq.com',1,'2025-02-01 16:04:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4906,'澳l门新z葡だ京新佬茴归- 8058.top 一栢颂58 weiniumao','283008655@qq.com',1,'2025-02-01 16:04:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4907,'澳e门新d葡ら京新佬茴归- 8511.top 一栢颂58 chihuanmu','532753736@qq.com',1,'2025-02-01 16:04:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4908,'澳v门新b葡さ京新佬茴归- 8058.top 一栢颂58 wugongmiao','23179771@qq.com',1,'2025-02-01 16:04:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4909,'澳a门新e葡い京新佬茴归- 8511.top 一栢颂58 yonghuanfang','373461749@qq.com',1,'2025-02-01 16:04:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4910,'澳m门新o葡す京新佬茴归- 8511.top 一栢颂58 donghanluan','792465509@qq.com',1,'2025-02-01 16:04:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4911,'澳u门新m葡が京新佬茴归- 1887.top 一栢颂58 tonggongbi','879696802@qq.com',1,'2025-02-01 16:04:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4912,'澳e门新f葡う京新佬茴归- 0558.top 一栢颂58 jianzheng','925957549@qq.com',1,'2025-02-01 16:04:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4913,'澳u门新k葡ざ京新佬茴归- 8058.top 一栢颂58 dingchaigong','465383790@qq.com',1,'2025-02-01 16:04:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4914,'澳f门新y葡て京新佬茴归- 1887.top 一栢颂58 zhaixuezhu','81281730@qq.com',1,'2025-02-01 16:05:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4915,'澳k门新l葡方京新佬茴归- 8511.top 一栢颂58 nongnaleng','252940951@qq.com',1,'2025-02-01 16:05:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4916,'澳e门新r葡は京新佬茴归- 8058.top 一栢颂58 yulinyu','50407400@qq.com',1,'2025-02-01 16:05:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4917,'澳c门新t葡ご京新佬茴归- 8058.top 一栢颂58 muwumeng','158588392@qq.com',1,'2025-02-01 16:05:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4918,'澳l门新z葡ご京新佬茴归- 1887.top 一栢颂58 qiangnengli','751939238@qq.com',1,'2025-02-01 16:06:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4919,'澳y门新m葡い京新佬茴归- 8299.top 一栢颂58 toushifu','630650782@qq.com',1,'2025-02-01 16:06:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4920,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58 jihuachi','390394478@qq.com',1,'2025-02-01 16:06:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4921,'澳l门新q葡こ京新佬茴归- 0558.top 一栢颂58 niukuisi','501342637@qq.com',1,'2025-02-01 16:06:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4922,'澳c门新t葡ク京新佬茴归- 0558.top 一栢颂58 xunwanzhong','670928218@qq.com',1,'2025-02-01 16:06:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4923,'澳f门新y葡ご京新佬茴归- 1887.top 一栢颂58 jirongqi','404003607@qq.com',1,'2025-02-01 16:07:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4924,'澳c门新t葡ク京新佬茴归- 0558.top 一栢颂58 liaokebu','138540966@qq.com',1,'2025-02-01 16:07:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4925,'澳a门新x葡き京新佬茴归- 8299.top 一栢颂58 qianpanghu','151334900@qq.com',1,'2025-02-01 16:07:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4926,'澳s门新c葡ま京新佬茴归- 1880.top 一栢颂58 rongwomi','37659443@qq.com',1,'2025-02-01 16:07:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4927,'澳w门新d葡方京新佬茴归- 8299.top 一栢颂58 zangshenyan','44858623@qq.com',1,'2025-02-01 16:07:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4928,'澳j门新l葡き京新佬茴归- 1880.top 一栢颂58 xindufei','734626855@qq.com',1,'2025-02-01 16:07:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4929,'澳z门新d葡ご京新佬茴归- 8299.top 一栢颂58 libaai','10501931@qq.com',1,'2025-02-01 16:07:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4930,'澳k门新q葡な京新佬茴归- 0558.top 一栢颂58 zhizhoufeng','493963128@qq.com',1,'2025-02-01 16:07:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4931,'澳o门新z葡リ京新佬茴归- 1880.top 一栢颂58 huanjingqiu','554134715@qq.com',1,'2025-02-01 16:07:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4932,'澳m门新k葡こ京新佬茴归- 1880.top 一栢颂58 fuzhiji','812819080@qq.com',1,'2025-02-01 16:07:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4933,'澳v门新h葡が京新佬茴归- 1880.top 一栢颂58 rongshiju','115212127@qq.com',1,'2025-02-01 16:07:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4934,'澳g门新n葡て京新佬茴归- 8299.top 一栢颂58 madiaogu','479062107@qq.com',1,'2025-02-01 16:08:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4935,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58 wengzushu','349209377@qq.com',1,'2025-02-01 16:08:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4936,'澳s门新f葡と京新佬茴归- 1880.top 一栢颂58 cheloudu','444977818@qq.com',1,'2025-02-01 16:08:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4937,'澳q门新s葡が京新佬茴归- 1887.top 一栢颂58 zhumijiang','980816917@qq.com',1,'2025-02-01 16:08:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4938,'澳d门新t葡と京新佬茴归- 8299.top 一栢颂58 nongquanhuan','651763220@qq.com',1,'2025-02-01 16:08:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4939,'澳e门新c葡ご京新佬茴归- 8511.top 一栢颂58 liuyangmie','25344508@qq.com',1,'2025-02-01 16:08:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4940,'澳z门新s葡れ京新佬茴归- 1887.top 一栢颂58 jiguyao','785656789@qq.com',1,'2025-02-01 16:08:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4941,'澳l门新z葡な京新佬茴归- 8299.top 一栢颂58 balefan','379276882@qq.com',1,'2025-02-01 16:09:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4942,'澳z门新e葡す京新佬茴归- 8058.top 一栢颂58 zongjihua','156550485@qq.com',1,'2025-02-01 16:09:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4943,'澳q门新x葡な京新佬茴归- 8058.top 一栢颂58 lanpusha','838835683@qq.com',1,'2025-02-01 16:09:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4944,'澳i门新p葡い京新佬茴归- 1880.top 一栢颂58 honghongwei','387921813@qq.com',1,'2025-02-01 16:09:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4945,'澳o门新z葡ざ京新佬茴归- 1880.top 一栢颂58 leipingzi','592716223@qq.com',1,'2025-02-01 16:09:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4946,'澳n门新i葡だ京新佬茴归- 1887.top 一栢颂58 hongshemu','920397715@qq.com',1,'2025-02-01 16:09:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4947,'澳z门新d葡す京新佬茴归- 8511.top 一栢颂58 cuijitou','124247137@qq.com',1,'2025-02-01 16:09:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4948,'澳h门新u葡い京新佬茴归- 0558.top 一栢颂58 gouyuhua','409273118@qq.com',1,'2025-02-01 16:09:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4949,'澳u门新o葡方京新佬茴归- 1887.top 一栢颂58 quanligu','634549084@qq.com',1,'2025-02-01 16:09:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4950,'澳x门新r葡い京新佬茴归- 8299.top 一栢颂58 daishencang','424532702@qq.com',1,'2025-02-01 16:09:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4951,'澳q门新s葡す京新佬茴归- 1887.top 一栢颂58 wenquanguang','522419388@qq.com',1,'2025-02-01 16:09:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4952,'澳r门新t葡い京新佬茴归- 8058.top 一栢颂58 xunlangxi','47374397@qq.com',1,'2025-02-01 16:10:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4953,'澳d门新f葡り京新佬茴归- 0558.top 一栢颂58 huaidoufeng','289962021@qq.com',1,'2025-02-01 16:10:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4954,'澳d门新v葡あ京新佬茴归- 8058.top 一栢颂58 zhaiyunhuan','731651137@qq.com',1,'2025-02-01 16:10:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4955,'澳e门新c葡ら京新佬茴归- 8058.top 一栢颂58 longyanyin','891716824@qq.com',1,'2025-02-01 16:11:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4956,'澳e门新q葡ク京新佬茴归- 1887.top 一栢颂58 dihuitian','289979390@qq.com',1,'2025-02-01 16:11:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4957,'澳p门新s葡れ京新佬茴归- 8299.top 一栢颂58 dingxiaguo','185448043@qq.com',1,'2025-02-01 16:11:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4958,'澳c门新v葡が京新佬茴归- 1880.top 一栢颂58 shuzhuxing','785262935@qq.com',1,'2025-02-01 16:11:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4959,'澳n门新i葡こ京新佬茴归- 8511.top 一栢颂58 yuyuqian','34800907@qq.com',1,'2025-02-01 16:11:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4960,'澳v门新h葡ッ京新佬茴归- 8058.top 一栢颂58 guanwofeng','269002905@qq.com',1,'2025-02-01 16:11:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4961,'澳n门新i葡ま京新佬茴归- 8299.top 一栢颂58 xinhangtao','289296081@qq.com',1,'2025-02-01 16:11:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4962,'澳y门新m葡な京新佬茴归- 8058.top 一栢颂58 yipingyan','391883446@qq.com',1,'2025-02-01 16:12:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4963,'澳s门新r葡さ京新佬茴归- 0558.top 一栢颂58 yuludi','524613870@qq.com',1,'2025-02-01 16:12:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4964,'澳c门新g葡方京新佬茴归- 8058.top 一栢颂58 shenxiangjia','794682459@qq.com',1,'2025-02-01 16:12:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4965,'澳o门新z葡さ京新佬茴归- 8299.top 一栢颂58 yiqiangle','387854161@qq.com',1,'2025-02-01 16:12:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4966,'澳e门新r葡り京新佬茴归- 0558.top 一栢颂58 huayoupan','123998815@qq.com',1,'2025-02-01 16:12:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4967,'澳b门新u葡う京新佬茴归- 8058.top 一栢颂58 cenxingle','844149759@qq.com',1,'2025-02-01 16:12:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4968,'澳a门新e葡ら京新佬茴归- 8299.top 一栢颂58 dulianwu','328897964@qq.com',1,'2025-02-01 16:13:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4969,'澳y门新j葡な京新佬茴归- 0558.top 一栢颂58 gongfuwan','35261190@qq.com',1,'2025-02-01 16:13:15',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4970,'澳z门新e葡き京新佬茴归- 8058.top 一栢颂58 gonglurui','626972090@qq.com',1,'2025-02-01 16:13:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4971,'澳b门新u葡こ京新佬茴归- 0558.top 一栢颂58 yuecuicao','865069602@qq.com',1,'2025-02-01 16:13:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4972,'澳h门新i葡ッ京新佬茴归- 8058.top 一栢颂58 xingshuanghe','7578964@qq.com',1,'2025-02-01 16:13:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4973,'澳d门新v葡い京新佬茴归- 8511.top 一栢颂58 guocangyang','78241329@qq.com',1,'2025-02-01 16:13:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4974,'澳o门新a葡ク京新佬茴归- 1887.top 一栢颂58 langmengneng','492736758@qq.com',1,'2025-02-01 16:13:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4975,'澳r门新g葡ざ京新佬茴归- 8511.top 一栢颂58 yupingwen','505579511@qq.com',1,'2025-02-01 16:13:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4976,'澳o门新q葡こ京新佬茴归- 8511.top 一栢颂58 rongshangman','934656572@qq.com',1,'2025-02-01 16:13:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4977,'澳l门新a葡ご京新佬茴归- 8511.top 一栢颂58 hekouqi','691336739@qq.com',1,'2025-02-01 16:13:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4978,'澳d门新v葡て京新佬茴归- 8299.top 一栢颂58 xiangtongqian','373580825@qq.com',1,'2025-02-01 16:13:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4979,'澳l门新z葡し京新佬茴归- 0558.top 一栢颂58 xiaojishen','308879593@qq.com',1,'2025-02-01 16:13:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4980,'澳b门新u葡ざ京新佬茴归- 1887.top 一栢颂58 yujiguan','543171468@qq.com',1,'2025-02-01 16:14:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4981,'澳g门新h葡こ京新佬茴归- 8299.top 一栢颂58 gushaopu','27121922@qq.com',1,'2025-02-01 16:14:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4982,'澳k门新q葡す京新佬茴归- 8511.top 一栢颂58 fangtaohu','380225976@qq.com',1,'2025-02-01 16:14:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4983,'澳c门新v葡ご京新佬茴归- 1887.top 一栢颂58 qurongtong','531609128@qq.com',1,'2025-02-01 16:14:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4984,'澳c门新g葡リ京新佬茴归- 8299.top 一栢颂58 quanrensheng','401126091@qq.com',1,'2025-02-01 16:14:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4985,'澳d门新t葡ち京新佬茴归- 8058.top 一栢颂58 shanshebao','768173334@qq.com',1,'2025-02-01 16:14:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4986,'澳e门新v葡い京新佬茴归- 0558.top 一栢颂58 huaguowei','694185993@qq.com',1,'2025-02-01 16:14:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4987,'澳y门新m葡ク京新佬茴归- 1880.top 一栢颂58 raolianba','562489898@qq.com',1,'2025-02-01 16:14:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4988,'澳l门新q葡ク京新佬茴归- 8511.top 一栢颂58 linweiji','891986406@qq.com',1,'2025-02-01 16:14:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4989,'澳u门新o葡う京新佬茴归- 8299.top 一栢颂58 huanchaoxiao','476587882@qq.com',1,'2025-02-01 16:14:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4990,'澳p门新s葡方京新佬茴归- 0558.top 一栢颂58 fenghuaxuan','285951113@qq.com',1,'2025-02-01 16:14:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4991,'澳g门新u葡あ京新佬茴归- 8511.top 一栢颂58 shuyoujing','525670095@qq.com',1,'2025-02-01 16:14:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4992,'澳z门新s葡あ京新佬茴归- 8511.top 一栢颂58 xuwuquan','276873937@qq.com',1,'2025-02-01 16:15:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4993,'澳x门新r葡ク京新佬茴归- 1880.top 一栢颂58 haolianchao','715394035@qq.com',1,'2025-02-01 16:16:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4994,'澳t门新b葡す京新佬茴归- 1880.top 一栢颂58 guoqiangyi','393234501@qq.com',1,'2025-02-01 16:16:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4995,'澳i门新l葡方京新佬茴归- 1887.top 一栢颂58 ouzhuyou','124879167@qq.com',1,'2025-02-01 16:16:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4996,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58 chaiweiwei','465930266@qq.com',1,'2025-02-01 16:16:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4997,'澳b门新h葡り京新佬茴归- 8511.top 一栢颂58 yangmibie','120053685@qq.com',1,'2025-02-01 16:16:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4998,'澳c门新v葡ッ京新佬茴归- 1880.top 一栢颂58 baowenzhuang','63933748@qq.com',1,'2025-02-01 16:16:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4999,'澳i门新l葡く京新佬茴归- 0558.top 一栢颂58 guoguanceng','494787762@qq.com',1,'2025-02-01 16:16:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5000,'澳o门新q葡き京新佬茴归- 8511.top 一栢颂58 shezuqi','25367801@qq.com',1,'2025-02-01 16:16:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5001,'澳f门新g葡が京新佬茴归- 8511.top 一栢颂58 pangwange','175863381@qq.com',1,'2025-02-01 16:17:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5002,'澳d门新r葡ざ京新佬茴归- 1880.top 一栢颂58 guchengxiong','370577230@qq.com',1,'2025-02-01 16:17:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5003,'澳c门新t葡リ京新佬茴归- 1880.top 一栢颂58 fanshimiao','821310843@qq.com',1,'2025-02-01 16:17:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5004,'澳a门新e葡方京新佬茴归- 8058.top 一栢颂58 muhewo','823790699@qq.com',1,'2025-02-01 16:17:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5005,'澳z门新s葡て京新佬茴归- 8299.top 一栢颂58 guyangfeng','710208776@qq.com',1,'2025-02-01 16:17:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5006,'澳d门新v葡い京新佬茴归- 8058.top 一栢颂58 shanjiwu','925683215@qq.com',1,'2025-02-01 16:18:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5007,'澳r门新g葡す京新佬茴归- 8299.top 一栢颂58 zhongzangsi','409255960@qq.com',1,'2025-02-01 16:18:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5008,'澳k门新p葡ち京新佬茴归- 1880.top 一栢颂58 kuibazai','461480009@qq.com',1,'2025-02-01 16:18:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5009,'澳z门新d葡さ京新佬茴归- 8511.top 一栢颂58 xiangdaitou','565185086@qq.com',1,'2025-02-01 16:18:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5010,'澳v门新y葡く京新佬茴归- 8511.top 一栢颂58 mukongqiu','201860939@qq.com',1,'2025-02-01 16:18:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5011,'澳e门新v葡ら京新佬茴归- 1887.top 一栢颂58 rongqiuyue','304799626@qq.com',1,'2025-02-01 16:18:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5012,'澳b门新j葡リ京新佬茴归- 0558.top 一栢颂58 xueqiguo','85451963@qq.com',1,'2025-02-01 16:18:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5013,'澳n门新k葡さ京新佬茴归- 1880.top 一栢颂58 mizhulu','517460347@qq.com',1,'2025-02-01 16:18:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5014,'澳b门新n葡さ京新佬茴归- 1887.top 一栢颂58 zhuopengge','565429635@qq.com',1,'2025-02-01 16:18:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5015,'澳u门新k葡ざ京新佬茴归- 0558.top 一栢颂58 tengfuhou','545915712@qq.com',1,'2025-02-01 16:18:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5016,'澳w门新e葡く京新佬茴归- 8511.top 一栢颂58 caoliuyu','401824026@qq.com',1,'2025-02-01 16:18:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5017,'澳s门新d葡ご京新佬茴归- 1887.top 一栢颂58 fanxiangcha','19563391@qq.com',1,'2025-02-01 16:18:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5018,'澳d门新f葡さ京新佬茴归- 1887.top 一栢颂58 xiaruanyu','28854109@qq.com',1,'2025-02-01 16:18:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5019,'澳y门新j葡り京新佬茴归- 1880.top 一栢颂58 zouhuama','312873201@qq.com',1,'2025-02-01 16:19:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5020,'澳s门新c葡ち京新佬茴归- 8511.top 一栢颂58 ouhuofan','986982415@qq.com',1,'2025-02-01 16:19:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5021,'澳a门新w葡あ京新佬茴归- 8299.top 一栢颂58 fangxixiao','767795966@qq.com',1,'2025-02-01 16:19:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5022,'澳i门新p葡れ京新佬茴归- 1880.top 一栢颂58 xiaoyihuo','603137532@qq.com',1,'2025-02-01 16:19:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5023,'澳m门新p葡を京新佬茴归- 8511.top 一栢颂58 rongluqiu','930425592@qq.com',1,'2025-02-01 16:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5024,'澳p门新s葡ま京新佬茴归- 8299.top 一栢颂58 yijingqiang','543335858@qq.com',1,'2025-02-01 16:19:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5025,'澳i门新p葡を京新佬茴归- 1880.top 一栢颂58 muouhou','592090813@qq.com',1,'2025-02-01 16:19:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5026,'澳s门新d葡て京新佬茴归- 8511.top 一栢颂58 huoheren','690416975@qq.com',1,'2025-02-01 16:19:40',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5027,'澳s门新r葡さ京新佬茴归- 1887.top 一栢颂58 shijiangru','29048767@qq.com',1,'2025-02-01 16:19:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5028,'澳z门新e葡は京新佬茴归- 8299.top 一栢颂58 huaidonghua','443248099@qq.com',1,'2025-02-01 16:19:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5029,'澳w门新q葡り京新佬茴归- 8511.top 一栢颂58 huibiequan','28237226@qq.com',1,'2025-02-01 16:19:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5030,'澳f门新y葡さ京新佬茴归- 8511.top 一栢颂58 wandengchao','43821320@qq.com',1,'2025-02-01 16:20:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5031,'澳v门新y葡リ京新佬茴归- 1880.top 一栢颂58 queshixian','913799091@qq.com',1,'2025-02-01 16:20:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5032,'澳u门新m葡ち京新佬茴归- 1887.top 一栢颂58 weichiquan','527702696@qq.com',1,'2025-02-01 16:21:09',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5033,'澳x门新r葡り京新佬茴归- 8511.top 一栢颂58 zhongtengpu','23422055@qq.com',1,'2025-02-01 16:21:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5034,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58 renkeyu','361385708@qq.com',1,'2025-02-01 16:21:17',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5035,'澳h门新j葡と京新佬茴归- 0558.top 一栢颂58 suntengzai','635542690@qq.com',1,'2025-02-01 16:21:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5036,'澳j门新l葡ら京新佬茴归- 8299.top 一栢颂58 jijiluo','450501335@qq.com',1,'2025-02-01 16:21:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5037,'澳y门新u葡は京新佬茴归- 8058.top 一栢颂58 huaguangsheng','842946415@qq.com',1,'2025-02-01 16:22:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5038,'澳p门新w葡す京新佬茴归- 1880.top 一栢颂58 shujifu','153904358@qq.com',1,'2025-02-01 16:22:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5039,'澳r门新v葡が京新佬茴归- 1880.top 一栢颂58 dugaohe','402442854@qq.com',1,'2025-02-01 16:22:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5040,'澳j门新i葡あ京新佬茴归- 1880.top 一栢颂58 guanggongmiao','594195435@qq.com',1,'2025-02-01 16:22:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5041,'澳h门新i葡ご京新佬茴归- 8058.top 一栢颂58 jinghushi','25146611@qq.com',1,'2025-02-01 16:22:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5042,'澳n门新i葡は京新佬茴归- 1880.top 一栢颂58 guanxiaohan','503919066@qq.com',1,'2025-02-01 16:23:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5043,'澳w门新d葡ち京新佬茴归- 8299.top 一栢颂58 songguowen','26709296@qq.com',1,'2025-02-01 16:23:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5044,'澳x门新f葡あ京新佬茴归- 8511.top 一栢颂58 huanonggong','122648426@qq.com',1,'2025-02-01 16:23:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5045,'澳i门新p葡ち京新佬茴归- 1880.top 一栢颂58 zhuyuanji','28562519@qq.com',1,'2025-02-01 16:23:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5046,'澳m门新l葡方京新佬茴归- 0558.top 一栢颂58 rongloucui','420761291@qq.com',1,'2025-02-01 16:23:22',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5047,'澳d门新v葡あ京新佬茴归- 8511.top 一栢颂58 lianguoyu','495173541@qq.com',1,'2025-02-01 16:23:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5048,'澳u门新o葡す京新佬茴归- 8299.top 一栢颂58 fanqugong','153031333@qq.com',1,'2025-02-01 16:23:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5049,'澳r门新t葡さ京新佬茴归- 1887.top 一栢颂58 xuluchong','389608162@qq.com',1,'2025-02-01 16:23:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5050,'澳e门新v葡あ京新佬茴归- 8511.top 一栢颂58 moxujia','810344407@qq.com',1,'2025-02-01 16:23:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5051,'澳h门新m葡ざ京新佬茴归- 0558.top 一栢颂58 baoxuchai','578678912@qq.com',1,'2025-02-01 16:23:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5052,'澳w门新e葡れ京新佬茴归- 8058.top 一栢颂58 xuyishu','690117099@qq.com',1,'2025-02-01 16:23:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5053,'澳g门新u葡ご京新佬茴归- 8511.top 一栢颂58 kongsongzhan','113396441@qq.com',1,'2025-02-01 16:23:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5054,'澳r门新t葡な京新佬茴归- 8058.top 一栢颂58 huiyonggui','535790993@qq.com',1,'2025-02-01 16:23:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5055,'澳i门新o葡方京新佬茴归- 1887.top 一栢颂58 raoyanggu','115470473@qq.com',1,'2025-02-01 16:23:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5056,'澳a门新x葡な京新佬茴归- 8299.top 一栢颂58 kongwuchai','724927616@qq.com',1,'2025-02-01 16:24:01',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5057,'澳t门新h葡ら京新佬茴归- 1887.top 一栢颂58 luoyangfu','978936204@qq.com',1,'2025-02-01 16:24:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5058,'澳q门新s葡く京新佬茴归- 0558.top 一栢颂58 hansileng','185750707@qq.com',1,'2025-02-01 16:24:18',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5059,'澳e门新c葡い京新佬茴归- 0558.top 一栢颂58 yongdouquan','406801181@qq.com',1,'2025-02-01 16:24:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5060,'澳b门新n葡さ京新佬茴归- 8299.top 一栢颂58 weikuijiang','772495025@qq.com',1,'2025-02-01 16:24:28',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5061,'澳w门新c葡ち京新佬茴归- 1880.top 一栢颂58 wenxianglai','844760492@qq.com',1,'2025-02-01 16:24:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5062,'澳v门新y葡さ京新佬茴归- 0558.top 一栢颂58 huamingdu','572422369@qq.com',1,'2025-02-01 16:24:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5063,'澳y门新f葡き京新佬茴归- 8058.top 一栢颂58 zandaibie','295657175@qq.com',1,'2025-02-01 16:24:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5064,'澳t门新h葡こ京新佬茴归- 0558.top 一栢颂58 gongkongshao','386289711@qq.com',1,'2025-02-01 16:24:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5065,'澳b门新n葡ご京新佬茴归- 1880.top 一栢颂58 hejiyang','407930104@qq.com',1,'2025-02-01 16:24:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5066,'澳y门新n葡う京新佬茴归- 1880.top 一栢颂58 lianhuana','693652294@qq.com',1,'2025-02-01 16:24:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5067,'澳r门新g葡い京新佬茴归- 1880.top 一栢颂58 yuluanyu','22407717@qq.com',1,'2025-02-01 16:24:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5068,'澳v门新g葡だ京新佬茴归- 8058.top 一栢颂58 genghangming','275004574@qq.com',1,'2025-02-01 16:25:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5069,'澳q门新s葡ご京新佬茴归- 8511.top 一栢颂58 puchitan','122683510@qq.com',1,'2025-02-01 16:25:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5070,'澳h门新m葡き京新佬茴归- 1887.top 一栢颂58 fengchafeng','872889542@qq.com',1,'2025-02-01 16:25:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5071,'澳p门新a葡い京新佬茴归- 8299.top 一栢颂58 tusuolin','272544672@qq.com',1,'2025-02-01 16:25:52',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5072,'澳y门新h葡す京新佬茴归- 1880.top 一栢颂58 ruxuwen','522866064@qq.com',1,'2025-02-01 16:26:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5073,'澳p门新s葡あ京新佬茴归- 8299.top 一栢颂58 hefumiao','25240636@qq.com',1,'2025-02-01 16:26:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5074,'澳v门新y葡を京新佬茴归- 8058.top 一栢颂58 yiqiugao','630956078@qq.com',1,'2025-02-01 16:26:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5075,'澳y门新m葡方京新佬茴归- 8511.top 一栢颂58 xiraochu','380055477@qq.com',1,'2025-02-01 16:26:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5076,'澳m门新p葡い京新佬茴归- 8299.top 一栢颂58 quhubao','313931793@qq.com',1,'2025-02-01 16:27:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5077,'澳l门新z葡な京新佬茴归- 8058.top 一栢颂58 pangjigong','88317360@qq.com',1,'2025-02-01 16:27:31',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5078,'澳e门新v葡う京新佬茴归- 1887.top 一栢颂58 ketouyu','513415784@qq.com',1,'2025-02-01 16:27:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5079,'澳j门新i葡し京新佬茴归- 8511.top 一栢颂58 yanchongjia','593102865@qq.com',1,'2025-02-01 16:27:45',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5080,'澳e门新c葡だ京新佬茴归- 1880.top 一栢颂58 xiangsongpu','578087193@qq.com',1,'2025-02-01 16:27:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5081,'澳u门新k葡ち京新佬茴归- 0558.top 一栢颂58 qicenyan','917525513@qq.com',1,'2025-02-01 16:28:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5082,'澳q门新s葡ッ京新佬茴归- 1880.top 一栢颂58 qiuyuniu','38371456@qq.com',1,'2025-02-01 16:28:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5083,'澳l门新q葡ら京新佬茴归- 8299.top 一栢颂58 maobianchou','27535381@qq.com',1,'2025-02-01 16:28:20',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5084,'澳f门新y葡ご京新佬茴归- 8058.top 一栢颂58 huawugong','695509460@qq.com',1,'2025-02-01 16:28:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5085,'澳q门新x葡い京新佬茴归- 0558.top 一栢颂58 fenghongjing','359258873@qq.com',1,'2025-02-01 16:28:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5086,'澳w门新x葡と京新佬茴归- 8299.top 一栢颂58 zhougulan','15111420@qq.com',1,'2025-02-01 16:28:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5087,'澳u门新k葡あ京新佬茴归- 8511.top 一栢颂58 xianquchong','834114952@qq.com',1,'2025-02-01 16:28:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5088,'澳j门新o葡り京新佬茴归- 0558.top 一栢颂58 yunhuangyu','502493866@qq.com',1,'2025-02-01 16:28:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5089,'澳v门新g葡く京新佬茴归- 1880.top 一栢颂58 xiyunrong','824203180@qq.com',1,'2025-02-01 16:28:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5090,'澳x门新r葡ク京新佬茴归- 1880.top 一栢颂58 xuronglian','708849929@qq.com',1,'2025-02-01 16:28:57',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5091,'澳g门新h葡り京新佬茴归- 8299.top 一栢颂58 renjinzhai','347913055@qq.com',1,'2025-02-01 16:28:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5092,'澳k门新a葡ら京新佬茴归- 1880.top 一栢颂58 zhuxiangmeng','783169013@qq.com',1,'2025-02-01 16:28:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5093,'澳x门新f葡ッ京新佬茴归- 8299.top 一栢颂58 shuilaigong','804396305@qq.com',1,'2025-02-01 16:29:03',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5094,'澳p门新s葡方京新佬茴归- 8299.top 一栢颂58 jichongwang','674832239@qq.com',1,'2025-02-01 16:29:05',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5095,'澳r门新b葡が京新佬茴归- 8058.top 一栢颂58 qipengtai','28606070@qq.com',1,'2025-02-01 16:29:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5096,'澳l门新a葡き京新佬茴归- 1887.top 一栢颂58 kanshuma','121388462@qq.com',1,'2025-02-01 16:29:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5097,'澳a门新k葡う京新佬茴归- 0558.top 一栢颂58 huokouren','24592599@qq.com',1,'2025-02-01 16:29:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5098,'澳r门新v葡ざ京新佬茴归- 8511.top 一栢颂58 qiuzhouxi','714340970@qq.com',1,'2025-02-01 16:29:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5099,'澳o门新a葡い京新佬茴归- 1880.top 一栢颂58 gongmiaodan','609964178@qq.com',1,'2025-02-01 16:29:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5100,'澳l门新a葡な京新佬茴归- 1880.top 一栢颂58 fengmagu','9001304@qq.com',1,'2025-02-01 16:29:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5101,'澳p门新w葡は京新佬茴归- 8058.top 一栢颂58 yuhuangque','22262439@qq.com',1,'2025-02-01 16:29:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5102,'澳t门新b葡ち京新佬茴归- 0558.top 一栢颂58 guanranwen','928130298@qq.com',1,'2025-02-01 16:29:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5103,'澳z门新e葡い京新佬茴归- 8299.top 一栢颂58 jiwenke','649870305@qq.com',1,'2025-02-01 16:29:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5104,'澳d门新t葡い京新佬茴归- 8511.top 一栢颂58 tanguozhu','592144370@qq.com',1,'2025-02-01 16:29:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5105,'澳p门新w葡い京新佬茴归- 8511.top 一栢颂58 shuangweicong','791676908@qq.com',1,'2025-02-01 16:29:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5106,'澳f门新y葡は京新佬茴归- 8511.top 一栢颂58 choubami','908063552@qq.com',1,'2025-02-01 16:30:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5107,'澳h门新j葡れ京新佬茴归- 8299.top 一栢颂58 touyugu','903015186@qq.com',1,'2025-02-01 16:30:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5108,'澳m门新l葡方京新佬茴归- 8299.top 一栢颂58 nonghoucheng','734562747@qq.com',1,'2025-02-01 16:30:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5109,'澳g门新u葡な京新佬茴归- 0558.top 一栢颂58 jiaoxingdu','155226702@qq.com',1,'2025-02-01 16:30:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5110,'澳v门新g葡ご京新佬茴归- 8511.top 一栢颂58 ruansangyu','88445784@qq.com',1,'2025-02-01 16:30:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5111,'澳p门新w葡り京新佬茴归- 1880.top 一栢颂58 zhuangmiaoyue','40110936@qq.com',1,'2025-02-01 16:30:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5112,'澳y门新j葡ご京新佬茴归- 1887.top 一栢颂58 napingjiang','26009225@qq.com',1,'2025-02-01 16:31:47',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5113,'澳c门新g葡す京新佬茴归- 8299.top 一栢颂58 liuningcen','820176849@qq.com',1,'2025-02-01 16:31:54',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5114,'澳y门新j葡し京新佬茴归- 1880.top 一栢颂58 xiaoyuhuan','642041094@qq.com',1,'2025-02-01 16:32:02',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5115,'澳n门新b葡こ京新佬茴归- 0558.top 一栢颂58 pengshuxiang','731714768@qq.com',1,'2025-02-01 16:32:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5116,'澳e门新f葡ざ京新佬茴归- 8511.top 一栢颂58 dangsiyu','914053973@qq.com',1,'2025-02-01 16:32:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5117,'澳z门新e葡い京新佬茴归- 8058.top 一栢颂58 fugongshen','67355346@qq.com',1,'2025-02-01 16:32:27',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5118,'澳z门新x葡こ京新佬茴归- 8511.top 一栢颂58 guoxinggan','270524838@qq.com',1,'2025-02-01 16:32:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5119,'澳g门新h葡が京新佬茴归- 8511.top 一栢颂58 hengmuxian','27630805@qq.com',1,'2025-02-01 16:32:35',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5120,'澳p门新a葡し京新佬茴归- 0558.top 一栢颂58 xieweiyu','454479790@qq.com',1,'2025-02-01 16:32:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5121,'澳d门新f葡と京新佬茴归- 1880.top 一栢颂58 shengexiang','382912539@qq.com',1,'2025-02-01 16:32:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5122,'澳c门新v葡リ京新佬茴归- 1880.top 一栢颂58 shatanfan','645563646@qq.com',1,'2025-02-01 16:32:59',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5123,'澳n门新k葡く京新佬茴归- 8058.top 一栢颂58 zhilikong','626568666@qq.com',1,'2025-02-01 16:33:00',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5124,'澳f门新b葡い京新佬茴归- 8299.top 一栢颂58 yongtanbao','26212492@qq.com',1,'2025-02-01 16:33:08',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5125,'澳k门新l葡は京新佬茴归- 8511.top 一栢颂58 daiminwu','372037402@qq.com',1,'2025-02-01 16:33:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5126,'澳w门新d葡な京新佬茴归- 1887.top 一栢颂58 chenkewang','634878256@qq.com',1,'2025-02-01 16:33:42',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5127,'澳s门新c葡は京新佬茴归- 8299.top 一栢颂58 jichangchi','374658979@qq.com',1,'2025-02-01 16:33:49',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5128,'澳h门新i葡が京新佬茴归- 1887.top 一栢颂58 tangdongxiang','403093057@qq.com',1,'2025-02-01 16:33:55',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5129,'澳n门新j葡は京新佬茴归- 8511.top 一栢颂58 weitoushu','515321890@qq.com',1,'2025-02-01 16:33:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5130,'澳f门新g葡し京新佬茴归- 8511.top 一栢颂58 dongwuxiong','398877655@qq.com',1,'2025-02-01 16:34:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5131,'澳s门新x葡と京新佬茴归- 0558.top 一栢颂58 mengnongpan','229640739@qq.com',1,'2025-02-01 16:34:12',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5132,'澳f门新y葡方京新佬茴归- 8511.top 一栢颂58 queyulao','583844541@qq.com',1,'2025-02-01 16:34:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5133,'澳x门新r葡と京新佬茴归- 8058.top 一栢颂58 huaxuangong','89529112@qq.com',1,'2025-02-01 16:34:25',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5134,'澳p门新w葡り京新佬茴归- 1880.top 一栢颂58 yunhangwan','176143659@qq.com',1,'2025-02-01 16:34:26',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5135,'澳q门新s葡ク京新佬茴归- 0558.top 一栢颂58 kanzhengmeng','835083120@qq.com',1,'2025-02-01 16:34:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5136,'澳v门新b葡い京新佬茴归- 8511.top 一栢颂58 muyuqiang','56440720@qq.com',1,'2025-02-01 16:34:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5137,'澳v门新y葡さ京新佬茴归- 0558.top 一栢颂58 fugaozheng','512593657@qq.com',1,'2025-02-01 16:34:33',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5138,'澳u门新o葡ち京新佬茴归- 8299.top 一栢颂58 youmuma','278704561@qq.com',1,'2025-02-01 16:34:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5139,'澳f门新b葡い京新佬茴归- 1887.top 一栢颂58 quechouji','759115090@qq.com',1,'2025-02-01 16:34:41',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5140,'澳z门新d葡あ京新佬茴归- 8299.top 一栢颂58 qiangluzi','89611149@qq.com',1,'2025-02-01 16:34:43',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5141,'澳s门新c葡ざ京新佬茴归- 8058.top 一栢颂58 gaoxuanquan','133655210@qq.com',1,'2025-02-01 16:35:11',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5142,'澳v门新y葡て京新佬茴归- 8299.top 一栢颂58 yuxuanchen','275811585@qq.com',1,'2025-02-01 16:35:14',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5143,'澳h门新m葡ク京新佬茴归- 8511.top 一栢颂58 niuxifeng','478576974@qq.com',1,'2025-02-01 16:35:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5144,'澳n门新i葡を京新佬茴归- 8511.top 一栢颂58 wuqueyu','916911346@qq.com',1,'2025-02-01 16:35:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5145,'澳o门新z葡ご京新佬茴归- 8511.top 一栢颂58 huashipu','30685037@qq.com',1,'2025-02-01 16:35:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5146,'澳l门新w葡き京新佬茴归- 1880.top 一栢颂58 xunazhen','511495278@qq.com',1,'2025-02-01 16:35:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5147,'澳j门新k葡き京新佬茴归- 1880.top 一栢颂58 zonglianji','380924144@qq.com',1,'2025-02-01 16:35:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5148,'澳j门新k葡ク京新佬茴归- 1887.top 一栢颂58 buchawu','846872088@qq.com',1,'2025-02-01 16:35:53',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5149,'澳h门新u葡だ京新佬茴归- 8058.top 一栢颂58 houyuli','45822974@qq.com',1,'2025-02-01 16:36:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5150,'澳e门新f葡を京新佬茴归- 8058.top 一栢颂58 mizhuheng','378250500@qq.com',1,'2025-02-01 16:36:46',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5151,'澳u门新k葡す京新佬茴归- 8511.top 一栢颂58 cenmufu','115312608@qq.com',1,'2025-02-01 16:37:04',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5152,'澳c门新t葡な京新佬茴归- 8511.top 一栢颂58 jijingling','691877948@qq.com',1,'2025-02-01 16:37:16',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5153,'澳d门新t葡さ京新佬茴归- 1880.top 一栢颂58 wenshenwan','619076594@qq.com',1,'2025-02-01 16:37:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5154,'澳e门新v葡ち京新佬茴归- 1880.top 一栢颂58 qusizhu','876433325@qq.com',1,'2025-02-01 16:37:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5155,'澳l门新j葡さ京新佬茴归- 0558.top 一栢颂58 lutianqi','405818731@qq.com',1,'2025-02-01 16:37:38',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5156,'澳e门新r葡り京新佬茴归- 8058.top 一栢颂58 hewenju','593865608@qq.com',1,'2025-02-01 16:37:48',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5157,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58 kuirongguan','804722366@qq.com',1,'2025-02-01 16:37:50',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5158,'澳s门新c葡し京新佬茴归- 0558.top 一栢颂58 zhiganli','515787074@qq.com',1,'2025-02-01 16:37:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5159,'澳d门新v葡が京新佬茴归- 1880.top 一栢颂58 laizhenzuo','753114595@qq.com',1,'2025-02-01 16:37:51',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5160,'澳i门新q葡し京新佬茴归- 1880.top 一栢颂58 longhonggu','522726907@qq.com',1,'2025-02-01 16:38:07',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5161,'澳b门新n葡て京新佬茴归- 1880.top 一栢颂58 gongkongluan','951760276@qq.com',1,'2025-02-01 16:38:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5162,'澳r门新g葡な京新佬茴归- 8299.top 一栢颂58 caiwubao','125978995@qq.com',1,'2025-02-01 16:38:21',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5163,'澳p门新w葡リ京新佬茴归- 1880.top 一栢颂58 tanyinglou','771445535@qq.com',1,'2025-02-01 16:38:30',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5164,'澳d门新f葡方京新佬茴归- 1887.top 一栢颂58 jinqinwu','184313855@qq.com',1,'2025-02-01 16:38:32',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5165,'澳f门新b葡と京新佬茴归- 8058.top 一栢颂58 zhenluoli','564228448@qq.com',1,'2025-02-01 16:38:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5166,'澳u门新o葡が京新佬茴归- 8058.top 一栢颂58 piluokou','29446128@qq.com',1,'2025-02-01 16:38:44',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5167,'澳u门新o葡を京新佬茴归- 8299.top 一栢颂58 banyanqu','510252654@qq.com',1,'2025-02-01 16:38:56',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5168,'澳j门新o葡ら京新佬茴归- 1880.top 一栢颂58 qilianchou','36137147@qq.com',1,'2025-02-01 16:38:58',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5169,'澳v门新h葡う京新佬茴归- 1880.top 一栢颂58 xiyutou','895440520@qq.com',1,'2025-02-01 16:39:06',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5170,'澳q门新s葡く京新佬茴归- 1887.top 一栢颂58 huaxiping','178208423@qq.com',1,'2025-02-01 16:39:10',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5171,'澳g门新b葡さ京新佬茴归- 8511.top 一栢颂58 fangongyang','370225521@qq.com',1,'2025-02-01 16:39:19',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5172,'澳x门新c葡ま京新佬茴归- 8511.top 一栢颂58 quzhenmi','535580050@qq.com',1,'2025-02-01 16:39:23',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5173,'澳p门新w葡方京新佬茴归- 1887.top 一栢颂58 yanlipu','529187126@qq.com',1,'2025-02-01 16:39:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5174,'澳a门新w葡ざ京新佬茴归- 1880.top 一栢颂58 yuzouwei','364605093@qq.com',1,'2025-02-01 16:39:24',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5175,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58 machaoshuang','806982667@qq.com',1,'2025-02-01 16:39:29',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5176,'澳x门新c葡き京新佬茴归- 1887.top 一栢颂58 songhuanren','502623945@qq.com',1,'2025-02-01 16:39:34',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5177,'澳r门新g葡ご京新佬茴归- 1880.top 一栢颂58 qujiexu','100989041@qq.com',1,'2025-02-01 16:39:36',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5178,'澳t门新y葡方京新佬茴归- 8299.top 一栢颂58 yuronglou','317650553@qq.com',1,'2025-02-01 16:39:37',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5179,'澳d门新v葡う京新佬茴归- 0558.top 一栢颂58 puxiangteng','281355925@qq.com',1,'2025-02-01 16:39:39',1,NULL,'Default Store View',NULL,NULL,NULL,NULL,'','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer_grid_flat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group` (
  `customer_group_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_code` varchar(32) NOT NULL COMMENT 'Customer Group Code',
  `tax_class_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Tax Class ID',
  PRIMARY KEY (`customer_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES (0,'NOT LOGGED IN',3),(1,'General',3),(2,'Wholesale',3),(3,'Retailer',3);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group_excluded_website`
--

DROP TABLE IF EXISTS `customer_group_excluded_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_group_excluded_website` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Excluded Website ID from Customer Group',
  PRIMARY KEY (`entity_id`),
  KEY `CUSTOMER_GROUP_EXCLUDED_WEBSITE_CUSTOMER_GROUP_ID_WEBSITE_ID` (`customer_group_id`,`website_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Excluded Websites From Customer Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_group_excluded_website`
--

LOCK TABLES `customer_group_excluded_website` WRITE;
/*!40000 ALTER TABLE `customer_group_excluded_website` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_group_excluded_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_log`
--

DROP TABLE IF EXISTS `customer_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_log` (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `customer_id` int(11) NOT NULL COMMENT 'Customer ID',
  `last_login_at` timestamp NULL DEFAULT NULL COMMENT 'Last Login Time',
  `last_logout_at` timestamp NULL DEFAULT NULL COMMENT 'Last Logout Time',
  PRIMARY KEY (`log_id`),
  UNIQUE KEY `CUSTOMER_LOG_CUSTOMER_ID` (`customer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5439 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Customer Log Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_log`
--

LOCK TABLES `customer_log` WRITE;
/*!40000 ALTER TABLE `customer_log` DISABLE KEYS */;
INSERT INTO `customer_log` VALUES (1,2,'2024-04-25 10:07:19',NULL),(2,3,'2024-09-05 10:01:27','2023-11-01 08:17:36'),(9,4,'2023-08-29 13:56:31','2023-01-17 13:39:31'),(13,5,'2024-04-25 08:13:50',NULL),(44,6,'2023-11-28 13:47:11','2023-10-30 09:57:50'),(126,7,'2023-11-21 09:31:17','2023-11-21 09:40:45'),(189,8,'2023-12-12 22:28:29','2023-10-30 09:55:46'),(192,9,'2023-10-30 09:57:56','2023-10-26 17:33:29'),(270,10,'2025-01-30 10:09:46',NULL),(271,11,'2025-01-30 14:05:26',NULL),(272,12,'2025-01-30 20:37:47',NULL),(273,13,'2025-01-30 20:38:23',NULL),(274,14,'2025-01-30 20:38:30',NULL),(275,15,'2025-01-30 20:39:34',NULL),(276,16,'2025-01-30 20:39:46',NULL),(277,17,'2025-01-30 20:41:09',NULL),(278,19,'2025-01-30 20:41:53',NULL),(279,20,'2025-02-01 04:52:26',NULL),(280,21,'2025-02-01 04:52:27',NULL),(281,22,'2025-02-01 04:52:27',NULL),(282,23,'2025-02-01 04:52:28',NULL),(283,24,'2025-02-01 04:52:28',NULL),(284,25,'2025-02-01 04:52:32',NULL),(285,26,'2025-02-01 04:52:33',NULL),(286,27,'2025-02-01 04:52:33',NULL),(287,28,'2025-02-01 04:52:35',NULL),(288,29,'2025-02-01 04:52:36',NULL),(289,30,'2025-02-01 04:53:30',NULL),(290,31,'2025-02-01 04:53:42',NULL),(291,32,'2025-02-01 04:53:46',NULL),(292,33,'2025-02-01 04:53:48',NULL),(293,34,'2025-02-01 04:53:48',NULL),(294,35,'2025-02-01 04:53:49',NULL),(295,36,'2025-02-01 04:53:57',NULL),(296,37,'2025-02-01 04:53:58',NULL),(297,38,'2025-02-01 04:54:09',NULL),(298,39,'2025-02-01 04:56:31',NULL),(299,40,'2025-02-01 04:56:45',NULL),(300,41,'2025-02-01 04:56:50',NULL),(301,42,'2025-02-01 04:56:54',NULL),(302,43,'2025-02-01 04:56:55',NULL),(303,44,'2025-02-01 04:56:55',NULL),(304,45,'2025-02-01 04:56:59',NULL),(305,46,'2025-02-01 04:57:00',NULL),(306,47,'2025-02-01 04:57:00',NULL),(307,48,'2025-02-01 04:57:02',NULL),(308,49,'2025-02-01 04:57:02',NULL),(309,50,'2025-02-01 04:57:03',NULL),(310,51,'2025-02-01 04:57:04',NULL),(311,52,'2025-02-01 04:57:04',NULL),(312,53,'2025-02-01 04:57:06',NULL),(313,54,'2025-02-01 04:57:06',NULL),(314,55,'2025-02-01 04:57:06',NULL),(315,56,'2025-02-01 04:57:07',NULL),(316,57,'2025-02-01 04:57:09',NULL),(317,58,'2025-02-01 04:57:09',NULL),(318,59,'2025-02-01 04:57:10',NULL),(319,60,'2025-02-01 04:57:25',NULL),(320,61,'2025-02-01 04:57:33',NULL),(321,62,'2025-02-01 04:57:37',NULL),(322,63,'2025-02-01 04:57:42',NULL),(323,64,'2025-02-01 04:57:44',NULL),(324,65,'2025-02-01 04:57:46',NULL),(325,66,'2025-02-01 04:57:47',NULL),(326,67,'2025-02-01 04:57:54',NULL),(327,68,'2025-02-01 04:57:57',NULL),(328,69,'2025-02-01 04:58:01',NULL),(329,70,'2025-02-01 04:58:01',NULL),(330,71,'2025-02-01 04:58:02',NULL),(331,72,'2025-02-01 04:58:03',NULL),(332,73,'2025-02-01 04:58:15',NULL),(333,74,'2025-02-01 04:58:26',NULL),(334,75,'2025-02-01 04:58:29',NULL),(335,76,'2025-02-01 04:58:31',NULL),(336,77,'2025-02-01 04:58:39',NULL),(337,78,'2025-02-01 04:59:03',NULL),(338,79,'2025-02-01 05:01:12',NULL),(339,80,'2025-02-01 05:01:14',NULL),(340,81,'2025-02-01 05:01:17',NULL),(341,82,'2025-02-01 05:01:22',NULL),(342,83,'2025-02-01 05:01:24',NULL),(343,84,'2025-02-01 05:01:32',NULL),(344,85,'2025-02-01 05:01:37',NULL),(345,86,'2025-02-01 05:01:41',NULL),(346,87,'2025-02-01 05:01:42',NULL),(347,88,'2025-02-01 05:01:43',NULL),(348,89,'2025-02-01 05:01:44',NULL),(349,90,'2025-02-01 05:01:45',NULL),(350,91,'2025-02-01 05:01:46',NULL),(351,92,'2025-02-01 05:01:47',NULL),(352,93,'2025-02-01 05:01:49',NULL),(353,94,'2025-02-01 05:01:50',NULL),(354,95,'2025-02-01 05:01:51',NULL),(355,96,'2025-02-01 05:01:52',NULL),(356,97,'2025-02-01 05:01:54',NULL),(357,98,'2025-02-01 05:01:56',NULL),(358,99,'2025-02-01 05:01:57',NULL),(359,100,'2025-02-01 05:02:04',NULL),(360,101,'2025-02-01 05:02:07',NULL),(361,102,'2025-02-01 05:02:14',NULL),(362,103,'2025-02-01 05:02:16',NULL),(363,104,'2025-02-01 05:02:17',NULL),(364,105,'2025-02-01 05:02:21',NULL),(365,106,'2025-02-01 05:02:30',NULL),(366,107,'2025-02-01 05:02:37',NULL),(367,108,'2025-02-01 05:02:42',NULL),(368,109,'2025-02-01 05:02:43',NULL),(369,110,'2025-02-01 05:02:45',NULL),(370,111,'2025-02-01 05:02:45',NULL),(371,112,'2025-02-01 05:02:50',NULL),(372,113,'2025-02-01 05:03:25',NULL),(373,114,'2025-02-01 05:03:45',NULL),(374,115,'2025-02-01 05:03:46',NULL),(375,116,'2025-02-01 05:03:49',NULL),(376,117,'2025-02-01 05:03:59',NULL),(377,118,'2025-02-01 05:04:27',NULL),(378,119,'2025-02-01 05:06:33',NULL),(379,120,'2025-02-01 05:06:33',NULL),(380,121,'2025-02-01 05:06:34',NULL),(381,122,'2025-02-01 05:06:40',NULL),(382,123,'2025-02-01 05:06:42',NULL),(383,124,'2025-02-01 05:06:44',NULL),(384,125,'2025-02-01 05:06:45',NULL),(385,126,'2025-02-01 05:06:51',NULL),(386,127,'2025-02-01 05:06:51',NULL),(387,128,'2025-02-01 05:06:52',NULL),(388,129,'2025-02-01 05:06:52',NULL),(389,130,'2025-02-01 05:06:58',NULL),(390,131,'2025-02-01 05:07:09',NULL),(391,132,'2025-02-01 05:07:09',NULL),(392,133,'2025-02-01 05:07:11',NULL),(393,134,'2025-02-01 05:07:11',NULL),(394,135,'2025-02-01 05:07:12',NULL),(395,136,'2025-02-01 05:07:13',NULL),(396,137,'2025-02-01 05:07:14',NULL),(397,138,'2025-02-01 05:07:17',NULL),(398,139,'2025-02-01 05:07:19',NULL),(399,140,'2025-02-01 05:07:20',NULL),(400,141,'2025-02-01 05:07:21',NULL),(401,142,'2025-02-01 05:07:30',NULL),(402,143,'2025-02-01 05:07:31',NULL),(403,144,'2025-02-01 05:07:33',NULL),(404,145,'2025-02-01 05:07:37',NULL),(405,146,'2025-02-01 05:07:37',NULL),(406,147,'2025-02-01 05:07:38',NULL),(407,148,'2025-02-01 05:07:39',NULL),(408,149,'2025-02-01 05:08:00',NULL),(409,150,'2025-02-01 05:08:04',NULL),(410,151,'2025-02-01 05:08:16',NULL),(411,152,'2025-02-01 05:08:18',NULL),(412,153,'2025-02-01 05:08:55',NULL),(413,154,'2025-02-01 05:09:16',NULL),(414,155,'2025-02-01 05:09:17',NULL),(415,156,'2025-02-01 05:09:24',NULL),(416,157,'2025-02-01 05:09:34',NULL),(417,158,'2025-02-01 05:09:51',NULL),(418,159,'2025-02-01 05:12:03',NULL),(419,160,'2025-02-01 05:12:04',NULL),(420,161,'2025-02-01 05:12:06',NULL),(421,162,'2025-02-01 05:12:09',NULL),(422,163,'2025-02-01 05:12:10',NULL),(423,164,'2025-02-01 05:12:14',NULL),(424,165,'2025-02-01 05:12:15',NULL),(425,166,'2025-02-01 05:12:15',NULL),(426,167,'2025-02-01 05:12:15',NULL),(427,168,'2025-02-01 05:12:19',NULL),(428,169,'2025-02-01 05:12:19',NULL),(429,170,'2025-02-01 05:12:23',NULL),(430,171,'2025-02-01 05:12:28',NULL),(431,172,'2025-02-01 05:12:34',NULL),(432,173,'2025-02-01 05:12:36',NULL),(433,174,'2025-02-01 05:12:38',NULL),(434,175,'2025-02-01 05:12:41',NULL),(435,176,'2025-02-01 05:12:41',NULL),(436,177,'2025-02-01 05:12:41',NULL),(437,178,'2025-02-01 05:12:46',NULL),(438,179,'2025-02-01 05:12:47',NULL),(439,180,'2025-02-01 05:12:50',NULL),(440,181,'2025-02-01 05:12:56',NULL),(441,182,'2025-02-01 05:12:57',NULL),(442,183,'2025-02-01 05:12:57',NULL),(443,184,'2025-02-01 05:12:59',NULL),(444,185,'2025-02-01 05:13:00',NULL),(445,186,'2025-02-01 05:13:01',NULL),(446,187,'2025-02-01 05:13:04',NULL),(447,188,'2025-02-01 05:13:07',NULL),(448,189,'2025-02-01 05:13:35',NULL),(449,190,'2025-02-01 05:13:37',NULL),(450,191,'2025-02-01 05:13:52',NULL),(451,192,'2025-02-01 05:13:52',NULL),(452,193,'2025-02-01 05:14:25',NULL),(453,194,'2025-02-01 05:14:46',NULL),(454,195,'2025-02-01 05:14:48',NULL),(455,196,'2025-02-01 05:14:59',NULL),(456,197,'2025-02-01 05:15:07',NULL),(457,198,'2025-02-01 05:15:15',NULL),(458,199,'2025-02-01 05:17:09',NULL),(459,200,'2025-02-01 05:17:09',NULL),(460,201,'2025-02-01 05:17:14',NULL),(461,202,'2025-02-01 05:17:15',NULL),(462,203,'2025-02-01 05:17:23',NULL),(463,204,'2025-02-01 05:17:24',NULL),(464,205,'2025-02-01 05:17:31',NULL),(465,206,'2025-02-01 05:17:34',NULL),(466,207,'2025-02-01 05:17:35',NULL),(467,208,'2025-02-01 05:17:37',NULL),(468,209,'2025-02-01 05:17:37',NULL),(469,210,'2025-02-01 05:17:39',NULL),(470,211,'2025-02-01 05:17:54',NULL),(471,212,'2025-02-01 05:17:54',NULL),(472,213,'2025-02-01 05:17:55',NULL),(473,214,'2025-02-01 05:17:58',NULL),(474,215,'2025-02-01 05:17:58',NULL),(475,216,'2025-02-01 05:18:01',NULL),(476,217,'2025-02-01 05:18:09',NULL),(477,218,'2025-02-01 05:18:09',NULL),(478,219,'2025-02-01 05:18:13',NULL),(479,220,'2025-02-01 05:18:16',NULL),(480,221,'2025-02-01 05:18:21',NULL),(481,222,'2025-02-01 05:18:21',NULL),(482,223,'2025-02-01 05:18:24',NULL),(483,224,'2025-02-01 05:18:24',NULL),(484,225,'2025-02-01 05:18:29',NULL),(485,226,'2025-02-01 05:18:32',NULL),(486,227,'2025-02-01 05:18:33',NULL),(487,228,'2025-02-01 05:18:37',NULL),(488,229,'2025-02-01 05:19:08',NULL),(489,230,'2025-02-01 05:19:09',NULL),(490,231,'2025-02-01 05:19:25',NULL),(491,232,'2025-02-01 05:19:25',NULL),(492,233,'2025-02-01 05:19:32',NULL),(493,234,'2025-02-01 05:19:56',NULL),(494,235,'2025-02-01 05:19:57',NULL),(495,236,'2025-02-01 05:20:15',NULL),(496,237,'2025-02-01 05:20:24',NULL),(497,238,'2025-02-01 05:20:36',NULL),(498,239,'2025-02-01 05:21:50',NULL),(499,240,'2025-02-01 05:21:51',NULL),(500,241,'2025-02-01 05:21:55',NULL),(501,242,'2025-02-01 05:21:58',NULL),(502,243,'2025-02-01 05:22:04',NULL),(503,244,'2025-02-01 05:22:10',NULL),(504,245,'2025-02-01 05:22:12',NULL),(505,246,'2025-02-01 05:22:54',NULL),(506,247,'2025-02-01 05:22:56',NULL),(507,248,'2025-02-01 05:23:00',NULL),(508,249,'2025-02-01 05:23:05',NULL),(509,250,'2025-02-01 05:23:08',NULL),(510,251,'2025-02-01 05:23:16',NULL),(511,252,'2025-02-01 05:23:18',NULL),(512,253,'2025-02-01 05:23:20',NULL),(513,254,'2025-02-01 05:23:21',NULL),(514,255,'2025-02-01 05:23:24',NULL),(515,256,'2025-02-01 05:23:27',NULL),(516,257,'2025-02-01 05:23:28',NULL),(517,258,'2025-02-01 05:23:28',NULL),(518,259,'2025-02-01 05:23:29',NULL),(519,260,'2025-02-01 05:23:35',NULL),(520,261,'2025-02-01 05:23:44',NULL),(521,262,'2025-02-01 05:23:45',NULL),(522,263,'2025-02-01 05:23:47',NULL),(523,264,'2025-02-01 05:23:55',NULL),(524,265,'2025-02-01 05:23:56',NULL),(525,266,'2025-02-01 05:23:59',NULL),(526,267,'2025-02-01 05:24:00',NULL),(527,268,'2025-02-01 05:24:10',NULL),(528,269,'2025-02-01 05:24:31',NULL),(529,270,'2025-02-01 05:24:33',NULL),(530,271,'2025-02-01 05:24:46',NULL),(531,272,'2025-02-01 05:24:48',NULL),(532,273,'2025-02-01 05:24:59',NULL),(533,274,'2025-02-01 05:25:25',NULL),(534,275,'2025-02-01 05:25:26',NULL),(535,276,'2025-02-01 05:25:51',NULL),(536,277,'2025-02-01 05:25:55',NULL),(537,278,'2025-02-01 05:26:01',NULL),(538,279,'2025-02-01 05:26:30',NULL),(539,280,'2025-02-01 05:26:30',NULL),(540,281,'2025-02-01 05:26:33',NULL),(541,282,'2025-02-01 05:26:37',NULL),(542,283,'2025-02-01 05:26:44',NULL),(543,284,'2025-02-01 05:26:51',NULL),(544,285,'2025-02-01 05:26:58',NULL),(545,286,'2025-02-01 05:27:59',NULL),(546,287,'2025-02-01 05:28:15',NULL),(547,288,'2025-02-01 05:28:17',NULL),(548,289,'2025-02-01 05:28:19',NULL),(549,290,'2025-02-01 05:28:19',NULL),(550,291,'2025-02-01 05:28:19',NULL),(551,292,'2025-02-01 05:28:20',NULL),(552,293,'2025-02-01 05:28:21',NULL),(553,294,'2025-02-01 05:28:23',NULL),(554,295,'2025-02-01 05:28:24',NULL),(555,296,'2025-02-01 05:28:24',NULL),(556,297,'2025-02-01 05:28:32',NULL),(557,298,'2025-02-01 05:28:37',NULL),(558,299,'2025-02-01 05:28:44',NULL),(559,300,'2025-02-01 05:28:46',NULL),(560,301,'2025-02-01 05:28:46',NULL),(561,302,'2025-02-01 05:28:46',NULL),(562,303,'2025-02-01 05:28:54',NULL),(563,304,'2025-02-01 05:28:59',NULL),(564,305,'2025-02-01 05:28:59',NULL),(565,306,'2025-02-01 05:29:09',NULL),(566,307,'2025-02-01 05:29:11',NULL),(567,308,'2025-02-01 05:29:18',NULL),(568,309,'2025-02-01 05:29:40',NULL),(569,310,'2025-02-01 05:29:45',NULL),(570,311,'2025-02-01 05:29:53',NULL),(571,312,'2025-02-01 05:30:01',NULL),(572,313,'2025-02-01 05:30:27',NULL),(573,314,'2025-02-01 05:30:51',NULL),(574,315,'2025-02-01 05:30:52',NULL),(575,316,'2025-02-01 05:31:16',NULL),(576,317,'2025-02-01 05:31:21',NULL),(577,318,'2025-02-01 05:31:23',NULL),(578,319,'2025-02-01 05:31:24',NULL),(579,320,'2025-02-01 05:31:27',NULL),(580,321,'2025-02-01 05:31:28',NULL),(581,322,'2025-02-01 05:31:36',NULL),(582,323,'2025-02-01 05:31:38',NULL),(583,324,'2025-02-01 05:31:43',NULL),(584,325,'2025-02-01 05:31:46',NULL),(585,326,'2025-02-01 05:32:59',NULL),(586,327,'2025-02-01 05:33:01',NULL),(587,328,'2025-02-01 05:33:17',NULL),(588,329,'2025-02-01 05:33:42',NULL),(589,330,'2025-02-01 05:33:44',NULL),(590,331,'2025-02-01 05:33:45',NULL),(591,332,'2025-02-01 05:33:47',NULL),(592,333,'2025-02-01 05:33:52',NULL),(593,334,'2025-02-01 05:33:53',NULL),(594,335,'2025-02-01 05:33:54',NULL),(595,336,'2025-02-01 05:33:55',NULL),(596,337,'2025-02-01 05:33:57',NULL),(597,338,'2025-02-01 05:34:09',NULL),(598,339,'2025-02-01 05:34:11',NULL),(599,340,'2025-02-01 05:34:11',NULL),(600,341,'2025-02-01 05:34:15',NULL),(601,342,'2025-02-01 05:34:16',NULL),(602,343,'2025-02-01 05:34:23',NULL),(603,344,'2025-02-01 05:34:24',NULL),(604,345,'2025-02-01 05:34:35',NULL),(605,346,'2025-02-01 05:34:44',NULL),(606,347,'2025-02-01 05:34:44',NULL),(607,348,'2025-02-01 05:34:54',NULL),(608,349,'2025-02-01 05:35:08',NULL),(609,350,'2025-02-01 05:35:18',NULL),(610,351,'2025-02-01 05:35:25',NULL),(611,352,'2025-02-01 05:35:31',NULL),(612,353,'2025-02-01 05:35:54',NULL),(613,354,'2025-02-01 05:36:17',NULL),(614,355,'2025-02-01 05:36:18',NULL),(615,356,'2025-02-01 05:36:35',NULL),(616,357,'2025-02-01 05:36:37',NULL),(617,358,'2025-02-01 05:36:40',NULL),(618,359,'2025-02-01 05:36:40',NULL),(619,360,'2025-02-01 05:36:41',NULL),(620,361,'2025-02-01 05:36:44',NULL),(621,362,'2025-02-01 05:36:51',NULL),(622,363,'2025-02-01 05:36:56',NULL),(623,364,'2025-02-01 05:36:59',NULL),(624,365,'2025-02-01 05:37:02',NULL),(625,366,'2025-02-01 05:37:59',NULL),(626,367,'2025-02-01 05:38:01',NULL),(627,368,'2025-02-01 05:38:35',NULL),(628,370,'2025-02-01 05:39:02',NULL),(629,369,'2025-02-01 05:39:02',NULL),(630,371,'2025-02-01 05:39:05',NULL),(631,372,'2025-02-01 05:39:06',NULL),(632,373,'2025-02-01 05:39:07',NULL),(633,374,'2025-02-01 05:39:10',NULL),(634,375,'2025-02-01 05:39:18',NULL),(635,376,'2025-02-01 05:39:21',NULL),(636,377,'2025-02-01 05:39:26',NULL),(637,378,'2025-02-01 05:39:27',NULL),(638,379,'2025-02-01 05:39:29',NULL),(639,380,'2025-02-01 05:39:36',NULL),(640,381,'2025-02-01 05:39:41',NULL),(641,382,'2025-02-01 05:39:43',NULL),(642,383,'2025-02-01 05:39:49',NULL),(643,384,'2025-02-01 05:39:54',NULL),(644,385,'2025-02-01 05:40:00',NULL),(645,386,'2025-02-01 05:40:12',NULL),(646,387,'2025-02-01 05:40:18',NULL),(647,388,'2025-02-01 05:40:23',NULL),(648,389,'2025-02-01 05:40:36',NULL),(649,390,'2025-02-01 05:40:49',NULL),(650,391,'2025-02-01 05:40:50',NULL),(651,392,'2025-02-01 05:40:57',NULL),(652,393,'2025-02-01 05:41:02',NULL),(653,394,'2025-02-01 05:41:08',NULL),(654,395,'2025-02-01 05:41:13',NULL),(655,396,'2025-02-01 05:41:26',NULL),(656,397,'2025-02-01 05:41:50',NULL),(657,398,'2025-02-01 05:41:54',NULL),(658,399,'2025-02-01 05:41:57',NULL),(659,400,'2025-02-01 05:42:02',NULL),(660,401,'2025-02-01 05:42:03',NULL),(661,402,'2025-02-01 05:42:03',NULL),(662,403,'2025-02-01 05:42:08',NULL),(663,404,'2025-02-01 05:42:10',NULL),(664,405,'2025-02-01 05:42:17',NULL),(665,406,'2025-02-01 05:43:24',NULL),(666,407,'2025-02-01 05:43:24',NULL),(667,408,'2025-02-01 05:43:54',NULL),(668,409,'2025-02-01 05:44:13',NULL),(669,410,'2025-02-01 05:44:17',NULL),(670,411,'2025-02-01 05:44:21',NULL),(671,412,'2025-02-01 05:44:26',NULL),(672,413,'2025-02-01 05:44:27',NULL),(673,414,'2025-02-01 05:44:30',NULL),(674,415,'2025-02-01 05:44:46',NULL),(675,416,'2025-02-01 05:44:46',NULL),(676,417,'2025-02-01 05:44:49',NULL),(677,418,'2025-02-01 05:44:50',NULL),(678,419,'2025-02-01 05:44:54',NULL),(679,420,'2025-02-01 05:44:56',NULL),(680,421,'2025-02-01 05:45:05',NULL),(681,422,'2025-02-01 05:45:07',NULL),(682,423,'2025-02-01 05:45:11',NULL),(683,424,'2025-02-01 05:45:17',NULL),(684,425,'2025-02-01 05:45:23',NULL),(685,426,'2025-02-01 05:45:28',NULL),(686,427,'2025-02-01 05:45:36',NULL),(687,428,'2025-02-01 05:45:43',NULL),(688,429,'2025-02-01 05:46:05',NULL),(689,430,'2025-02-01 05:46:07',NULL),(690,431,'2025-02-01 05:46:19',NULL),(691,432,'2025-02-01 05:46:22',NULL),(692,433,'2025-02-01 05:46:27',NULL),(693,434,'2025-02-01 05:46:28',NULL),(694,435,'2025-02-01 05:46:32',NULL),(695,436,'2025-02-01 05:46:32',NULL),(696,437,'2025-02-01 05:46:54',NULL),(697,438,'2025-02-01 05:46:56',NULL),(698,439,'2025-02-01 05:46:57',NULL),(699,440,'2025-02-01 05:47:04',NULL),(700,441,'2025-02-01 05:47:13',NULL),(701,442,'2025-02-01 05:47:19',NULL),(702,443,'2025-02-01 05:47:29',NULL),(703,444,'2025-02-01 05:47:43',NULL),(704,445,'2025-02-01 05:47:49',NULL),(705,446,'2025-02-01 05:48:46',NULL),(706,447,'2025-02-01 05:48:51',NULL),(707,448,'2025-02-01 05:48:55',NULL),(708,449,'2025-02-01 05:49:12',NULL),(709,450,'2025-02-01 05:49:22',NULL),(710,451,'2025-02-01 05:49:25',NULL),(711,452,'2025-02-01 05:49:31',NULL),(712,453,'2025-02-01 05:49:33',NULL),(713,454,'2025-02-01 05:49:40',NULL),(714,455,'2025-02-01 05:49:52',NULL),(715,456,'2025-02-01 05:49:54',NULL),(716,457,'2025-02-01 05:49:55',NULL),(717,458,'2025-02-01 05:49:55',NULL),(718,459,'2025-02-01 05:49:58',NULL),(719,460,'2025-02-01 05:49:58',NULL),(720,461,'2025-02-01 05:50:01',NULL),(721,462,'2025-02-01 05:50:03',NULL),(722,463,'2025-02-01 05:50:14',NULL),(723,464,'2025-02-01 05:50:19',NULL),(724,465,'2025-02-01 05:50:21',NULL),(725,466,'2025-02-01 05:50:22',NULL),(726,467,'2025-02-01 05:50:28',NULL),(727,468,'2025-02-01 05:50:38',NULL),(728,469,'2025-02-01 05:51:13',NULL),(729,470,'2025-02-01 05:51:15',NULL),(730,471,'2025-02-01 05:51:33',NULL),(731,472,'2025-02-01 05:51:38',NULL),(732,473,'2025-02-01 05:51:38',NULL),(733,474,'2025-02-01 05:51:38',NULL),(734,475,'2025-02-01 05:51:40',NULL),(735,476,'2025-02-01 05:51:41',NULL),(736,477,'2025-02-01 05:51:44',NULL),(737,478,'2025-02-01 05:51:47',NULL),(738,479,'2025-02-01 05:51:57',NULL),(739,480,'2025-02-01 05:51:57',NULL),(740,481,'2025-02-01 05:51:59',NULL),(741,482,'2025-02-01 05:52:07',NULL),(742,483,'2025-02-01 05:52:52',NULL),(743,484,'2025-02-01 05:53:28',NULL),(744,485,'2025-02-01 05:53:29',NULL),(745,486,'2025-02-01 05:53:45',NULL),(746,487,'2025-02-01 05:53:52',NULL),(747,488,'2025-02-01 05:54:08',NULL),(748,489,'2025-02-01 05:54:13',NULL),(749,490,'2025-02-01 05:54:32',NULL),(750,491,'2025-02-01 05:54:37',NULL),(751,492,'2025-02-01 05:54:52',NULL),(752,493,'2025-02-01 05:54:55',NULL),(753,494,'2025-02-01 05:54:55',NULL),(754,495,'2025-02-01 05:54:59',NULL),(755,496,'2025-02-01 05:55:00',NULL),(756,497,'2025-02-01 05:55:10',NULL),(757,498,'2025-02-01 05:55:11',NULL),(758,499,'2025-02-01 05:55:13',NULL),(759,500,'2025-02-01 05:55:15',NULL),(760,501,'2025-02-01 05:55:17',NULL),(761,502,'2025-02-01 05:55:20',NULL),(762,503,'2025-02-01 05:55:21',NULL),(763,504,'2025-02-01 05:55:29',NULL),(764,505,'2025-02-01 05:55:35',NULL),(765,506,'2025-02-01 05:55:38',NULL),(766,507,'2025-02-01 05:55:38',NULL),(767,508,'2025-02-01 05:55:50',NULL),(768,509,'2025-02-01 05:55:59',NULL),(769,510,'2025-02-01 05:56:05',NULL),(770,511,'2025-02-01 05:56:18',NULL),(771,512,'2025-02-01 05:56:24',NULL),(772,513,'2025-02-01 05:56:27',NULL),(773,514,'2025-02-01 05:56:46',NULL),(774,515,'2025-02-01 05:56:49',NULL),(775,516,'2025-02-01 05:56:52',NULL),(776,517,'2025-02-01 05:56:55',NULL),(777,518,'2025-02-01 05:57:05',NULL),(778,519,'2025-02-01 05:57:25',NULL),(779,520,'2025-02-01 05:57:40',NULL),(780,521,'2025-02-01 05:57:43',NULL),(781,522,'2025-02-01 05:57:50',NULL),(782,523,'2025-02-01 05:57:51',NULL),(783,524,'2025-02-01 05:58:13',NULL),(784,525,'2025-02-01 05:58:38',NULL),(785,526,'2025-02-01 05:59:10',NULL),(786,527,'2025-02-01 05:59:12',NULL),(787,528,'2025-02-01 05:59:30',NULL),(788,529,'2025-02-01 05:59:47',NULL),(789,530,'2025-02-01 05:59:49',NULL),(790,531,'2025-02-01 06:00:12',NULL),(791,532,'2025-02-01 06:00:13',NULL),(792,533,'2025-02-01 06:00:16',NULL),(793,534,'2025-02-01 06:00:29',NULL),(794,535,'2025-02-01 06:00:37',NULL),(795,536,'2025-02-01 06:00:40',NULL),(796,537,'2025-02-01 06:00:40',NULL),(797,538,'2025-02-01 06:00:41',NULL),(798,539,'2025-02-01 06:00:43',NULL),(799,540,'2025-02-01 06:00:53',NULL),(800,541,'2025-02-01 06:00:59',NULL),(801,542,'2025-02-01 06:01:01',NULL),(802,543,'2025-02-01 06:01:03',NULL),(803,544,'2025-02-01 06:01:06',NULL),(804,545,'2025-02-01 06:01:08',NULL),(805,546,'2025-02-01 06:01:08',NULL),(806,547,'2025-02-01 06:01:15',NULL),(807,548,'2025-02-01 06:01:17',NULL),(808,549,'2025-02-01 06:01:20',NULL),(809,550,'2025-02-01 06:01:26',NULL),(810,551,'2025-02-01 06:01:28',NULL),(811,552,'2025-02-01 06:01:40',NULL),(812,553,'2025-02-01 06:01:48',NULL),(813,554,'2025-02-01 06:01:50',NULL),(814,555,'2025-02-01 06:01:53',NULL),(815,556,'2025-02-01 06:01:55',NULL),(816,557,'2025-02-01 06:02:12',NULL),(817,558,'2025-02-01 06:02:12',NULL),(818,559,'2025-02-01 06:02:13',NULL),(819,560,'2025-02-01 06:02:19',NULL),(820,561,'2025-02-01 06:02:20',NULL),(821,562,'2025-02-01 06:02:29',NULL),(822,563,'2025-02-01 06:02:38',NULL),(823,564,'2025-02-01 06:03:00',NULL),(824,565,'2025-02-01 06:03:14',NULL),(825,566,'2025-02-01 06:03:17',NULL),(826,567,'2025-02-01 06:03:53',NULL),(827,568,'2025-02-01 06:04:09',NULL),(828,569,'2025-02-01 06:04:12',NULL),(829,570,'2025-02-01 06:04:12',NULL),(830,571,'2025-02-01 06:04:30',NULL),(831,572,'2025-02-01 06:04:40',NULL),(832,573,'2025-02-01 06:04:44',NULL),(833,574,'2025-02-01 06:04:50',NULL),(834,575,'2025-02-01 06:04:52',NULL),(835,576,'2025-02-01 06:04:55',NULL),(836,577,'2025-02-01 06:05:04',NULL),(837,578,'2025-02-01 06:05:07',NULL),(838,579,'2025-02-01 06:05:17',NULL),(839,580,'2025-02-01 06:05:21',NULL),(840,581,'2025-02-01 06:05:24',NULL),(841,582,'2025-02-01 06:05:29',NULL),(842,583,'2025-02-01 06:05:32',NULL),(843,584,'2025-02-01 06:05:33',NULL),(844,585,'2025-02-01 06:05:39',NULL),(845,586,'2025-02-01 06:05:43',NULL),(846,587,'2025-02-01 06:05:55',NULL),(847,588,'2025-02-01 06:05:56',NULL),(848,589,'2025-02-01 06:06:00',NULL),(849,590,'2025-02-01 06:06:16',NULL),(850,591,'2025-02-01 06:06:18',NULL),(851,592,'2025-02-01 06:06:37',NULL),(852,593,'2025-02-01 06:06:40',NULL),(853,594,'2025-02-01 06:06:44',NULL),(854,595,'2025-02-01 06:06:48',NULL),(855,596,'2025-02-01 06:06:57',NULL),(856,597,'2025-02-01 06:07:10',NULL),(857,598,'2025-02-01 06:07:11',NULL),(858,599,'2025-02-01 06:07:16',NULL),(859,600,'2025-02-01 06:07:28',NULL),(860,601,'2025-02-01 06:08:06',NULL),(861,602,'2025-02-01 06:08:09',NULL),(862,603,'2025-02-01 06:08:29',NULL),(863,604,'2025-02-01 06:08:42',NULL),(864,605,'2025-02-01 06:08:48',NULL),(865,606,'2025-02-01 06:08:49',NULL),(866,607,'2025-02-01 06:09:08',NULL),(867,608,'2025-02-01 06:09:15',NULL),(868,609,'2025-02-01 06:09:15',NULL),(869,610,'2025-02-01 06:09:16',NULL),(870,611,'2025-02-01 06:09:16',NULL),(871,612,'2025-02-01 06:09:17',NULL),(872,613,'2025-02-01 06:09:17',NULL),(873,614,'2025-02-01 06:09:17',NULL),(874,615,'2025-02-01 06:09:44',NULL),(875,616,'2025-02-01 06:09:46',NULL),(876,617,'2025-02-01 06:09:50',NULL),(877,618,'2025-02-01 06:09:54',NULL),(878,619,'2025-02-01 06:10:03',NULL),(879,620,'2025-02-01 06:10:13',NULL),(880,621,'2025-02-01 06:10:13',NULL),(881,622,'2025-02-01 06:10:18',NULL),(882,623,'2025-02-01 06:10:21',NULL),(883,624,'2025-02-01 06:10:26',NULL),(884,625,'2025-02-01 06:10:30',NULL),(885,626,'2025-02-01 06:10:37',NULL),(886,627,'2025-02-01 06:10:46',NULL),(887,628,'2025-02-01 06:11:07',NULL),(888,629,'2025-02-01 06:11:13',NULL),(889,630,'2025-02-01 06:11:32',NULL),(890,631,'2025-02-01 06:11:40',NULL),(891,632,'2025-02-01 06:11:55',NULL),(892,633,'2025-02-01 06:12:00',NULL),(893,634,'2025-02-01 06:12:02',NULL),(894,635,'2025-02-01 06:12:06',NULL),(895,636,'2025-02-01 06:12:10',NULL),(896,637,'2025-02-01 06:12:18',NULL),(897,638,'2025-02-01 06:12:36',NULL),(898,639,'2025-02-01 06:12:37',NULL),(899,640,'2025-02-01 06:12:49',NULL),(900,641,'2025-02-01 06:13:32',NULL),(901,642,'2025-02-01 06:13:47',NULL),(902,643,'2025-02-01 06:13:49',NULL),(903,644,'2025-02-01 06:13:49',NULL),(904,645,'2025-02-01 06:13:51',NULL),(905,646,'2025-02-01 06:13:54',NULL),(906,647,'2025-02-01 06:14:02',NULL),(907,648,'2025-02-01 06:14:04',NULL),(908,649,'2025-02-01 06:14:14',NULL),(909,650,'2025-02-01 06:14:14',NULL),(910,651,'2025-02-01 06:14:22',NULL),(911,652,'2025-02-01 06:14:25',NULL),(912,653,'2025-02-01 06:14:29',NULL),(913,654,'2025-02-01 06:14:29',NULL),(914,655,'2025-02-01 06:14:46',NULL),(915,656,'2025-02-01 06:15:05',NULL),(916,657,'2025-02-01 06:15:08',NULL),(917,658,'2025-02-01 06:15:09',NULL),(918,659,'2025-02-01 06:15:09',NULL),(919,660,'2025-02-01 06:15:17',NULL),(920,661,'2025-02-01 06:15:18',NULL),(921,662,'2025-02-01 06:15:21',NULL),(922,663,'2025-02-01 06:15:22',NULL),(923,664,'2025-02-01 06:15:35',NULL),(924,665,'2025-02-01 06:15:53',NULL),(925,666,'2025-02-01 06:15:55',NULL),(926,667,'2025-02-01 06:15:58',NULL),(927,668,'2025-02-01 06:16:27',NULL),(928,669,'2025-02-01 06:16:41',NULL),(929,670,'2025-02-01 06:16:50',NULL),(930,671,'2025-02-01 06:17:05',NULL),(931,672,'2025-02-01 06:17:13',NULL),(932,673,'2025-02-01 06:17:15',NULL),(933,674,'2025-02-01 06:17:20',NULL),(934,675,'2025-02-01 06:17:21',NULL),(935,676,'2025-02-01 06:17:29',NULL),(936,677,'2025-02-01 06:17:41',NULL),(937,678,'2025-02-01 06:18:10',NULL),(938,679,'2025-02-01 06:18:10',NULL),(939,680,'2025-02-01 06:18:12',NULL),(940,681,'2025-02-01 06:18:54',NULL),(941,682,'2025-02-01 06:19:00',NULL),(942,683,'2025-02-01 06:19:10',NULL),(943,684,'2025-02-01 06:19:12',NULL),(944,685,'2025-02-01 06:19:14',NULL),(945,686,'2025-02-01 06:19:16',NULL),(946,687,'2025-02-01 06:19:28',NULL),(947,688,'2025-02-01 06:19:28',NULL),(948,689,'2025-02-01 06:19:33',NULL),(949,690,'2025-02-01 06:19:36',NULL),(950,691,'2025-02-01 06:19:37',NULL),(951,692,'2025-02-01 06:19:39',NULL),(952,693,'2025-02-01 06:19:40',NULL),(953,694,'2025-02-01 06:19:49',NULL),(954,695,'2025-02-01 06:20:15',NULL),(955,696,'2025-02-01 06:20:21',NULL),(956,697,'2025-02-01 06:20:28',NULL),(957,698,'2025-02-01 06:20:47',NULL),(958,699,'2025-02-01 06:20:47',NULL),(959,700,'2025-02-01 06:20:47',NULL),(960,701,'2025-02-01 06:20:51',NULL),(961,702,'2025-02-01 06:20:52',NULL),(962,704,'2025-02-01 06:20:55',NULL),(963,703,'2025-02-01 06:20:55',NULL),(964,705,'2025-02-01 06:21:17',NULL),(965,706,'2025-02-01 06:21:22',NULL),(966,707,'2025-02-01 06:21:30',NULL),(967,708,'2025-02-01 06:21:31',NULL),(968,709,'2025-02-01 06:21:58',NULL),(969,710,'2025-02-01 06:22:09',NULL),(970,711,'2025-02-01 06:22:26',NULL),(971,712,'2025-02-01 06:22:31',NULL),(972,713,'2025-02-01 06:22:34',NULL),(973,714,'2025-02-01 06:22:38',NULL),(974,715,'2025-02-01 06:22:39',NULL),(975,716,'2025-02-01 06:22:57',NULL),(976,717,'2025-02-01 06:23:01',NULL),(977,718,'2025-02-01 06:23:18',NULL),(978,719,'2025-02-01 06:23:25',NULL),(979,720,'2025-02-01 06:23:40',NULL),(980,721,'2025-02-01 06:24:15',NULL),(981,722,'2025-02-01 06:24:20',NULL),(982,723,'2025-02-01 06:24:26',NULL),(983,724,'2025-02-01 06:24:32',NULL),(984,725,'2025-02-01 06:24:33',NULL),(985,726,'2025-02-01 06:24:50',NULL),(986,727,'2025-02-01 06:24:52',NULL),(987,728,'2025-02-01 06:25:03',NULL),(988,729,'2025-02-01 06:25:11',NULL),(989,730,'2025-02-01 06:25:11',NULL),(990,731,'2025-02-01 06:25:11',NULL),(991,732,'2025-02-01 06:25:13',NULL),(992,733,'2025-02-01 06:25:14',NULL),(993,734,'2025-02-01 06:25:15',NULL),(994,735,'2025-02-01 06:25:33',NULL),(995,736,'2025-02-01 06:25:34',NULL),(996,737,'2025-02-01 06:25:59',NULL),(997,738,'2025-02-01 06:26:02',NULL),(998,739,'2025-02-01 06:26:22',NULL),(999,740,'2025-02-01 06:26:24',NULL),(1000,741,'2025-02-01 06:26:24',NULL),(1001,742,'2025-02-01 06:26:27',NULL),(1002,743,'2025-02-01 06:26:27',NULL),(1003,744,'2025-02-01 06:26:27',NULL),(1004,745,'2025-02-01 06:26:29',NULL),(1005,746,'2025-02-01 06:26:35',NULL),(1006,747,'2025-02-01 06:26:54',NULL),(1007,748,'2025-02-01 06:27:09',NULL),(1008,749,'2025-02-01 06:27:10',NULL),(1009,750,'2025-02-01 06:27:19',NULL),(1010,751,'2025-02-01 06:27:23',NULL),(1011,752,'2025-02-01 06:27:45',NULL),(1012,753,'2025-02-01 06:27:52',NULL),(1013,754,'2025-02-01 06:27:57',NULL),(1014,755,'2025-02-01 06:27:59',NULL),(1015,756,'2025-02-01 06:28:04',NULL),(1016,757,'2025-02-01 06:28:08',NULL),(1017,758,'2025-02-01 06:28:09',NULL),(1018,759,'2025-02-01 06:28:22',NULL),(1019,760,'2025-02-01 06:29:09',NULL),(1020,761,'2025-02-01 06:29:20',NULL),(1021,762,'2025-02-01 06:29:21',NULL),(1022,763,'2025-02-01 06:29:33',NULL),(1023,764,'2025-02-01 06:29:36',NULL),(1024,765,'2025-02-01 06:29:53',NULL),(1025,766,'2025-02-01 06:29:58',NULL),(1026,767,'2025-02-01 06:30:14',NULL),(1027,768,'2025-02-01 06:30:17',NULL),(1028,769,'2025-02-01 06:30:22',NULL),(1029,770,'2025-02-01 06:30:32',NULL),(1030,771,'2025-02-01 06:30:36',NULL),(1031,772,'2025-02-01 06:30:37',NULL),(1032,773,'2025-02-01 06:30:37',NULL),(1033,774,'2025-02-01 06:30:44',NULL),(1034,775,'2025-02-01 06:30:46',NULL),(1035,776,'2025-02-01 06:30:47',NULL),(1036,777,'2025-02-01 06:30:47',NULL),(1037,778,'2025-02-01 06:31:09',NULL),(1038,779,'2025-02-01 06:31:27',NULL),(1039,780,'2025-02-01 06:31:35',NULL),(1040,781,'2025-02-01 06:31:39',NULL),(1041,782,'2025-02-01 06:31:45',NULL),(1042,783,'2025-02-01 06:31:48',NULL),(1043,784,'2025-02-01 06:31:55',NULL),(1044,785,'2025-02-01 06:32:02',NULL),(1045,786,'2025-02-01 06:32:03',NULL),(1046,787,'2025-02-01 06:32:07',NULL),(1047,788,'2025-02-01 06:32:16',NULL),(1048,789,'2025-02-01 06:32:28',NULL),(1049,790,'2025-02-01 06:32:43',NULL),(1050,791,'2025-02-01 06:32:44',NULL),(1051,792,'2025-02-01 06:32:48',NULL),(1052,793,'2025-02-01 06:32:54',NULL),(1053,794,'2025-02-01 06:33:07',NULL),(1054,795,'2025-02-01 06:33:14',NULL),(1055,796,'2025-02-01 06:33:19',NULL),(1056,797,'2025-02-01 06:33:23',NULL),(1057,798,'2025-02-01 06:33:27',NULL),(1058,799,'2025-02-01 06:33:37',NULL),(1059,800,'2025-02-01 06:34:17',NULL),(1060,801,'2025-02-01 06:34:32',NULL),(1061,802,'2025-02-01 06:34:35',NULL),(1062,803,'2025-02-01 06:34:44',NULL),(1063,804,'2025-02-01 06:34:49',NULL),(1064,805,'2025-02-01 06:34:58',NULL),(1065,806,'2025-02-01 06:35:12',NULL),(1066,807,'2025-02-01 06:35:25',NULL),(1067,808,'2025-02-01 06:35:30',NULL),(1068,809,'2025-02-01 06:35:36',NULL),(1069,810,'2025-02-01 06:35:55',NULL),(1070,811,'2025-02-01 06:35:55',NULL),(1071,812,'2025-02-01 06:36:11',NULL),(1072,813,'2025-02-01 06:36:12',NULL),(1073,814,'2025-02-01 06:36:15',NULL),(1074,815,'2025-02-01 06:36:16',NULL),(1075,816,'2025-02-01 06:36:16',NULL),(1076,817,'2025-02-01 06:36:18',NULL),(1077,818,'2025-02-01 06:36:20',NULL),(1078,819,'2025-02-01 06:36:24',NULL),(1079,820,'2025-02-01 06:36:57',NULL),(1080,821,'2025-02-01 06:37:07',NULL),(1081,822,'2025-02-01 06:37:15',NULL),(1082,823,'2025-02-01 06:37:15',NULL),(1083,824,'2025-02-01 06:37:19',NULL),(1084,825,'2025-02-01 06:37:22',NULL),(1085,826,'2025-02-01 06:37:22',NULL),(1086,827,'2025-02-01 06:37:26',NULL),(1087,828,'2025-02-01 06:37:35',NULL),(1088,829,'2025-02-01 06:37:48',NULL),(1089,830,'2025-02-01 06:37:57',NULL),(1090,831,'2025-02-01 06:38:05',NULL),(1091,832,'2025-02-01 06:38:07',NULL),(1092,833,'2025-02-01 06:38:21',NULL),(1093,834,'2025-02-01 06:38:25',NULL),(1094,835,'2025-02-01 06:38:25',NULL),(1095,836,'2025-02-01 06:38:40',NULL),(1096,837,'2025-02-01 06:38:43',NULL),(1097,838,'2025-02-01 06:39:00',NULL),(1098,839,'2025-02-01 06:39:02',NULL),(1099,840,'2025-02-01 06:39:16',NULL),(1100,841,'2025-02-01 06:39:47',NULL),(1101,842,'2025-02-01 06:39:50',NULL),(1102,843,'2025-02-01 06:40:00',NULL),(1103,844,'2025-02-01 06:40:04',NULL),(1104,845,'2025-02-01 06:40:07',NULL),(1105,846,'2025-02-01 06:40:25',NULL),(1106,847,'2025-02-01 06:40:31',NULL),(1107,848,'2025-02-01 06:40:41',NULL),(1108,849,'2025-02-01 06:40:53',NULL),(1109,851,'2025-02-01 06:40:54',NULL),(1110,850,'2025-02-01 06:40:54',NULL),(1111,852,'2025-02-01 06:41:12',NULL),(1112,853,'2025-02-01 06:41:22',NULL),(1113,854,'2025-02-01 06:41:32',NULL),(1114,855,'2025-02-01 06:41:34',NULL),(1115,856,'2025-02-01 06:41:37',NULL),(1116,857,'2025-02-01 06:41:46',NULL),(1117,858,'2025-02-01 06:41:56',NULL),(1118,859,'2025-02-01 06:42:06',NULL),(1119,860,'2025-02-01 06:42:11',NULL),(1120,861,'2025-02-01 06:42:38',NULL),(1121,862,'2025-02-01 06:42:39',NULL),(1122,863,'2025-02-01 06:42:43',NULL),(1123,864,'2025-02-01 06:42:47',NULL),(1124,865,'2025-02-01 06:42:50',NULL),(1125,866,'2025-02-01 06:42:51',NULL),(1126,867,'2025-02-01 06:42:53',NULL),(1127,868,'2025-02-01 06:42:59',NULL),(1128,869,'2025-02-01 06:43:09',NULL),(1129,870,'2025-02-01 06:43:17',NULL),(1130,871,'2025-02-01 06:43:23',NULL),(1131,872,'2025-02-01 06:43:42',NULL),(1132,873,'2025-02-01 06:43:43',NULL),(1133,874,'2025-02-01 06:43:47',NULL),(1134,875,'2025-02-01 06:43:48',NULL),(1135,876,'2025-02-01 06:43:53',NULL),(1136,877,'2025-02-01 06:43:53',NULL),(1137,878,'2025-02-01 06:44:06',NULL),(1138,879,'2025-02-01 06:44:13',NULL),(1139,880,'2025-02-01 06:44:35',NULL),(1140,881,'2025-02-01 06:45:04',NULL),(1141,882,'2025-02-01 06:45:06',NULL),(1142,883,'2025-02-01 06:45:15',NULL),(1143,884,'2025-02-01 06:45:25',NULL),(1144,885,'2025-02-01 06:45:28',NULL),(1145,886,'2025-02-01 06:45:42',NULL),(1146,887,'2025-02-01 06:45:49',NULL),(1147,888,'2025-02-01 06:45:59',NULL),(1148,889,'2025-02-01 06:46:05',NULL),(1149,890,'2025-02-01 06:46:13',NULL),(1150,891,'2025-02-01 06:46:13',NULL),(1151,892,'2025-02-01 06:46:19',NULL),(1152,893,'2025-02-01 06:46:46',NULL),(1153,894,'2025-02-01 06:47:02',NULL),(1154,895,'2025-02-01 06:47:04',NULL),(1155,896,'2025-02-01 06:47:06',NULL),(1156,897,'2025-02-01 06:47:10',NULL),(1157,898,'2025-02-01 06:47:15',NULL),(1158,899,'2025-02-01 06:47:37',NULL),(1159,900,'2025-02-01 06:47:50',NULL),(1160,901,'2025-02-01 06:47:58',NULL),(1161,902,'2025-02-01 06:48:04',NULL),(1162,903,'2025-02-01 06:48:09',NULL),(1163,904,'2025-02-01 06:48:18',NULL),(1164,905,'2025-02-01 06:48:19',NULL),(1165,906,'2025-02-01 06:48:26',NULL),(1166,907,'2025-02-01 06:48:29',NULL),(1167,908,'2025-02-01 06:48:30',NULL),(1168,909,'2025-02-01 06:48:33',NULL),(1169,910,'2025-02-01 06:48:37',NULL),(1170,911,'2025-02-01 06:48:43',NULL),(1171,912,'2025-02-01 06:48:43',NULL),(1172,913,'2025-02-01 06:49:11',NULL),(1173,914,'2025-02-01 06:49:12',NULL),(1174,915,'2025-02-01 06:49:14',NULL),(1175,916,'2025-02-01 06:49:14',NULL),(1176,917,'2025-02-01 06:49:20',NULL),(1177,918,'2025-02-01 06:49:24',NULL),(1178,919,'2025-02-01 06:49:32',NULL),(1179,920,'2025-02-01 06:49:49',NULL),(1180,921,'2025-02-01 06:50:08',NULL),(1181,922,'2025-02-01 06:50:15',NULL),(1182,923,'2025-02-01 06:50:22',NULL),(1183,924,'2025-02-01 06:50:23',NULL),(1184,925,'2025-02-01 06:50:49',NULL),(1185,926,'2025-02-01 06:50:51',NULL),(1186,927,'2025-02-01 06:50:56',NULL),(1187,928,'2025-02-01 06:51:09',NULL),(1188,929,'2025-02-01 06:51:28',NULL),(1189,930,'2025-02-01 06:51:33',NULL),(1190,931,'2025-02-01 06:51:37',NULL),(1191,932,'2025-02-01 06:51:52',NULL),(1192,933,'2025-02-01 06:52:15',NULL),(1193,934,'2025-02-01 06:52:18',NULL),(1194,935,'2025-02-01 06:52:29',NULL),(1195,936,'2025-02-01 06:52:34',NULL),(1196,937,'2025-02-01 06:52:35',NULL),(1197,938,'2025-02-01 06:52:41',NULL),(1198,939,'2025-02-01 06:52:45',NULL),(1199,940,'2025-02-01 06:53:01',NULL),(1200,941,'2025-02-01 06:53:15',NULL),(1201,942,'2025-02-01 06:53:16',NULL),(1202,943,'2025-02-01 06:53:17',NULL),(1203,944,'2025-02-01 06:53:20',NULL),(1204,945,'2025-02-01 06:53:23',NULL),(1205,946,'2025-02-01 06:53:25',NULL),(1206,947,'2025-02-01 06:53:54',NULL),(1207,948,'2025-02-01 06:53:55',NULL),(1208,949,'2025-02-01 06:53:57',NULL),(1209,950,'2025-02-01 06:53:58',NULL),(1210,951,'2025-02-01 06:54:03',NULL),(1211,952,'2025-02-01 06:54:12',NULL),(1212,953,'2025-02-01 06:54:12',NULL),(1213,954,'2025-02-01 06:54:27',NULL),(1214,955,'2025-02-01 06:54:30',NULL),(1215,956,'2025-02-01 06:54:34',NULL),(1216,957,'2025-02-01 06:54:43',NULL),(1217,958,'2025-02-01 06:54:48',NULL),(1218,959,'2025-02-01 06:55:00',NULL),(1219,960,'2025-02-01 06:55:02',NULL),(1220,961,'2025-02-01 06:55:08',NULL),(1221,962,'2025-02-01 06:55:13',NULL),(1222,963,'2025-02-01 06:55:16',NULL),(1223,964,'2025-02-01 06:55:25',NULL),(1224,965,'2025-02-01 06:55:46',NULL),(1225,966,'2025-02-01 06:56:00',NULL),(1226,967,'2025-02-01 06:56:08',NULL),(1227,968,'2025-02-01 06:56:16',NULL),(1228,969,'2025-02-01 06:56:34',NULL),(1229,970,'2025-02-01 06:56:58',NULL),(1230,971,'2025-02-01 06:56:58',NULL),(1231,972,'2025-02-01 06:57:09',NULL),(1232,973,'2025-02-01 06:57:16',NULL),(1233,974,'2025-02-01 06:57:21',NULL),(1234,975,'2025-02-01 06:57:58',NULL),(1235,976,'2025-02-01 06:58:05',NULL),(1236,977,'2025-02-01 06:58:06',NULL),(1237,978,'2025-02-01 06:58:06',NULL),(1238,979,'2025-02-01 06:58:14',NULL),(1239,980,'2025-02-01 06:58:15',NULL),(1240,981,'2025-02-01 06:58:17',NULL),(1241,982,'2025-02-01 06:58:19',NULL),(1242,983,'2025-02-01 06:58:44',NULL),(1243,984,'2025-02-01 06:58:44',NULL),(1244,985,'2025-02-01 06:58:45',NULL),(1245,986,'2025-02-01 06:58:49',NULL),(1246,987,'2025-02-01 06:59:00',NULL),(1247,988,'2025-02-01 06:59:05',NULL),(1248,989,'2025-02-01 06:59:12',NULL),(1249,990,'2025-02-01 06:59:18',NULL),(1250,991,'2025-02-01 06:59:19',NULL),(1251,992,'2025-02-01 06:59:24',NULL),(1252,993,'2025-02-01 06:59:25',NULL),(1253,994,'2025-02-01 06:59:27',NULL),(1254,995,'2025-02-01 06:59:44',NULL),(1255,996,'2025-02-01 06:59:52',NULL),(1256,997,'2025-02-01 06:59:59',NULL),(1257,998,'2025-02-01 07:00:04',NULL),(1258,999,'2025-02-01 07:00:08',NULL),(1259,1000,'2025-02-01 07:00:15',NULL),(1260,1001,'2025-02-01 07:00:21',NULL),(1261,1002,'2025-02-01 07:00:24',NULL),(1262,1003,'2025-02-01 07:00:24',NULL),(1263,1004,'2025-02-01 07:00:28',NULL),(1264,1005,'2025-02-01 07:00:36',NULL),(1265,1006,'2025-02-01 07:00:56',NULL),(1266,1007,'2025-02-01 07:01:18',NULL),(1267,1008,'2025-02-01 07:01:19',NULL),(1268,1009,'2025-02-01 07:01:45',NULL),(1269,1010,'2025-02-01 07:02:12',NULL),(1270,1011,'2025-02-01 07:02:26',NULL),(1271,1012,'2025-02-01 07:02:35',NULL),(1272,1013,'2025-02-01 07:02:38',NULL),(1273,1014,'2025-02-01 07:02:52',NULL),(1274,1015,'2025-02-01 07:03:07',NULL),(1275,1016,'2025-02-01 07:03:08',NULL),(1276,1017,'2025-02-01 07:03:16',NULL),(1277,1018,'2025-02-01 07:03:19',NULL),(1278,1019,'2025-02-01 07:03:19',NULL),(1279,1020,'2025-02-01 07:03:25',NULL),(1280,1021,'2025-02-01 07:03:32',NULL),(1281,1022,'2025-02-01 07:03:39',NULL),(1282,1023,'2025-02-01 07:03:42',NULL),(1283,1024,'2025-02-01 07:04:08',NULL),(1284,1025,'2025-02-01 07:04:09',NULL),(1285,1026,'2025-02-01 07:04:13',NULL),(1286,1027,'2025-02-01 07:04:29',NULL),(1287,1028,'2025-02-01 07:04:33',NULL),(1288,1029,'2025-02-01 07:04:33',NULL),(1289,1030,'2025-02-01 07:04:38',NULL),(1290,1031,'2025-02-01 07:04:39',NULL),(1291,1032,'2025-02-01 07:04:40',NULL),(1292,1033,'2025-02-01 07:04:43',NULL),(1293,1034,'2025-02-01 07:04:47',NULL),(1294,1035,'2025-02-01 07:04:51',NULL),(1295,1036,'2025-02-01 07:04:59',NULL),(1296,1037,'2025-02-01 07:05:09',NULL),(1297,1038,'2025-02-01 07:05:11',NULL),(1298,1039,'2025-02-01 07:05:11',NULL),(1299,1040,'2025-02-01 07:05:19',NULL),(1300,1041,'2025-02-01 07:05:19',NULL),(1301,1042,'2025-02-01 07:05:23',NULL),(1302,1043,'2025-02-01 07:05:27',NULL),(1303,1044,'2025-02-01 07:05:50',NULL),(1304,1045,'2025-02-01 07:06:00',NULL),(1305,1046,'2025-02-01 07:06:07',NULL),(1306,1047,'2025-02-01 07:06:29',NULL),(1307,1048,'2025-02-01 07:07:11',NULL),(1308,1049,'2025-02-01 07:07:13',NULL),(1309,1050,'2025-02-01 07:07:31',NULL),(1310,1051,'2025-02-01 07:07:33',NULL),(1311,1052,'2025-02-01 07:07:58',NULL),(1312,1053,'2025-02-01 07:08:04',NULL),(1313,1054,'2025-02-01 07:08:17',NULL),(1314,1055,'2025-02-01 07:08:20',NULL),(1315,1056,'2025-02-01 07:08:24',NULL),(1316,1057,'2025-02-01 07:08:31',NULL),(1317,1058,'2025-02-01 07:08:33',NULL),(1318,1059,'2025-02-01 07:08:38',NULL),(1319,1060,'2025-02-01 07:08:52',NULL),(1320,1061,'2025-02-01 07:08:53',NULL),(1321,1062,'2025-02-01 07:09:10',NULL),(1322,1063,'2025-02-01 07:09:21',NULL),(1323,1064,'2025-02-01 07:09:32',NULL),(1324,1065,'2025-02-01 07:09:37',NULL),(1325,1066,'2025-02-01 07:09:41',NULL),(1326,1067,'2025-02-01 07:09:42',NULL),(1327,1068,'2025-02-01 07:09:45',NULL),(1328,1069,'2025-02-01 07:09:53',NULL),(1329,1070,'2025-02-01 07:10:04',NULL),(1330,1071,'2025-02-01 07:10:10',NULL),(1331,1072,'2025-02-01 07:10:16',NULL),(1332,1073,'2025-02-01 07:10:18',NULL),(1333,1074,'2025-02-01 07:10:20',NULL),(1334,1075,'2025-02-01 07:10:22',NULL),(1335,1076,'2025-02-01 07:10:22',NULL),(1336,1077,'2025-02-01 07:10:24',NULL),(1337,1078,'2025-02-01 07:10:25',NULL),(1338,1079,'2025-02-01 07:10:26',NULL),(1339,1080,'2025-02-01 07:10:26',NULL),(1340,1081,'2025-02-01 07:10:35',NULL),(1341,1082,'2025-02-01 07:10:49',NULL),(1342,1083,'2025-02-01 07:10:55',NULL),(1343,1084,'2025-02-01 07:10:55',NULL),(1344,1085,'2025-02-01 07:10:58',NULL),(1345,1086,'2025-02-01 07:11:22',NULL),(1346,1087,'2025-02-01 07:11:28',NULL),(1347,1088,'2025-02-01 07:11:43',NULL),(1348,1089,'2025-02-01 07:12:02',NULL),(1349,1090,'2025-02-01 07:12:20',NULL),(1350,1091,'2025-02-01 07:12:25',NULL),(1351,1092,'2025-02-01 07:12:34',NULL),(1352,1093,'2025-02-01 07:12:38',NULL),(1353,1094,'2025-02-01 07:12:54',NULL),(1354,1095,'2025-02-01 07:12:56',NULL),(1355,1096,'2025-02-01 07:13:22',NULL),(1356,1097,'2025-02-01 07:13:48',NULL),(1357,1098,'2025-02-01 07:13:53',NULL),(1358,1099,'2025-02-01 07:13:53',NULL),(1359,1100,'2025-02-01 07:13:56',NULL),(1360,1101,'2025-02-01 07:14:00',NULL),(1361,1102,'2025-02-01 07:14:05',NULL),(1362,1103,'2025-02-01 07:14:06',NULL),(1363,1104,'2025-02-01 07:14:07',NULL),(1364,1105,'2025-02-01 07:14:10',NULL),(1365,1106,'2025-02-01 07:14:14',NULL),(1366,1107,'2025-02-01 07:14:34',NULL),(1367,1108,'2025-02-01 07:14:34',NULL),(1368,1109,'2025-02-01 07:14:34',NULL),(1369,1110,'2025-02-01 07:14:38',NULL),(1370,1111,'2025-02-01 07:14:45',NULL),(1371,1112,'2025-02-01 07:14:50',NULL),(1372,1113,'2025-02-01 07:14:50',NULL),(1373,1114,'2025-02-01 07:14:53',NULL),(1374,1115,'2025-02-01 07:14:54',NULL),(1375,1116,'2025-02-01 07:14:55',NULL),(1376,1117,'2025-02-01 07:15:13',NULL),(1377,1118,'2025-02-01 07:15:14',NULL),(1378,1119,'2025-02-01 07:15:17',NULL),(1379,1120,'2025-02-01 07:15:40',NULL),(1380,1121,'2025-02-01 07:15:43',NULL),(1381,1122,'2025-02-01 07:15:48',NULL),(1382,1123,'2025-02-01 07:16:00',NULL),(1383,1124,'2025-02-01 07:16:16',NULL),(1384,1125,'2025-02-01 07:16:20',NULL),(1385,1126,'2025-02-01 07:16:22',NULL),(1386,1127,'2025-02-01 07:16:37',NULL),(1387,1128,'2025-02-01 07:16:49',NULL),(1388,1129,'2025-02-01 07:17:02',NULL),(1389,1130,'2025-02-01 07:17:08',NULL),(1390,1131,'2025-02-01 07:17:18',NULL),(1391,1132,'2025-02-01 07:17:20',NULL),(1392,1133,'2025-02-01 07:17:27',NULL),(1393,1134,'2025-02-01 07:18:23',NULL),(1394,1135,'2025-02-01 07:18:25',NULL),(1395,1136,'2025-02-01 07:18:46',NULL),(1396,1137,'2025-02-01 07:18:53',NULL),(1397,1138,'2025-02-01 07:18:58',NULL),(1398,1139,'2025-02-01 07:19:00',NULL),(1399,1140,'2025-02-01 07:19:07',NULL),(1400,1141,'2025-02-01 07:19:09',NULL),(1401,1142,'2025-02-01 07:19:12',NULL),(1402,1143,'2025-02-01 07:19:14',NULL),(1403,1144,'2025-02-01 07:19:20',NULL),(1404,1145,'2025-02-01 07:19:22',NULL),(1405,1146,'2025-02-01 07:19:28',NULL),(1406,1147,'2025-02-01 07:19:31',NULL),(1407,1148,'2025-02-01 07:19:37',NULL),(1408,1149,'2025-02-01 07:19:40',NULL),(1409,1150,'2025-02-01 07:19:41',NULL),(1410,1151,'2025-02-01 07:19:51',NULL),(1411,1152,'2025-02-01 07:19:57',NULL),(1412,1153,'2025-02-01 07:19:59',NULL),(1413,1154,'2025-02-01 07:20:19',NULL),(1414,1155,'2025-02-01 07:20:21',NULL),(1415,1156,'2025-02-01 07:20:25',NULL),(1416,1157,'2025-02-01 07:20:29',NULL),(1417,1158,'2025-02-01 07:20:37',NULL),(1418,1159,'2025-02-01 07:20:39',NULL),(1419,1160,'2025-02-01 07:20:46',NULL),(1420,1161,'2025-02-01 07:20:48',NULL),(1421,1162,'2025-02-01 07:21:05',NULL),(1422,1163,'2025-02-01 07:21:09',NULL),(1423,1164,'2025-02-01 07:21:34',NULL),(1424,1165,'2025-02-01 07:21:37',NULL),(1425,1166,'2025-02-01 07:21:43',NULL),(1426,1167,'2025-02-01 07:21:56',NULL),(1427,1168,'2025-02-01 07:22:01',NULL),(1428,1169,'2025-02-01 07:22:10',NULL),(1429,1170,'2025-02-01 07:22:15',NULL),(1430,1171,'2025-02-01 07:22:15',NULL),(1431,1172,'2025-02-01 07:22:53',NULL),(1432,1173,'2025-02-01 07:23:56',NULL),(1433,1174,'2025-02-01 07:23:57',NULL),(1434,1175,'2025-02-01 07:23:59',NULL),(1435,1176,'2025-02-01 07:24:14',NULL),(1436,1177,'2025-02-01 07:24:17',NULL),(1437,1179,'2025-02-01 07:24:21',NULL),(1438,1178,'2025-02-01 07:24:21',NULL),(1439,1180,'2025-02-01 07:24:26',NULL),(1440,1181,'2025-02-01 07:24:31',NULL),(1441,1182,'2025-02-01 07:24:38',NULL),(1442,1183,'2025-02-01 07:24:42',NULL),(1443,1184,'2025-02-01 07:24:43',NULL),(1444,1185,'2025-02-01 07:24:43',NULL),(1445,1186,'2025-02-01 07:24:45',NULL),(1446,1187,'2025-02-01 07:24:49',NULL),(1447,1188,'2025-02-01 07:24:51',NULL),(1448,1189,'2025-02-01 07:25:00',NULL),(1449,1190,'2025-02-01 07:25:06',NULL),(1450,1191,'2025-02-01 07:25:06',NULL),(1451,1192,'2025-02-01 07:25:10',NULL),(1452,1193,'2025-02-01 07:25:12',NULL),(1453,1194,'2025-02-01 07:25:14',NULL),(1454,1195,'2025-02-01 07:25:25',NULL),(1455,1196,'2025-02-01 07:25:34',NULL),(1456,1197,'2025-02-01 07:25:45',NULL),(1457,1198,'2025-02-01 07:25:49',NULL),(1458,1199,'2025-02-01 07:25:55',NULL),(1459,1200,'2025-02-01 07:26:02',NULL),(1460,1201,'2025-02-01 07:26:36',NULL),(1461,1202,'2025-02-01 07:26:37',NULL),(1462,1203,'2025-02-01 07:26:40',NULL),(1463,1204,'2025-02-01 07:26:41',NULL),(1464,1205,'2025-02-01 07:26:45',NULL),(1465,1206,'2025-02-01 07:26:54',NULL),(1466,1207,'2025-02-01 07:27:23',NULL),(1467,1208,'2025-02-01 07:27:36',NULL),(1468,1209,'2025-02-01 07:27:45',NULL),(1469,1210,'2025-02-01 07:27:46',NULL),(1470,1211,'2025-02-01 07:28:25',NULL),(1471,1212,'2025-02-01 07:28:51',NULL),(1472,1213,'2025-02-01 07:28:55',NULL),(1473,1214,'2025-02-01 07:29:05',NULL),(1474,1215,'2025-02-01 07:29:07',NULL),(1475,1216,'2025-02-01 07:29:18',NULL),(1476,1217,'2025-02-01 07:29:19',NULL),(1477,1218,'2025-02-01 07:29:26',NULL),(1478,1219,'2025-02-01 07:29:27',NULL),(1479,1220,'2025-02-01 07:29:27',NULL),(1480,1221,'2025-02-01 07:29:36',NULL),(1481,1222,'2025-02-01 07:29:41',NULL),(1482,1223,'2025-02-01 07:29:43',NULL),(1483,1224,'2025-02-01 07:29:51',NULL),(1484,1225,'2025-02-01 07:29:59',NULL),(1485,1226,'2025-02-01 07:30:03',NULL),(1486,1227,'2025-02-01 07:30:10',NULL),(1487,1228,'2025-02-01 07:30:12',NULL),(1488,1229,'2025-02-01 07:30:14',NULL),(1489,1230,'2025-02-01 07:30:15',NULL),(1490,1231,'2025-02-01 07:30:28',NULL),(1491,1232,'2025-02-01 07:30:33',NULL),(1492,1233,'2025-02-01 07:30:35',NULL),(1493,1234,'2025-02-01 07:30:39',NULL),(1494,1235,'2025-02-01 07:30:42',NULL),(1495,1236,'2025-02-01 07:30:43',NULL),(1496,1237,'2025-02-01 07:30:47',NULL),(1497,1238,'2025-02-01 07:31:12',NULL),(1498,1239,'2025-02-01 07:31:38',NULL),(1499,1240,'2025-02-01 07:31:42',NULL),(1500,1241,'2025-02-01 07:31:46',NULL),(1501,1242,'2025-02-01 07:31:50',NULL),(1502,1243,'2025-02-01 07:31:52',NULL),(1503,1244,'2025-02-01 07:32:05',NULL),(1504,1245,'2025-02-01 07:32:09',NULL),(1505,1246,'2025-02-01 07:32:42',NULL),(1506,1247,'2025-02-01 07:32:53',NULL),(1507,1248,'2025-02-01 07:33:09',NULL),(1508,1249,'2025-02-01 07:33:17',NULL),(1509,1250,'2025-02-01 07:33:26',NULL),(1510,1251,'2025-02-01 07:33:52',NULL),(1511,1252,'2025-02-01 07:34:01',NULL),(1512,1253,'2025-02-01 07:34:08',NULL),(1513,1254,'2025-02-01 07:34:15',NULL),(1514,1255,'2025-02-01 07:34:30',NULL),(1515,1256,'2025-02-01 07:34:41',NULL),(1516,1257,'2025-02-01 07:34:45',NULL),(1517,1258,'2025-02-01 07:34:50',NULL),(1518,1259,'2025-02-01 07:34:53',NULL),(1519,1260,'2025-02-01 07:34:58',NULL),(1520,1261,'2025-02-01 07:34:58',NULL),(1521,1262,'2025-02-01 07:34:59',NULL),(1522,1263,'2025-02-01 07:35:10',NULL),(1523,1264,'2025-02-01 07:35:30',NULL),(1524,1265,'2025-02-01 07:35:33',NULL),(1525,1266,'2025-02-01 07:35:36',NULL),(1526,1267,'2025-02-01 07:35:45',NULL),(1527,1268,'2025-02-01 07:35:48',NULL),(1528,1269,'2025-02-01 07:35:50',NULL),(1529,1270,'2025-02-01 07:36:03',NULL),(1530,1271,'2025-02-01 07:36:03',NULL),(1531,1272,'2025-02-01 07:36:07',NULL),(1532,1273,'2025-02-01 07:36:08',NULL),(1533,1274,'2025-02-01 07:36:13',NULL),(1534,1275,'2025-02-01 07:36:15',NULL),(1535,1276,'2025-02-01 07:36:18',NULL),(1536,1277,'2025-02-01 07:36:38',NULL),(1537,1278,'2025-02-01 07:36:51',NULL),(1538,1279,'2025-02-01 07:37:05',NULL),(1539,1280,'2025-02-01 07:37:10',NULL),(1540,1281,'2025-02-01 07:37:12',NULL),(1541,1282,'2025-02-01 07:37:15',NULL),(1542,1283,'2025-02-01 07:37:30',NULL),(1543,1284,'2025-02-01 07:37:42',NULL),(1544,1285,'2025-02-01 07:37:46',NULL),(1545,1286,'2025-02-01 07:37:46',NULL),(1546,1287,'2025-02-01 07:38:18',NULL),(1547,1288,'2025-02-01 07:38:31',NULL),(1548,1289,'2025-02-01 07:38:33',NULL),(1549,1290,'2025-02-01 07:38:40',NULL),(1550,1291,'2025-02-01 07:39:19',NULL),(1551,1292,'2025-02-01 07:39:37',NULL),(1552,1293,'2025-02-01 07:39:47',NULL),(1553,1294,'2025-02-01 07:39:49',NULL),(1554,1295,'2025-02-01 07:39:50',NULL),(1555,1296,'2025-02-01 07:39:55',NULL),(1556,1297,'2025-02-01 07:40:02',NULL),(1557,1298,'2025-02-01 07:40:10',NULL),(1558,1299,'2025-02-01 07:40:11',NULL),(1559,1300,'2025-02-01 07:40:20',NULL),(1560,1301,'2025-02-01 07:40:22',NULL),(1561,1302,'2025-02-01 07:40:27',NULL),(1562,1303,'2025-02-01 07:40:55',NULL),(1563,1304,'2025-02-01 07:41:02',NULL),(1564,1305,'2025-02-01 07:41:03',NULL),(1565,1306,'2025-02-01 07:41:03',NULL),(1566,1307,'2025-02-01 07:41:07',NULL),(1567,1308,'2025-02-01 07:41:12',NULL),(1568,1309,'2025-02-01 07:41:17',NULL),(1569,1310,'2025-02-01 07:41:18',NULL),(1570,1311,'2025-02-01 07:41:27',NULL),(1571,1312,'2025-02-01 07:41:29',NULL),(1572,1313,'2025-02-01 07:41:29',NULL),(1573,1314,'2025-02-01 07:41:29',NULL),(1574,1315,'2025-02-01 07:41:34',NULL),(1575,1316,'2025-02-01 07:41:48',NULL),(1576,1317,'2025-02-01 07:41:58',NULL),(1577,1318,'2025-02-01 07:42:21',NULL),(1578,1319,'2025-02-01 07:42:26',NULL),(1579,1320,'2025-02-01 07:42:27',NULL),(1580,1321,'2025-02-01 07:42:35',NULL),(1581,1322,'2025-02-01 07:42:40',NULL),(1582,1323,'2025-02-01 07:42:44',NULL),(1583,1324,'2025-02-01 07:42:44',NULL),(1584,1325,'2025-02-01 07:42:56',NULL),(1585,1326,'2025-02-01 07:43:10',NULL),(1586,1327,'2025-02-01 07:43:17',NULL),(1587,1328,'2025-02-01 07:43:38',NULL),(1588,1329,'2025-02-01 07:43:41',NULL),(1589,1330,'2025-02-01 07:44:31',NULL),(1590,1331,'2025-02-01 07:44:39',NULL),(1591,1332,'2025-02-01 07:45:08',NULL),(1592,1333,'2025-02-01 07:45:10',NULL),(1593,1334,'2025-02-01 07:45:11',NULL),(1594,1335,'2025-02-01 07:45:19',NULL),(1595,1336,'2025-02-01 07:45:19',NULL),(1596,1337,'2025-02-01 07:45:25',NULL),(1597,1338,'2025-02-01 07:45:30',NULL),(1598,1339,'2025-02-01 07:45:41',NULL),(1599,1340,'2025-02-01 07:45:52',NULL),(1600,1341,'2025-02-01 07:45:58',NULL),(1601,1342,'2025-02-01 07:46:16',NULL),(1602,1343,'2025-02-01 07:46:36',NULL),(1603,1344,'2025-02-01 07:46:36',NULL),(1604,1345,'2025-02-01 07:46:37',NULL),(1605,1346,'2025-02-01 07:46:37',NULL),(1606,1347,'2025-02-01 07:46:39',NULL),(1607,1348,'2025-02-01 07:46:48',NULL),(1608,1349,'2025-02-01 07:46:49',NULL),(1609,1350,'2025-02-01 07:46:50',NULL),(1610,1351,'2025-02-01 07:46:51',NULL),(1611,1352,'2025-02-01 07:46:52',NULL),(1612,1353,'2025-02-01 07:46:56',NULL),(1613,1354,'2025-02-01 07:47:08',NULL),(1614,1355,'2025-02-01 07:47:12',NULL),(1615,1356,'2025-02-01 07:47:14',NULL),(1616,1357,'2025-02-01 07:47:19',NULL),(1617,1358,'2025-02-01 07:47:31',NULL),(1618,1359,'2025-02-01 07:47:35',NULL),(1619,1360,'2025-02-01 07:47:41',NULL),(1620,1361,'2025-02-01 07:47:50',NULL),(1621,1362,'2025-02-01 07:47:57',NULL),(1622,1363,'2025-02-01 07:48:00',NULL),(1623,1364,'2025-02-01 07:48:03',NULL),(1624,1365,'2025-02-01 07:48:12',NULL),(1625,1366,'2025-02-01 07:48:21',NULL),(1626,1367,'2025-02-01 07:48:40',NULL),(1627,1368,'2025-02-01 07:49:07',NULL),(1628,1369,'2025-02-01 07:49:16',NULL),(1629,1370,'2025-02-01 07:49:42',NULL),(1630,1371,'2025-02-01 07:50:13',NULL),(1631,1372,'2025-02-01 07:50:15',NULL),(1632,1373,'2025-02-01 07:50:21',NULL),(1633,1374,'2025-02-01 07:50:28',NULL),(1634,1375,'2025-02-01 07:50:31',NULL),(1635,1376,'2025-02-01 07:50:38',NULL),(1636,1377,'2025-02-01 07:50:50',NULL),(1637,1378,'2025-02-01 07:50:51',NULL),(1638,1379,'2025-02-01 07:51:06',NULL),(1639,1380,'2025-02-01 07:51:09',NULL),(1640,1381,'2025-02-01 07:51:11',NULL),(1641,1382,'2025-02-01 07:51:47',NULL),(1642,1383,'2025-02-01 07:51:48',NULL),(1643,1384,'2025-02-01 07:51:51',NULL),(1644,1385,'2025-02-01 07:51:56',NULL),(1645,1386,'2025-02-01 07:52:00',NULL),(1646,1387,'2025-02-01 07:52:02',NULL),(1647,1388,'2025-02-01 07:52:05',NULL),(1648,1389,'2025-02-01 07:52:07',NULL),(1649,1390,'2025-02-01 07:52:10',NULL),(1650,1391,'2025-02-01 07:52:14',NULL),(1651,1392,'2025-02-01 07:52:14',NULL),(1652,1393,'2025-02-01 07:52:31',NULL),(1653,1394,'2025-02-01 07:52:32',NULL),(1654,1395,'2025-02-01 07:52:39',NULL),(1655,1396,'2025-02-01 07:52:44',NULL),(1656,1397,'2025-02-01 07:52:49',NULL),(1657,1398,'2025-02-01 07:52:52',NULL),(1658,1399,'2025-02-01 07:52:57',NULL),(1659,1400,'2025-02-01 07:53:01',NULL),(1660,1401,'2025-02-01 07:53:02',NULL),(1661,1402,'2025-02-01 07:53:04',NULL),(1662,1403,'2025-02-01 07:53:08',NULL),(1663,1404,'2025-02-01 07:53:17',NULL),(1664,1405,'2025-02-01 07:53:45',NULL),(1665,1406,'2025-02-01 07:53:56',NULL),(1666,1407,'2025-02-01 07:54:01',NULL),(1667,1408,'2025-02-01 07:54:25',NULL),(1668,1409,'2025-02-01 07:54:40',NULL),(1669,1410,'2025-02-01 07:55:04',NULL),(1670,1411,'2025-02-01 07:55:07',NULL),(1671,1412,'2025-02-01 07:55:09',NULL),(1672,1413,'2025-02-01 07:55:31',NULL),(1673,1414,'2025-02-01 07:55:41',NULL),(1674,1415,'2025-02-01 07:55:44',NULL),(1675,1416,'2025-02-01 07:56:12',NULL),(1676,1417,'2025-02-01 07:56:18',NULL),(1677,1418,'2025-02-01 07:56:20',NULL),(1678,1419,'2025-02-01 07:56:21',NULL),(1679,1420,'2025-02-01 07:56:23',NULL),(1680,1421,'2025-02-01 07:56:30',NULL),(1681,1422,'2025-02-01 07:56:45',NULL),(1682,1423,'2025-02-01 07:56:50',NULL),(1683,1424,'2025-02-01 07:57:26',NULL),(1684,1425,'2025-02-01 07:57:28',NULL),(1685,1426,'2025-02-01 07:57:29',NULL),(1686,1427,'2025-02-01 07:57:30',NULL),(1687,1428,'2025-02-01 07:57:33',NULL),(1688,1429,'2025-02-01 07:57:33',NULL),(1689,1430,'2025-02-01 07:57:33',NULL),(1690,1431,'2025-02-01 07:57:38',NULL),(1691,1432,'2025-02-01 07:57:45',NULL),(1692,1433,'2025-02-01 07:57:56',NULL),(1693,1434,'2025-02-01 07:58:03',NULL),(1694,1435,'2025-02-01 07:58:14',NULL),(1695,1436,'2025-02-01 07:58:14',NULL),(1696,1437,'2025-02-01 07:58:18',NULL),(1697,1438,'2025-02-01 07:58:22',NULL),(1698,1439,'2025-02-01 07:58:26',NULL),(1699,1440,'2025-02-01 07:58:38',NULL),(1700,1441,'2025-02-01 07:58:47',NULL),(1701,1442,'2025-02-01 07:58:50',NULL),(1702,1443,'2025-02-01 07:58:53',NULL),(1703,1444,'2025-02-01 07:59:02',NULL),(1704,1445,'2025-02-01 07:59:05',NULL),(1705,1446,'2025-02-01 07:59:10',NULL),(1706,1447,'2025-02-01 07:59:29',NULL),(1707,1448,'2025-02-01 07:59:56',NULL),(1708,1449,'2025-02-01 08:00:09',NULL),(1709,1450,'2025-02-01 08:00:18',NULL),(1710,1451,'2025-02-01 08:00:23',NULL),(1711,1452,'2025-02-01 08:00:43',NULL),(1712,1453,'2025-02-01 08:00:45',NULL),(1713,1454,'2025-02-01 08:01:02',NULL),(1714,1455,'2025-02-01 08:01:03',NULL),(1715,1456,'2025-02-01 08:01:25',NULL),(1716,1457,'2025-02-01 08:01:33',NULL),(1717,1458,'2025-02-01 08:01:40',NULL),(1718,1459,'2025-02-01 08:01:43',NULL),(1719,1460,'2025-02-01 08:01:43',NULL),(1720,1461,'2025-02-01 08:01:43',NULL),(1721,1462,'2025-02-01 08:01:57',NULL),(1722,1463,'2025-02-01 08:02:29',NULL),(1723,1464,'2025-02-01 08:02:37',NULL),(1724,1465,'2025-02-01 08:02:39',NULL),(1725,1466,'2025-02-01 08:02:41',NULL),(1726,1467,'2025-02-01 08:02:42',NULL),(1727,1468,'2025-02-01 08:02:47',NULL),(1728,1469,'2025-02-01 08:02:48',NULL),(1729,1470,'2025-02-01 08:02:58',NULL),(1730,1471,'2025-02-01 08:02:59',NULL),(1731,1472,'2025-02-01 08:03:01',NULL),(1732,1473,'2025-02-01 08:03:19',NULL),(1733,1474,'2025-02-01 08:03:28',NULL),(1734,1475,'2025-02-01 08:03:33',NULL),(1735,1476,'2025-02-01 08:03:35',NULL),(1736,1477,'2025-02-01 08:03:36',NULL),(1737,1478,'2025-02-01 08:03:40',NULL),(1738,1479,'2025-02-01 08:03:41',NULL),(1739,1480,'2025-02-01 08:03:59',NULL),(1740,1481,'2025-02-01 08:04:06',NULL),(1741,1482,'2025-02-01 08:04:12',NULL),(1742,1483,'2025-02-01 08:04:15',NULL),(1743,1484,'2025-02-01 08:04:18',NULL),(1744,1485,'2025-02-01 08:04:23',NULL),(1745,1486,'2025-02-01 08:04:38',NULL),(1746,1487,'2025-02-01 08:04:49',NULL),(1747,1488,'2025-02-01 08:05:10',NULL),(1748,1489,'2025-02-01 08:05:18',NULL),(1749,1490,'2025-02-01 08:05:24',NULL),(1750,1491,'2025-02-01 08:05:46',NULL),(1751,1492,'2025-02-01 08:05:46',NULL),(1752,1493,'2025-02-01 08:06:20',NULL),(1753,1494,'2025-02-01 08:06:23',NULL),(1754,1495,'2025-02-01 08:06:38',NULL),(1755,1496,'2025-02-01 08:06:50',NULL),(1756,1497,'2025-02-01 08:06:52',NULL),(1757,1498,'2025-02-01 08:07:08',NULL),(1758,1499,'2025-02-01 08:07:11',NULL),(1759,1500,'2025-02-01 08:07:12',NULL),(1760,1501,'2025-02-01 08:07:16',NULL),(1761,1502,'2025-02-01 08:07:30',NULL),(1762,1503,'2025-02-01 08:07:40',NULL),(1763,1504,'2025-02-01 08:07:54',NULL),(1764,1505,'2025-02-01 08:08:05',NULL),(1765,1506,'2025-02-01 08:08:05',NULL),(1766,1507,'2025-02-01 08:08:13',NULL),(1767,1508,'2025-02-01 08:08:13',NULL),(1768,1509,'2025-02-01 08:08:14',NULL),(1769,1510,'2025-02-01 08:08:20',NULL),(1770,1511,'2025-02-01 08:08:20',NULL),(1771,1512,'2025-02-01 08:08:25',NULL),(1772,1513,'2025-02-01 08:08:34',NULL),(1773,1514,'2025-02-01 08:08:37',NULL),(1774,1515,'2025-02-01 08:08:54',NULL),(1775,1516,'2025-02-01 08:08:56',NULL),(1776,1517,'2025-02-01 08:09:04',NULL),(1777,1518,'2025-02-01 08:09:09',NULL),(1778,1519,'2025-02-01 08:09:15',NULL),(1779,1520,'2025-02-01 08:09:17',NULL),(1780,1521,'2025-02-01 08:09:28',NULL),(1781,1522,'2025-02-01 08:09:50',NULL),(1782,1523,'2025-02-01 08:09:54',NULL),(1783,1524,'2025-02-01 08:10:06',NULL),(1784,1525,'2025-02-01 08:10:12',NULL),(1785,1526,'2025-02-01 08:10:30',NULL),(1786,1527,'2025-02-01 08:10:33',NULL),(1787,1528,'2025-02-01 08:10:44',NULL),(1788,1529,'2025-02-01 08:10:44',NULL),(1789,1530,'2025-02-01 08:10:45',NULL),(1790,1531,'2025-02-01 08:11:05',NULL),(1791,1532,'2025-02-01 08:11:33',NULL),(1792,1533,'2025-02-01 08:11:52',NULL),(1793,1534,'2025-02-01 08:11:58',NULL),(1794,1535,'2025-02-01 08:11:59',NULL),(1795,1536,'2025-02-01 08:12:18',NULL),(1796,1537,'2025-02-01 08:12:20',NULL),(1797,1538,'2025-02-01 08:12:23',NULL),(1798,1539,'2025-02-01 08:12:26',NULL),(1799,1540,'2025-02-01 08:12:44',NULL),(1800,1541,'2025-02-01 08:12:46',NULL),(1801,1542,'2025-02-01 08:12:46',NULL),(1802,1543,'2025-02-01 08:12:47',NULL),(1803,1544,'2025-02-01 08:13:12',NULL),(1804,1545,'2025-02-01 08:13:13',NULL),(1805,1546,'2025-02-01 08:13:14',NULL),(1806,1547,'2025-02-01 08:13:36',NULL),(1807,1548,'2025-02-01 08:13:37',NULL),(1808,1549,'2025-02-01 08:13:46',NULL),(1809,1550,'2025-02-01 08:13:47',NULL),(1810,1551,'2025-02-01 08:13:48',NULL),(1811,1552,'2025-02-01 08:13:51',NULL),(1812,1553,'2025-02-01 08:13:58',NULL),(1813,1554,'2025-02-01 08:14:06',NULL),(1814,1555,'2025-02-01 08:14:09',NULL),(1815,1556,'2025-02-01 08:14:09',NULL),(1816,1557,'2025-02-01 08:14:10',NULL),(1817,1558,'2025-02-01 08:14:37',NULL),(1818,1559,'2025-02-01 08:14:42',NULL),(1819,1560,'2025-02-01 08:14:52',NULL),(1820,1561,'2025-02-01 08:14:55',NULL),(1821,1562,'2025-02-01 08:15:12',NULL),(1822,1563,'2025-02-01 08:15:18',NULL),(1823,1564,'2025-02-01 08:15:34',NULL),(1824,1565,'2025-02-01 08:15:38',NULL),(1825,1566,'2025-02-01 08:15:38',NULL),(1826,1567,'2025-02-01 08:15:40',NULL),(1827,1568,'2025-02-01 08:15:44',NULL),(1828,1569,'2025-02-01 08:15:58',NULL),(1829,1570,'2025-02-01 08:16:16',NULL),(1830,1571,'2025-02-01 08:16:27',NULL),(1831,1572,'2025-02-01 08:16:29',NULL),(1832,1573,'2025-02-01 08:16:44',NULL),(1833,1574,'2025-02-01 08:16:46',NULL),(1834,1575,'2025-02-01 08:16:56',NULL),(1835,1576,'2025-02-01 08:17:16',NULL),(1836,1577,'2025-02-01 08:17:22',NULL),(1837,1578,'2025-02-01 08:17:24',NULL),(1838,1579,'2025-02-01 08:17:24',NULL),(1839,1580,'2025-02-01 08:17:36',NULL),(1840,1581,'2025-02-01 08:17:57',NULL),(1841,1582,'2025-02-01 08:17:58',NULL),(1842,1583,'2025-02-01 08:18:14',NULL),(1843,1584,'2025-02-01 08:18:17',NULL),(1844,1585,'2025-02-01 08:18:22',NULL),(1845,1586,'2025-02-01 08:19:04',NULL),(1846,1587,'2025-02-01 08:19:10',NULL),(1847,1588,'2025-02-01 08:19:10',NULL),(1848,1589,'2025-02-01 08:19:14',NULL),(1849,1590,'2025-02-01 08:19:20',NULL),(1850,1591,'2025-02-01 08:19:24',NULL),(1851,1592,'2025-02-01 08:19:26',NULL),(1852,1593,'2025-02-01 08:19:32',NULL),(1853,1594,'2025-02-01 08:19:35',NULL),(1854,1595,'2025-02-01 08:19:41',NULL),(1855,1596,'2025-02-01 08:19:42',NULL),(1856,1597,'2025-02-01 08:19:44',NULL),(1857,1598,'2025-02-01 08:19:52',NULL),(1858,1599,'2025-02-01 08:20:06',NULL),(1859,1600,'2025-02-01 08:20:12',NULL),(1860,1601,'2025-02-01 08:20:16',NULL),(1861,1602,'2025-02-01 08:20:19',NULL),(1862,1603,'2025-02-01 08:20:22',NULL),(1863,1604,'2025-02-01 08:20:30',NULL),(1864,1605,'2025-02-01 08:20:31',NULL),(1865,1606,'2025-02-01 08:20:39',NULL),(1866,1607,'2025-02-01 08:21:04',NULL),(1867,1608,'2025-02-01 08:21:20',NULL),(1868,1609,'2025-02-01 08:21:27',NULL),(1869,1610,'2025-02-01 08:21:33',NULL),(1870,1611,'2025-02-01 08:21:35',NULL),(1871,1612,'2025-02-01 08:21:51',NULL),(1872,1613,'2025-02-01 08:21:52',NULL),(1873,1614,'2025-02-01 08:21:52',NULL),(1874,1615,'2025-02-01 08:21:54',NULL),(1875,1616,'2025-02-01 08:22:02',NULL),(1876,1617,'2025-02-01 08:22:04',NULL),(1877,1618,'2025-02-01 08:22:13',NULL),(1878,1619,'2025-02-01 08:22:24',NULL),(1879,1620,'2025-02-01 08:22:30',NULL),(1880,1621,'2025-02-01 08:23:06',NULL),(1881,1622,'2025-02-01 08:23:12',NULL),(1882,1623,'2025-02-01 08:23:14',NULL),(1883,1624,'2025-02-01 08:23:24',NULL),(1884,1625,'2025-02-01 08:23:31',NULL),(1885,1626,'2025-02-01 08:23:43',NULL),(1886,1627,'2025-02-01 08:23:56',NULL),(1887,1628,'2025-02-01 08:24:07',NULL),(1888,1629,'2025-02-01 08:24:08',NULL),(1889,1630,'2025-02-01 08:24:13',NULL),(1890,1631,'2025-02-01 08:24:22',NULL),(1891,1632,'2025-02-01 08:24:28',NULL),(1892,1633,'2025-02-01 08:24:35',NULL),(1893,1634,'2025-02-01 08:24:43',NULL),(1894,1635,'2025-02-01 08:24:44',NULL),(1895,1636,'2025-02-01 08:24:49',NULL),(1896,1637,'2025-02-01 08:24:49',NULL),(1897,1638,'2025-02-01 08:24:55',NULL),(1898,1639,'2025-02-01 08:24:57',NULL),(1899,1640,'2025-02-01 08:25:02',NULL),(1900,1641,'2025-02-01 08:25:08',NULL),(1901,1642,'2025-02-01 08:25:17',NULL),(1902,1643,'2025-02-01 08:25:17',NULL),(1903,1644,'2025-02-01 08:25:23',NULL),(1904,1645,'2025-02-01 08:25:25',NULL),(1905,1646,'2025-02-01 08:25:25',NULL),(1906,1647,'2025-02-01 08:25:29',NULL),(1907,1648,'2025-02-01 08:26:10',NULL),(1908,1649,'2025-02-01 08:26:13',NULL),(1909,1650,'2025-02-01 08:26:35',NULL),(1910,1651,'2025-02-01 08:26:42',NULL),(1911,1652,'2025-02-01 08:26:48',NULL),(1912,1653,'2025-02-01 08:26:50',NULL),(1913,1654,'2025-02-01 08:26:53',NULL),(1914,1655,'2025-02-01 08:26:53',NULL),(1915,1656,'2025-02-01 08:26:56',NULL),(1916,1657,'2025-02-01 08:27:07',NULL),(1917,1658,'2025-02-01 08:27:30',NULL),(1918,1659,'2025-02-01 08:28:01',NULL),(1919,1660,'2025-02-01 08:28:12',NULL),(1920,1661,'2025-02-01 08:28:17',NULL),(1921,1662,'2025-02-01 08:28:18',NULL),(1922,1663,'2025-02-01 08:28:43',NULL),(1923,1664,'2025-02-01 08:28:44',NULL),(1924,1665,'2025-02-01 08:28:57',NULL),(1925,1666,'2025-02-01 08:28:59',NULL),(1926,1667,'2025-02-01 08:29:10',NULL),(1927,1668,'2025-02-01 08:29:10',NULL),(1928,1669,'2025-02-01 08:29:13',NULL),(1929,1670,'2025-02-01 08:29:23',NULL),(1930,1671,'2025-02-01 08:29:32',NULL),(1931,1672,'2025-02-01 08:29:34',NULL),(1932,1673,'2025-02-01 08:29:41',NULL),(1933,1674,'2025-02-01 08:29:47',NULL),(1934,1675,'2025-02-01 08:29:57',NULL),(1935,1676,'2025-02-01 08:30:05',NULL),(1936,1677,'2025-02-01 08:30:05',NULL),(1937,1678,'2025-02-01 08:30:08',NULL),(1938,1679,'2025-02-01 08:30:09',NULL),(1939,1680,'2025-02-01 08:30:15',NULL),(1940,1681,'2025-02-01 08:30:23',NULL),(1941,1682,'2025-02-01 08:30:30',NULL),(1942,1683,'2025-02-01 08:30:57',NULL),(1943,1684,'2025-02-01 08:31:05',NULL),(1944,1685,'2025-02-01 08:31:10',NULL),(1945,1686,'2025-02-01 08:31:10',NULL),(1946,1687,'2025-02-01 08:31:12',NULL),(1947,1688,'2025-02-01 08:31:19',NULL),(1948,1689,'2025-02-01 08:31:21',NULL),(1949,1690,'2025-02-01 08:31:37',NULL),(1950,1691,'2025-02-01 08:31:37',NULL),(1951,1692,'2025-02-01 08:32:04',NULL),(1952,1693,'2025-02-01 08:32:07',NULL),(1953,1694,'2025-02-01 08:32:09',NULL),(1954,1695,'2025-02-01 08:32:16',NULL),(1955,1696,'2025-02-01 08:32:58',NULL),(1956,1697,'2025-02-01 08:32:59',NULL),(1957,1698,'2025-02-01 08:33:00',NULL),(1958,1699,'2025-02-01 08:33:14',NULL),(1959,1700,'2025-02-01 08:33:14',NULL),(1960,1701,'2025-02-01 08:33:18',NULL),(1961,1702,'2025-02-01 08:33:23',NULL),(1962,1703,'2025-02-01 08:33:36',NULL),(1963,1704,'2025-02-01 08:33:55',NULL),(1964,1705,'2025-02-01 08:34:07',NULL),(1965,1706,'2025-02-01 08:34:10',NULL),(1966,1707,'2025-02-01 08:34:20',NULL),(1967,1708,'2025-02-01 08:34:26',NULL),(1968,1709,'2025-02-01 08:34:30',NULL),(1969,1710,'2025-02-01 08:34:46',NULL),(1970,1711,'2025-02-01 08:34:48',NULL),(1971,1712,'2025-02-01 08:34:49',NULL),(1972,1713,'2025-02-01 08:34:50',NULL),(1973,1714,'2025-02-01 08:34:51',NULL),(1974,1715,'2025-02-01 08:35:03',NULL),(1975,1716,'2025-02-01 08:35:06',NULL),(1976,1717,'2025-02-01 08:35:23',NULL),(1977,1718,'2025-02-01 08:35:30',NULL),(1978,1719,'2025-02-01 08:35:36',NULL),(1979,1720,'2025-02-01 08:35:36',NULL),(1980,1721,'2025-02-01 08:35:45',NULL),(1981,1722,'2025-02-01 08:35:53',NULL),(1982,1723,'2025-02-01 08:35:54',NULL),(1983,1724,'2025-02-01 08:35:54',NULL),(1984,1725,'2025-02-01 08:36:00',NULL),(1985,1726,'2025-02-01 08:36:08',NULL),(1986,1727,'2025-02-01 08:36:27',NULL),(1987,1728,'2025-02-01 08:36:47',NULL),(1988,1729,'2025-02-01 08:36:54',NULL),(1989,1730,'2025-02-01 08:36:56',NULL),(1990,1731,'2025-02-01 08:37:15',NULL),(1991,1732,'2025-02-01 08:37:26',NULL),(1992,1733,'2025-02-01 08:37:31',NULL),(1993,1734,'2025-02-01 08:37:37',NULL),(1994,1735,'2025-02-01 08:37:57',NULL),(1995,1736,'2025-02-01 08:38:10',NULL),(1996,1737,'2025-02-01 08:38:25',NULL),(1997,1738,'2025-02-01 08:38:29',NULL),(1998,1739,'2025-02-01 08:38:31',NULL),(1999,1740,'2025-02-01 08:38:45',NULL),(2000,1741,'2025-02-01 08:38:51',NULL),(2001,1742,'2025-02-01 08:38:56',NULL),(2002,1743,'2025-02-01 08:39:03',NULL),(2003,1744,'2025-02-01 08:39:22',NULL),(2004,1745,'2025-02-01 08:39:26',NULL),(2005,1746,'2025-02-01 08:39:35',NULL),(2006,1747,'2025-02-01 08:39:39',NULL),(2007,1748,'2025-02-01 08:39:43',NULL),(2008,1749,'2025-02-01 08:39:54',NULL),(2009,1750,'2025-02-01 08:40:05',NULL),(2010,1751,'2025-02-01 08:40:06',NULL),(2011,1752,'2025-02-01 08:40:15',NULL),(2012,1753,'2025-02-01 08:40:18',NULL),(2013,1754,'2025-02-01 08:40:25',NULL),(2014,1755,'2025-02-01 08:40:29',NULL),(2015,1756,'2025-02-01 08:40:36',NULL),(2016,1757,'2025-02-01 08:40:45',NULL),(2017,1758,'2025-02-01 08:41:01',NULL),(2018,1759,'2025-02-01 08:41:22',NULL),(2019,1760,'2025-02-01 08:41:23',NULL),(2020,1761,'2025-02-01 08:41:26',NULL),(2021,1762,'2025-02-01 08:41:27',NULL),(2022,1763,'2025-02-01 08:41:31',NULL),(2023,1764,'2025-02-01 08:41:31',NULL),(2024,1765,'2025-02-01 08:41:42',NULL),(2025,1766,'2025-02-01 08:41:46',NULL),(2026,1767,'2025-02-01 08:41:55',NULL),(2027,1768,'2025-02-01 08:42:17',NULL),(2028,1769,'2025-02-01 08:42:17',NULL),(2029,1770,'2025-02-01 08:42:23',NULL),(2030,1771,'2025-02-01 08:42:26',NULL),(2031,1772,'2025-02-01 08:42:59',NULL),(2032,1773,'2025-02-01 08:43:02',NULL),(2033,1774,'2025-02-01 08:43:02',NULL),(2034,1775,'2025-02-01 08:43:11',NULL),(2035,1776,'2025-02-01 08:43:54',NULL),(2036,1777,'2025-02-01 08:43:59',NULL),(2037,1778,'2025-02-01 08:44:01',NULL),(2038,1779,'2025-02-01 08:44:15',NULL),(2039,1780,'2025-02-01 08:44:15',NULL),(2040,1781,'2025-02-01 08:44:18',NULL),(2041,1782,'2025-02-01 08:44:18',NULL),(2042,1783,'2025-02-01 08:44:22',NULL),(2043,1784,'2025-02-01 08:44:31',NULL),(2044,1785,'2025-02-01 08:44:43',NULL),(2045,1786,'2025-02-01 08:44:56',NULL),(2046,1787,'2025-02-01 08:45:02',NULL),(2047,1788,'2025-02-01 08:45:13',NULL),(2048,1789,'2025-02-01 08:45:20',NULL),(2049,1790,'2025-02-01 08:45:23',NULL),(2050,1791,'2025-02-01 08:45:38',NULL),(2051,1792,'2025-02-01 08:45:38',NULL),(2052,1793,'2025-02-01 08:45:50',NULL),(2053,1794,'2025-02-01 08:45:54',NULL),(2054,1795,'2025-02-01 08:46:05',NULL),(2055,1796,'2025-02-01 08:46:07',NULL),(2056,1797,'2025-02-01 08:46:24',NULL),(2057,1798,'2025-02-01 08:46:45',NULL),(2058,1799,'2025-02-01 08:46:52',NULL),(2059,1800,'2025-02-01 08:46:53',NULL),(2060,1801,'2025-02-01 08:46:57',NULL),(2061,1802,'2025-02-01 08:47:04',NULL),(2062,1803,'2025-02-01 08:47:07',NULL),(2063,1804,'2025-02-01 08:47:10',NULL),(2064,1805,'2025-02-01 08:47:11',NULL),(2065,1806,'2025-02-01 08:47:15',NULL),(2066,1807,'2025-02-01 08:47:20',NULL),(2067,1808,'2025-02-01 08:47:47',NULL),(2068,1809,'2025-02-01 08:47:52',NULL),(2069,1810,'2025-02-01 08:47:54',NULL),(2070,1811,'2025-02-01 08:47:55',NULL),(2071,1812,'2025-02-01 08:48:22',NULL),(2072,1813,'2025-02-01 08:48:26',NULL),(2073,1814,'2025-02-01 08:48:27',NULL),(2074,1815,'2025-02-01 08:49:01',NULL),(2075,1816,'2025-02-01 08:49:17',NULL),(2076,1817,'2025-02-01 08:49:26',NULL),(2077,1818,'2025-02-01 08:49:30',NULL),(2078,1819,'2025-02-01 08:49:32',NULL),(2079,1820,'2025-02-01 08:49:34',NULL),(2080,1821,'2025-02-01 08:49:35',NULL),(2081,1822,'2025-02-01 08:49:36',NULL),(2082,1823,'2025-02-01 08:49:44',NULL),(2083,1824,'2025-02-01 08:49:58',NULL),(2084,1825,'2025-02-01 08:50:00',NULL),(2085,1826,'2025-02-01 08:50:23',NULL),(2086,1827,'2025-02-01 08:50:27',NULL),(2087,1828,'2025-02-01 08:50:42',NULL),(2088,1829,'2025-02-01 08:51:02',NULL),(2089,1830,'2025-02-01 08:51:07',NULL),(2090,1831,'2025-02-01 08:51:08',NULL),(2091,1832,'2025-02-01 08:51:20',NULL),(2092,1833,'2025-02-01 08:51:26',NULL),(2093,1834,'2025-02-01 08:51:29',NULL),(2094,1835,'2025-02-01 08:51:47',NULL),(2095,1836,'2025-02-01 08:51:49',NULL),(2096,1837,'2025-02-01 08:52:07',NULL),(2097,1838,'2025-02-01 08:52:08',NULL),(2098,1839,'2025-02-01 08:52:12',NULL),(2099,1840,'2025-02-01 08:52:21',NULL),(2100,1841,'2025-02-01 08:52:29',NULL),(2101,1842,'2025-02-01 08:52:35',NULL),(2102,1843,'2025-02-01 08:52:44',NULL),(2103,1844,'2025-02-01 08:52:49',NULL),(2104,1845,'2025-02-01 08:52:52',NULL),(2105,1846,'2025-02-01 08:52:55',NULL),(2106,1847,'2025-02-01 08:52:57',NULL),(2107,1848,'2025-02-01 08:53:10',NULL),(2108,1849,'2025-02-01 08:53:11',NULL),(2109,1850,'2025-02-01 08:53:26',NULL),(2110,1851,'2025-02-01 08:53:36',NULL),(2111,1852,'2025-02-01 08:53:42',NULL),(2112,1853,'2025-02-01 08:53:43',NULL),(2113,1854,'2025-02-01 08:54:14',NULL),(2114,1855,'2025-02-01 08:54:33',NULL),(2115,1856,'2025-02-01 08:54:36',NULL),(2116,1857,'2025-02-01 08:54:38',NULL),(2117,1858,'2025-02-01 08:54:45',NULL),(2118,1859,'2025-02-01 08:54:49',NULL),(2119,1860,'2025-02-01 08:55:04',NULL),(2120,1861,'2025-02-01 08:55:07',NULL),(2121,1862,'2025-02-01 08:55:08',NULL),(2122,1863,'2025-02-01 08:55:18',NULL),(2123,1864,'2025-02-01 08:55:37',NULL),(2124,1865,'2025-02-01 08:55:44',NULL),(2125,1866,'2025-02-01 08:55:51',NULL),(2126,1867,'2025-02-01 08:56:06',NULL),(2127,1868,'2025-02-01 08:56:07',NULL),(2128,1869,'2025-02-01 08:56:08',NULL),(2129,1870,'2025-02-01 08:56:21',NULL),(2130,1871,'2025-02-01 08:56:33',NULL),(2131,1872,'2025-02-01 08:56:44',NULL),(2132,1873,'2025-02-01 08:56:45',NULL),(2133,1874,'2025-02-01 08:56:49',NULL),(2134,1875,'2025-02-01 08:57:08',NULL),(2135,1876,'2025-02-01 08:57:23',NULL),(2136,1877,'2025-02-01 08:57:26',NULL),(2137,1878,'2025-02-01 08:57:27',NULL),(2138,1879,'2025-02-01 08:57:36',NULL),(2139,1880,'2025-02-01 08:57:42',NULL),(2140,1881,'2025-02-01 08:57:44',NULL),(2141,1882,'2025-02-01 08:57:55',NULL),(2142,1883,'2025-02-01 08:58:08',NULL),(2143,1884,'2025-02-01 08:58:08',NULL),(2144,1885,'2025-02-01 08:58:14',NULL),(2145,1886,'2025-02-01 08:58:15',NULL),(2146,1887,'2025-02-01 08:58:17',NULL),(2147,1888,'2025-02-01 08:58:23',NULL),(2148,1889,'2025-02-01 08:58:27',NULL),(2149,1890,'2025-02-01 08:58:27',NULL),(2150,1891,'2025-02-01 08:59:05',NULL),(2151,1892,'2025-02-01 08:59:14',NULL),(2152,1893,'2025-02-01 08:59:16',NULL),(2153,1894,'2025-02-01 08:59:17',NULL),(2154,1895,'2025-02-01 08:59:32',NULL),(2155,1896,'2025-02-01 08:59:33',NULL),(2156,1897,'2025-02-01 08:59:56',NULL),(2157,1898,'2025-02-01 09:00:09',NULL),(2158,1899,'2025-02-01 09:00:14',NULL),(2159,1900,'2025-02-01 09:00:23',NULL),(2160,1901,'2025-02-01 09:00:42',NULL),(2161,1902,'2025-02-01 09:00:44',NULL),(2162,1903,'2025-02-01 09:00:50',NULL),(2163,1904,'2025-02-01 09:00:52',NULL),(2164,1905,'2025-02-01 09:00:55',NULL),(2165,1906,'2025-02-01 09:01:08',NULL),(2166,1907,'2025-02-01 09:01:19',NULL),(2167,1908,'2025-02-01 09:01:31',NULL),(2168,1909,'2025-02-01 09:01:42',NULL),(2169,1910,'2025-02-01 09:01:46',NULL),(2170,1911,'2025-02-01 09:01:53',NULL),(2171,1912,'2025-02-01 09:02:10',NULL),(2172,1913,'2025-02-01 09:02:22',NULL),(2173,1914,'2025-02-01 09:02:23',NULL),(2174,1915,'2025-02-01 09:02:30',NULL),(2175,1916,'2025-02-01 09:02:35',NULL),(2176,1918,'2025-02-01 09:02:49',NULL),(2177,1917,'2025-02-01 09:02:49',NULL),(2178,1919,'2025-02-01 09:02:49',NULL),(2179,1920,'2025-02-01 09:02:58',NULL),(2180,1921,'2025-02-01 09:03:09',NULL),(2181,1922,'2025-02-01 09:03:11',NULL),(2182,1923,'2025-02-01 09:03:12',NULL),(2183,1924,'2025-02-01 09:03:25',NULL),(2184,1925,'2025-02-01 09:03:47',NULL),(2185,1926,'2025-02-01 09:03:47',NULL),(2186,1927,'2025-02-01 09:03:53',NULL),(2187,1928,'2025-02-01 09:03:58',NULL),(2188,1929,'2025-02-01 09:03:59',NULL),(2189,1930,'2025-02-01 09:04:05',NULL),(2190,1931,'2025-02-01 09:04:07',NULL),(2191,1932,'2025-02-01 09:04:34',NULL),(2192,1933,'2025-02-01 09:04:46',NULL),(2193,1934,'2025-02-01 09:04:55',NULL),(2194,1935,'2025-02-01 09:04:56',NULL),(2195,1936,'2025-02-01 09:05:30',NULL),(2196,1937,'2025-02-01 09:05:31',NULL),(2197,1938,'2025-02-01 09:05:36',NULL),(2198,1939,'2025-02-01 09:05:42',NULL),(2199,1940,'2025-02-01 09:05:47',NULL),(2200,1941,'2025-02-01 09:06:13',NULL),(2201,1942,'2025-02-01 09:06:15',NULL),(2202,1943,'2025-02-01 09:06:16',NULL),(2203,1944,'2025-02-01 09:06:17',NULL),(2204,1945,'2025-02-01 09:06:32',NULL),(2205,1946,'2025-02-01 09:06:51',NULL),(2206,1947,'2025-02-01 09:06:54',NULL),(2207,1948,'2025-02-01 09:07:02',NULL),(2208,1949,'2025-02-01 09:07:06',NULL),(2209,1950,'2025-02-01 09:07:08',NULL),(2210,1951,'2025-02-01 09:07:15',NULL),(2211,1952,'2025-02-01 09:07:17',NULL),(2212,1953,'2025-02-01 09:07:40',NULL),(2213,1954,'2025-02-01 09:07:45',NULL),(2214,1955,'2025-02-01 09:07:52',NULL),(2215,1956,'2025-02-01 09:08:04',NULL),(2216,1957,'2025-02-01 09:08:08',NULL),(2217,1958,'2025-02-01 09:08:09',NULL),(2218,1959,'2025-02-01 09:08:11',NULL),(2219,1960,'2025-02-01 09:08:22',NULL),(2220,1961,'2025-02-01 09:08:22',NULL),(2221,1962,'2025-02-01 09:08:27',NULL),(2222,1963,'2025-02-01 09:08:32',NULL),(2223,1964,'2025-02-01 09:08:48',NULL),(2224,1965,'2025-02-01 09:09:04',NULL),(2225,1966,'2025-02-01 09:09:19',NULL),(2226,1967,'2025-02-01 09:09:20',NULL),(2227,1968,'2025-02-01 09:09:23',NULL),(2228,1969,'2025-02-01 09:09:46',NULL),(2229,1970,'2025-02-01 09:09:54',NULL),(2230,1971,'2025-02-01 09:09:58',NULL),(2231,1972,'2025-02-01 09:10:08',NULL),(2232,1973,'2025-02-01 09:10:24',NULL),(2233,1974,'2025-02-01 09:10:31',NULL),(2234,1975,'2025-02-01 09:10:34',NULL),(2235,1976,'2025-02-01 09:10:35',NULL),(2236,1977,'2025-02-01 09:10:48',NULL),(2237,1978,'2025-02-01 09:11:06',NULL),(2238,1979,'2025-02-01 09:11:13',NULL),(2239,1980,'2025-02-01 09:11:15',NULL),(2240,1981,'2025-02-01 09:11:17',NULL),(2241,1982,'2025-02-01 09:11:21',NULL),(2242,1983,'2025-02-01 09:11:41',NULL),(2243,1984,'2025-02-01 09:11:51',NULL),(2244,1985,'2025-02-01 09:11:56',NULL),(2245,1986,'2025-02-01 09:12:06',NULL),(2246,1987,'2025-02-01 09:12:21',NULL),(2247,1988,'2025-02-01 09:12:22',NULL),(2248,1989,'2025-02-01 09:12:27',NULL),(2249,1990,'2025-02-01 09:12:44',NULL),(2250,1991,'2025-02-01 09:12:48',NULL),(2251,1992,'2025-02-01 09:12:49',NULL),(2252,1993,'2025-02-01 09:12:56',NULL),(2253,1994,'2025-02-01 09:12:57',NULL),(2254,1995,'2025-02-01 09:12:58',NULL),(2255,1996,'2025-02-01 09:13:00',NULL),(2256,1997,'2025-02-01 09:13:08',NULL),(2257,1998,'2025-02-01 09:13:08',NULL),(2258,1999,'2025-02-01 09:13:09',NULL),(2259,2000,'2025-02-01 09:13:20',NULL),(2260,2001,'2025-02-01 09:13:35',NULL),(2261,2002,'2025-02-01 09:13:55',NULL),(2262,2003,'2025-02-01 09:14:04',NULL),(2263,2004,'2025-02-01 09:14:21',NULL),(2264,2005,'2025-02-01 09:14:22',NULL),(2265,2006,'2025-02-01 09:14:51',NULL),(2266,2007,'2025-02-01 09:14:51',NULL),(2267,2008,'2025-02-01 09:14:57',NULL),(2268,2009,'2025-02-01 09:15:10',NULL),(2269,2010,'2025-02-01 09:15:21',NULL),(2270,2011,'2025-02-01 09:15:29',NULL),(2271,2012,'2025-02-01 09:15:39',NULL),(2272,2013,'2025-02-01 09:15:43',NULL),(2273,2014,'2025-02-01 09:15:55',NULL),(2274,2015,'2025-02-01 09:16:03',NULL),(2275,2016,'2025-02-01 09:16:14',NULL),(2276,2017,'2025-02-01 09:16:28',NULL),(2277,2018,'2025-02-01 09:16:38',NULL),(2278,2019,'2025-02-01 09:16:41',NULL),(2279,2020,'2025-02-01 09:16:47',NULL),(2280,2021,'2025-02-01 09:16:47',NULL),(2281,2022,'2025-02-01 09:17:04',NULL),(2282,2023,'2025-02-01 09:17:10',NULL),(2283,2024,'2025-02-01 09:17:17',NULL),(2284,2025,'2025-02-01 09:17:20',NULL),(2285,2026,'2025-02-01 09:17:42',NULL),(2286,2027,'2025-02-01 09:17:44',NULL),(2287,2028,'2025-02-01 09:17:46',NULL),(2288,2029,'2025-02-01 09:17:48',NULL),(2289,2030,'2025-02-01 09:17:50',NULL),(2290,2031,'2025-02-01 09:17:58',NULL),(2291,2032,'2025-02-01 09:18:01',NULL),(2292,2033,'2025-02-01 09:18:03',NULL),(2293,2034,'2025-02-01 09:18:09',NULL),(2294,2035,'2025-02-01 09:18:09',NULL),(2295,2036,'2025-02-01 09:18:10',NULL),(2296,2037,'2025-02-01 09:18:32',NULL),(2297,2038,'2025-02-01 09:18:33',NULL),(2298,2039,'2025-02-01 09:18:37',NULL),(2299,2040,'2025-02-01 09:19:04',NULL),(2300,2041,'2025-02-01 09:19:28',NULL),(2301,2042,'2025-02-01 09:19:37',NULL),(2302,2043,'2025-02-01 09:19:37',NULL),(2303,2044,'2025-02-01 09:19:45',NULL),(2304,2045,'2025-02-01 09:19:49',NULL),(2305,2046,'2025-02-01 09:19:49',NULL),(2306,2047,'2025-02-01 09:19:54',NULL),(2307,2048,'2025-02-01 09:19:58',NULL),(2308,2049,'2025-02-01 09:20:27',NULL),(2309,2050,'2025-02-01 09:20:30',NULL),(2310,2051,'2025-02-01 09:20:42',NULL),(2311,2052,'2025-02-01 09:20:44',NULL),(2312,2053,'2025-02-01 09:20:49',NULL),(2313,2054,'2025-02-01 09:21:06',NULL),(2314,2055,'2025-02-01 09:21:32',NULL),(2315,2056,'2025-02-01 09:22:03',NULL),(2316,2057,'2025-02-01 09:22:03',NULL),(2317,2058,'2025-02-01 09:22:04',NULL),(2318,2059,'2025-02-01 09:22:08',NULL),(2319,2060,'2025-02-01 09:22:11',NULL),(2320,2061,'2025-02-01 09:22:14',NULL),(2321,2062,'2025-02-01 09:22:17',NULL),(2322,2063,'2025-02-01 09:22:20',NULL),(2323,2064,'2025-02-01 09:22:27',NULL),(2324,2065,'2025-02-01 09:22:29',NULL),(2325,2066,'2025-02-01 09:22:31',NULL),(2326,2067,'2025-02-01 09:22:51',NULL),(2327,2068,'2025-02-01 09:22:56',NULL),(2328,2069,'2025-02-01 09:22:58',NULL),(2329,2070,'2025-02-01 09:23:03',NULL),(2330,2071,'2025-02-01 09:23:08',NULL),(2331,2072,'2025-02-01 09:23:16',NULL),(2332,2073,'2025-02-01 09:23:18',NULL),(2333,2074,'2025-02-01 09:23:30',NULL),(2334,2075,'2025-02-01 09:23:51',NULL),(2335,2076,'2025-02-01 09:23:58',NULL),(2336,2077,'2025-02-01 09:23:59',NULL),(2337,2078,'2025-02-01 09:24:02',NULL),(2338,2079,'2025-02-01 09:24:08',NULL),(2339,2080,'2025-02-01 09:24:10',NULL),(2340,2081,'2025-02-01 09:24:34',NULL),(2341,2082,'2025-02-01 09:24:42',NULL),(2342,2083,'2025-02-01 09:24:46',NULL),(2343,2084,'2025-02-01 09:24:53',NULL),(2344,2085,'2025-02-01 09:24:58',NULL),(2345,2086,'2025-02-01 09:25:09',NULL),(2346,2087,'2025-02-01 09:25:12',NULL),(2347,2088,'2025-02-01 09:25:14',NULL),(2348,2089,'2025-02-01 09:25:42',NULL),(2349,2090,'2025-02-01 09:25:43',NULL),(2350,2091,'2025-02-01 09:25:57',NULL),(2351,2092,'2025-02-01 09:26:16',NULL),(2352,2093,'2025-02-01 09:26:26',NULL),(2353,2094,'2025-02-01 09:26:32',NULL),(2354,2095,'2025-02-01 09:26:55',NULL),(2355,2096,'2025-02-01 09:27:02',NULL),(2356,2097,'2025-02-01 09:27:04',NULL),(2357,2098,'2025-02-01 09:27:14',NULL),(2358,2099,'2025-02-01 09:27:17',NULL),(2359,2100,'2025-02-01 09:27:21',NULL),(2360,2101,'2025-02-01 09:27:25',NULL),(2361,2102,'2025-02-01 09:27:37',NULL),(2362,2103,'2025-02-01 09:27:39',NULL),(2363,2104,'2025-02-01 09:27:41',NULL),(2364,2105,'2025-02-01 09:27:48',NULL),(2365,2106,'2025-02-01 09:27:52',NULL),(2366,2107,'2025-02-01 09:28:01',NULL),(2367,2108,'2025-02-01 09:28:07',NULL),(2368,2109,'2025-02-01 09:28:16',NULL),(2369,2110,'2025-02-01 09:28:17',NULL),(2370,2111,'2025-02-01 09:28:18',NULL),(2371,2112,'2025-02-01 09:28:55',NULL),(2372,2113,'2025-02-01 09:29:10',NULL),(2373,2114,'2025-02-01 09:29:18',NULL),(2374,2115,'2025-02-01 09:29:23',NULL),(2375,2116,'2025-02-01 09:29:26',NULL),(2376,2117,'2025-02-01 09:29:28',NULL),(2377,2118,'2025-02-01 09:29:34',NULL),(2378,2119,'2025-02-01 09:29:37',NULL),(2379,2120,'2025-02-01 09:29:42',NULL),(2380,2121,'2025-02-01 09:29:45',NULL),(2381,2122,'2025-02-01 09:29:50',NULL),(2382,2123,'2025-02-01 09:29:59',NULL),(2383,2124,'2025-02-01 09:30:02',NULL),(2384,2125,'2025-02-01 09:30:03',NULL),(2385,2126,'2025-02-01 09:30:12',NULL),(2386,2127,'2025-02-01 09:30:16',NULL),(2387,2128,'2025-02-01 09:30:29',NULL),(2388,2129,'2025-02-01 09:30:35',NULL),(2389,2130,'2025-02-01 09:30:43',NULL),(2390,2131,'2025-02-01 09:31:09',NULL),(2391,2132,'2025-02-01 09:31:33',NULL),(2392,2133,'2025-02-01 09:31:43',NULL),(2393,2134,'2025-02-01 09:31:45',NULL),(2394,2135,'2025-02-01 09:31:46',NULL),(2395,2136,'2025-02-01 09:32:09',NULL),(2396,2137,'2025-02-01 09:32:10',NULL),(2397,2138,'2025-02-01 09:32:14',NULL),(2398,2139,'2025-02-01 09:32:15',NULL),(2399,2140,'2025-02-01 09:32:18',NULL),(2400,2141,'2025-02-01 09:32:24',NULL),(2401,2142,'2025-02-01 09:32:27',NULL),(2402,2143,'2025-02-01 09:32:38',NULL),(2403,2144,'2025-02-01 09:32:47',NULL),(2404,2145,'2025-02-01 09:32:55',NULL),(2405,2146,'2025-02-01 09:32:56',NULL),(2406,2147,'2025-02-01 09:32:57',NULL),(2407,2148,'2025-02-01 09:33:03',NULL),(2408,2149,'2025-02-01 09:33:03',NULL),(2409,2150,'2025-02-01 09:33:07',NULL),(2410,2151,'2025-02-01 09:33:10',NULL),(2411,2152,'2025-02-01 09:33:31',NULL),(2412,2153,'2025-02-01 09:34:05',NULL),(2413,2154,'2025-02-01 09:34:16',NULL),(2414,2155,'2025-02-01 09:34:19',NULL),(2415,2156,'2025-02-01 09:34:20',NULL),(2416,2157,'2025-02-01 09:34:28',NULL),(2417,2158,'2025-02-01 09:34:40',NULL),(2418,2159,'2025-02-01 09:34:46',NULL),(2419,2160,'2025-02-01 09:34:53',NULL),(2420,2161,'2025-02-01 09:34:58',NULL),(2421,2162,'2025-02-01 09:35:12',NULL),(2422,2163,'2025-02-01 09:35:12',NULL),(2423,2164,'2025-02-01 09:35:17',NULL),(2424,2165,'2025-02-01 09:35:25',NULL),(2425,2166,'2025-02-01 09:35:29',NULL),(2426,2167,'2025-02-01 09:35:30',NULL),(2427,2168,'2025-02-01 09:35:31',NULL),(2428,2169,'2025-02-01 09:35:44',NULL),(2429,2170,'2025-02-01 09:36:02',NULL),(2430,2171,'2025-02-01 09:36:08',NULL),(2431,2172,'2025-02-01 09:36:11',NULL),(2432,2173,'2025-02-01 09:36:12',NULL),(2433,2174,'2025-02-01 09:36:24',NULL),(2434,2175,'2025-02-01 09:36:39',NULL),(2435,2176,'2025-02-01 09:36:49',NULL),(2436,2177,'2025-02-01 09:36:51',NULL),(2437,2178,'2025-02-01 09:37:14',NULL),(2438,2179,'2025-02-01 09:37:17',NULL),(2439,2180,'2025-02-01 09:37:20',NULL),(2440,2181,'2025-02-01 09:37:24',NULL),(2441,2182,'2025-02-01 09:37:26',NULL),(2442,2183,'2025-02-01 09:37:27',NULL),(2443,2184,'2025-02-01 09:37:39',NULL),(2444,2185,'2025-02-01 09:37:46',NULL),(2445,2186,'2025-02-01 09:37:51',NULL),(2446,2187,'2025-02-01 09:37:57',NULL),(2447,2188,'2025-02-01 09:38:20',NULL),(2448,2189,'2025-02-01 09:38:20',NULL),(2449,2190,'2025-02-01 09:38:32',NULL),(2450,2191,'2025-02-01 09:38:43',NULL),(2451,2192,'2025-02-01 09:38:45',NULL),(2452,2193,'2025-02-01 09:38:56',NULL),(2453,2194,'2025-02-01 09:39:25',NULL),(2454,2195,'2025-02-01 09:39:33',NULL),(2455,2196,'2025-02-01 09:39:34',NULL),(2456,2197,'2025-02-01 09:39:35',NULL),(2457,2198,'2025-02-01 09:39:38',NULL),(2458,2199,'2025-02-01 09:39:48',NULL),(2459,2200,'2025-02-01 09:39:55',NULL),(2460,2201,'2025-02-01 09:40:04',NULL),(2461,2202,'2025-02-01 09:40:05',NULL),(2462,2203,'2025-02-01 09:40:08',NULL),(2463,2204,'2025-02-01 09:40:27',NULL),(2464,2205,'2025-02-01 09:40:35',NULL),(2465,2206,'2025-02-01 09:40:44',NULL),(2466,2207,'2025-02-01 09:41:07',NULL),(2467,2208,'2025-02-01 09:41:08',NULL),(2468,2209,'2025-02-01 09:41:09',NULL),(2469,2210,'2025-02-01 09:41:13',NULL),(2470,2211,'2025-02-01 09:41:26',NULL),(2471,2212,'2025-02-01 09:41:37',NULL),(2472,2213,'2025-02-01 09:41:50',NULL),(2473,2214,'2025-02-01 09:41:52',NULL),(2474,2215,'2025-02-01 09:41:52',NULL),(2475,2216,'2025-02-01 09:41:57',NULL),(2476,2217,'2025-02-01 09:42:07',NULL),(2477,2218,'2025-02-01 09:42:11',NULL),(2478,2219,'2025-02-01 09:42:12',NULL),(2479,2220,'2025-02-01 09:42:23',NULL),(2480,2221,'2025-02-01 09:42:29',NULL),(2481,2222,'2025-02-01 09:42:30',NULL),(2482,2223,'2025-02-01 09:42:33',NULL),(2483,2224,'2025-02-01 09:42:38',NULL),(2484,2225,'2025-02-01 09:43:14',NULL),(2485,2226,'2025-02-01 09:43:22',NULL),(2486,2227,'2025-02-01 09:43:26',NULL),(2487,2228,'2025-02-01 09:43:43',NULL),(2488,2229,'2025-02-01 09:43:55',NULL),(2489,2230,'2025-02-01 09:43:55',NULL),(2490,2231,'2025-02-01 09:44:09',NULL),(2491,2232,'2025-02-01 09:44:11',NULL),(2492,2233,'2025-02-01 09:44:30',NULL),(2493,2234,'2025-02-01 09:44:34',NULL),(2494,2235,'2025-02-01 09:44:50',NULL),(2495,2236,'2025-02-01 09:44:52',NULL),(2496,2237,'2025-02-01 09:44:59',NULL),(2497,2238,'2025-02-01 09:45:19',NULL),(2498,2239,'2025-02-01 09:45:20',NULL),(2499,2240,'2025-02-01 09:45:26',NULL),(2500,2241,'2025-02-01 09:45:27',NULL),(2501,2242,'2025-02-01 09:45:30',NULL),(2502,2243,'2025-02-01 09:45:36',NULL),(2503,2244,'2025-02-01 09:45:36',NULL),(2504,2245,'2025-02-01 09:45:41',NULL),(2505,2246,'2025-02-01 09:46:02',NULL),(2506,2247,'2025-02-01 09:46:20',NULL),(2507,2248,'2025-02-01 09:46:31',NULL),(2508,2249,'2025-02-01 09:46:33',NULL),(2509,2250,'2025-02-01 09:46:36',NULL),(2510,2251,'2025-02-01 09:46:46',NULL),(2511,2252,'2025-02-01 09:46:53',NULL),(2512,2253,'2025-02-01 09:47:00',NULL),(2513,2254,'2025-02-01 09:47:06',NULL),(2514,2255,'2025-02-01 09:47:10',NULL),(2515,2256,'2025-02-01 09:47:14',NULL),(2516,2257,'2025-02-01 09:47:16',NULL),(2517,2258,'2025-02-01 09:47:17',NULL),(2518,2259,'2025-02-01 09:47:23',NULL),(2519,2260,'2025-02-01 09:47:32',NULL),(2520,2261,'2025-02-01 09:47:33',NULL),(2521,2262,'2025-02-01 09:47:54',NULL),(2522,2263,'2025-02-01 09:47:58',NULL),(2523,2264,'2025-02-01 09:48:10',NULL),(2524,2265,'2025-02-01 09:48:45',NULL),(2525,2266,'2025-02-01 09:48:56',NULL),(2526,2267,'2025-02-01 09:48:58',NULL),(2527,2268,'2025-02-01 09:49:07',NULL),(2528,2269,'2025-02-01 09:49:28',NULL),(2529,2270,'2025-02-01 09:49:29',NULL),(2530,2271,'2025-02-01 09:49:39',NULL),(2531,2272,'2025-02-01 09:49:55',NULL),(2532,2273,'2025-02-01 09:49:57',NULL),(2533,2274,'2025-02-01 09:49:59',NULL),(2534,2275,'2025-02-01 09:50:05',NULL),(2535,2276,'2025-02-01 09:50:08',NULL),(2536,2277,'2025-02-01 09:50:09',NULL),(2537,2278,'2025-02-01 09:50:33',NULL),(2538,2279,'2025-02-01 09:50:36',NULL),(2539,2280,'2025-02-01 09:50:44',NULL),(2540,2281,'2025-02-01 09:50:47',NULL),(2541,2282,'2025-02-01 09:50:50',NULL),(2542,2283,'2025-02-01 09:50:51',NULL),(2543,2284,'2025-02-01 09:51:06',NULL),(2544,2285,'2025-02-01 09:51:19',NULL),(2545,2286,'2025-02-01 09:51:53',NULL),(2546,2287,'2025-02-01 09:51:54',NULL),(2547,2288,'2025-02-01 09:51:56',NULL),(2548,2289,'2025-02-01 09:52:04',NULL),(2549,2290,'2025-02-01 09:52:05',NULL),(2550,2291,'2025-02-01 09:52:19',NULL),(2551,2292,'2025-02-01 09:52:19',NULL),(2552,2293,'2025-02-01 09:52:22',NULL),(2553,2294,'2025-02-01 09:52:29',NULL),(2554,2295,'2025-02-01 09:52:34',NULL),(2555,2296,'2025-02-01 09:52:36',NULL),(2556,2297,'2025-02-01 09:52:39',NULL),(2557,2298,'2025-02-01 09:52:44',NULL),(2558,2299,'2025-02-01 09:52:54',NULL),(2559,2300,'2025-02-01 09:52:55',NULL),(2560,2301,'2025-02-01 09:52:57',NULL),(2561,2302,'2025-02-01 09:53:01',NULL),(2562,2303,'2025-02-01 09:53:21',NULL),(2563,2304,'2025-02-01 09:54:11',NULL),(2564,2305,'2025-02-01 09:54:14',NULL),(2565,2306,'2025-02-01 09:54:16',NULL),(2566,2307,'2025-02-01 09:54:21',NULL),(2567,2308,'2025-02-01 09:54:45',NULL),(2568,2309,'2025-02-01 09:54:53',NULL),(2569,2310,'2025-02-01 09:54:53',NULL),(2570,2311,'2025-02-01 09:55:09',NULL),(2571,2312,'2025-02-01 09:55:14',NULL),(2572,2313,'2025-02-01 09:55:18',NULL),(2573,2314,'2025-02-01 09:55:23',NULL),(2574,2315,'2025-02-01 09:55:26',NULL),(2575,2316,'2025-02-01 09:55:26',NULL),(2576,2317,'2025-02-01 09:55:45',NULL),(2577,2318,'2025-02-01 09:55:54',NULL),(2578,2319,'2025-02-01 09:55:56',NULL),(2579,2320,'2025-02-01 09:56:02',NULL),(2580,2321,'2025-02-01 09:56:17',NULL),(2581,2322,'2025-02-01 09:56:20',NULL),(2582,2323,'2025-02-01 09:56:37',NULL),(2583,2324,'2025-02-01 09:56:38',NULL),(2584,2325,'2025-02-01 09:56:41',NULL),(2585,2326,'2025-02-01 09:57:04',NULL),(2586,2327,'2025-02-01 09:57:25',NULL),(2587,2328,'2025-02-01 09:57:27',NULL),(2588,2329,'2025-02-01 09:57:30',NULL),(2589,2330,'2025-02-01 09:57:35',NULL),(2590,2331,'2025-02-01 09:57:42',NULL),(2591,2332,'2025-02-01 09:57:47',NULL),(2592,2333,'2025-02-01 09:57:50',NULL),(2593,2334,'2025-02-01 09:57:56',NULL),(2594,2335,'2025-02-01 09:58:02',NULL),(2595,2336,'2025-02-01 09:58:07',NULL),(2596,2337,'2025-02-01 09:58:12',NULL),(2597,2338,'2025-02-01 09:58:12',NULL),(2598,2339,'2025-02-01 09:58:15',NULL),(2599,2340,'2025-02-01 09:58:15',NULL),(2600,2341,'2025-02-01 09:58:32',NULL),(2601,2342,'2025-02-01 09:58:50',NULL),(2602,2343,'2025-02-01 09:59:23',NULL),(2603,2344,'2025-02-01 09:59:37',NULL),(2604,2345,'2025-02-01 09:59:38',NULL),(2605,2346,'2025-02-01 09:59:42',NULL),(2606,2347,'2025-02-01 09:59:42',NULL),(2607,2348,'2025-02-01 09:59:46',NULL),(2608,2349,'2025-02-01 09:59:55',NULL),(2609,2350,'2025-02-01 10:00:19',NULL),(2610,2351,'2025-02-01 10:00:21',NULL),(2611,2352,'2025-02-01 10:00:34',NULL),(2612,2353,'2025-02-01 10:00:34',NULL),(2613,2354,'2025-02-01 10:00:42',NULL),(2614,2355,'2025-02-01 10:00:45',NULL),(2615,2356,'2025-02-01 10:00:54',NULL),(2616,2357,'2025-02-01 10:01:06',NULL),(2617,2358,'2025-02-01 10:01:08',NULL),(2618,2359,'2025-02-01 10:01:16',NULL),(2619,2360,'2025-02-01 10:01:25',NULL),(2620,2361,'2025-02-01 10:01:29',NULL),(2621,2362,'2025-02-01 10:01:35',NULL),(2622,2363,'2025-02-01 10:01:41',NULL),(2623,2364,'2025-02-01 10:01:42',NULL),(2624,2365,'2025-02-01 10:02:05',NULL),(2625,2366,'2025-02-01 10:02:17',NULL),(2626,2367,'2025-02-01 10:02:26',NULL),(2627,2368,'2025-02-01 10:02:33',NULL),(2628,2369,'2025-02-01 10:02:42',NULL),(2629,2370,'2025-02-01 10:02:43',NULL),(2630,2371,'2025-02-01 10:02:50',NULL),(2631,2372,'2025-02-01 10:02:52',NULL),(2632,2373,'2025-02-01 10:02:56',NULL),(2633,2374,'2025-02-01 10:03:12',NULL),(2634,2375,'2025-02-01 10:03:14',NULL),(2635,2376,'2025-02-01 10:03:34',NULL),(2636,2377,'2025-02-01 10:03:36',NULL),(2637,2378,'2025-02-01 10:03:36',NULL),(2638,2379,'2025-02-01 10:03:41',NULL),(2639,2380,'2025-02-01 10:03:42',NULL),(2640,2381,'2025-02-01 10:04:08',NULL),(2641,2382,'2025-02-01 10:04:35',NULL),(2642,2383,'2025-02-01 10:04:39',NULL),(2643,2384,'2025-02-01 10:04:40',NULL),(2644,2385,'2025-02-01 10:04:54',NULL),(2645,2386,'2025-02-01 10:04:58',NULL),(2646,2387,'2025-02-01 10:05:07',NULL),(2647,2388,'2025-02-01 10:05:15',NULL),(2648,2389,'2025-02-01 10:05:25',NULL),(2649,2390,'2025-02-01 10:05:34',NULL),(2650,2391,'2025-02-01 10:05:42',NULL),(2651,2392,'2025-02-01 10:05:42',NULL),(2652,2393,'2025-02-01 10:05:43',NULL),(2653,2394,'2025-02-01 10:05:45',NULL),(2654,2395,'2025-02-01 10:06:00',NULL),(2655,2396,'2025-02-01 10:06:02',NULL),(2656,2397,'2025-02-01 10:06:22',NULL),(2657,2398,'2025-02-01 10:06:25',NULL),(2658,2399,'2025-02-01 10:06:28',NULL),(2659,2400,'2025-02-01 10:06:36',NULL),(2660,2401,'2025-02-01 10:06:39',NULL),(2661,2402,'2025-02-01 10:06:48',NULL),(2662,2403,'2025-02-01 10:07:03',NULL),(2663,2404,'2025-02-01 10:07:36',NULL),(2664,2405,'2025-02-01 10:07:38',NULL),(2665,2406,'2025-02-01 10:07:47',NULL),(2666,2407,'2025-02-01 10:07:55',NULL),(2667,2408,'2025-02-01 10:07:59',NULL),(2668,2409,'2025-02-01 10:08:10',NULL),(2669,2410,'2025-02-01 10:08:22',NULL),(2670,2411,'2025-02-01 10:08:25',NULL),(2671,2412,'2025-02-01 10:08:28',NULL),(2672,2413,'2025-02-01 10:08:30',NULL),(2673,2414,'2025-02-01 10:08:59',NULL),(2674,2415,'2025-02-01 10:09:09',NULL),(2675,2416,'2025-02-01 10:09:09',NULL),(2676,2417,'2025-02-01 10:09:10',NULL),(2677,2418,'2025-02-01 10:09:16',NULL),(2678,2419,'2025-02-01 10:09:19',NULL),(2679,2420,'2025-02-01 10:09:20',NULL),(2680,2421,'2025-02-01 10:09:59',NULL),(2681,2422,'2025-02-01 10:10:15',NULL),(2682,2423,'2025-02-01 10:10:19',NULL),(2683,2424,'2025-02-01 10:10:26',NULL),(2684,2425,'2025-02-01 10:10:33',NULL),(2685,2426,'2025-02-01 10:10:43',NULL),(2686,2427,'2025-02-01 10:10:48',NULL),(2687,2428,'2025-02-01 10:10:50',NULL),(2688,2429,'2025-02-01 10:11:04',NULL),(2689,2430,'2025-02-01 10:11:08',NULL),(2690,2431,'2025-02-01 10:11:11',NULL),(2691,2432,'2025-02-01 10:11:13',NULL),(2692,2433,'2025-02-01 10:11:15',NULL),(2693,2434,'2025-02-01 10:11:15',NULL),(2694,2435,'2025-02-01 10:11:20',NULL),(2695,2436,'2025-02-01 10:11:49',NULL),(2696,2437,'2025-02-01 10:11:59',NULL),(2697,2438,'2025-02-01 10:12:02',NULL),(2698,2439,'2025-02-01 10:12:08',NULL),(2699,2440,'2025-02-01 10:12:18',NULL),(2700,2441,'2025-02-01 10:12:20',NULL),(2701,2442,'2025-02-01 10:12:25',NULL),(2702,2443,'2025-02-01 10:12:37',NULL),(2703,2444,'2025-02-01 10:13:03',NULL),(2704,2445,'2025-02-01 10:13:04',NULL),(2705,2446,'2025-02-01 10:13:20',NULL),(2706,2447,'2025-02-01 10:13:24',NULL),(2707,2448,'2025-02-01 10:13:32',NULL),(2708,2449,'2025-02-01 10:13:55',NULL),(2709,2450,'2025-02-01 10:14:03',NULL),(2710,2451,'2025-02-01 10:14:03',NULL),(2711,2452,'2025-02-01 10:14:07',NULL),(2712,2453,'2025-02-01 10:14:15',NULL),(2713,2454,'2025-02-01 10:14:17',NULL),(2714,2455,'2025-02-01 10:14:34',NULL),(2715,2456,'2025-02-01 10:14:35',NULL),(2716,2457,'2025-02-01 10:14:53',NULL),(2717,2458,'2025-02-01 10:14:59',NULL),(2718,2459,'2025-02-01 10:15:06',NULL),(2719,2460,'2025-02-01 10:15:27',NULL),(2720,2461,'2025-02-01 10:15:37',NULL),(2721,2462,'2025-02-01 10:15:52',NULL),(2722,2463,'2025-02-01 10:15:57',NULL),(2723,2464,'2025-02-01 10:16:00',NULL),(2724,2465,'2025-02-01 10:16:02',NULL),(2725,2466,'2025-02-01 10:16:03',NULL),(2726,2467,'2025-02-01 10:16:13',NULL),(2727,2468,'2025-02-01 10:16:35',NULL),(2728,2469,'2025-02-01 10:16:42',NULL),(2729,2470,'2025-02-01 10:16:45',NULL),(2730,2471,'2025-02-01 10:16:46',NULL),(2731,2472,'2025-02-01 10:16:49',NULL),(2732,2473,'2025-02-01 10:16:49',NULL),(2733,2474,'2025-02-01 10:16:53',NULL),(2734,2475,'2025-02-01 10:17:06',NULL),(2735,2476,'2025-02-01 10:17:11',NULL),(2736,2477,'2025-02-01 10:17:12',NULL),(2737,2479,'2025-02-01 10:17:15',NULL),(2738,2478,'2025-02-01 10:17:15',NULL),(2739,2480,'2025-02-01 10:17:27',NULL),(2740,2481,'2025-02-01 10:17:58',NULL),(2741,2482,'2025-02-01 10:18:01',NULL),(2742,2483,'2025-02-01 10:18:08',NULL),(2743,2484,'2025-02-01 10:18:15',NULL),(2744,2485,'2025-02-01 10:18:32',NULL),(2745,2486,'2025-02-01 10:18:44',NULL),(2746,2487,'2025-02-01 10:19:03',NULL),(2747,2488,'2025-02-01 10:19:03',NULL),(2748,2489,'2025-02-01 10:19:07',NULL),(2749,2490,'2025-02-01 10:19:24',NULL),(2750,2491,'2025-02-01 10:19:28',NULL),(2751,2492,'2025-02-01 10:19:31',NULL),(2752,2493,'2025-02-01 10:19:42',NULL),(2753,2494,'2025-02-01 10:19:50',NULL),(2754,2495,'2025-02-01 10:20:04',NULL),(2755,2496,'2025-02-01 10:20:25',NULL),(2756,2497,'2025-02-01 10:20:32',NULL),(2757,2498,'2025-02-01 10:20:44',NULL),(2758,2499,'2025-02-01 10:20:52',NULL),(2759,2500,'2025-02-01 10:20:53',NULL),(2760,2501,'2025-02-01 10:21:01',NULL),(2761,2502,'2025-02-01 10:21:22',NULL),(2762,2503,'2025-02-01 10:21:25',NULL),(2763,2504,'2025-02-01 10:21:27',NULL),(2764,2505,'2025-02-01 10:21:41',NULL),(2765,2506,'2025-02-01 10:21:42',NULL),(2766,2507,'2025-02-01 10:21:55',NULL),(2767,2508,'2025-02-01 10:22:01',NULL),(2768,2509,'2025-02-01 10:22:08',NULL),(2769,2510,'2025-02-01 10:22:12',NULL),(2770,2511,'2025-02-01 10:22:19',NULL),(2771,2512,'2025-02-01 10:22:21',NULL),(2772,2513,'2025-02-01 10:22:21',NULL),(2773,2514,'2025-02-01 10:22:24',NULL),(2774,2515,'2025-02-01 10:22:24',NULL),(2775,2516,'2025-02-01 10:22:34',NULL),(2776,2517,'2025-02-01 10:22:38',NULL),(2777,2518,'2025-02-01 10:22:55',NULL),(2778,2519,'2025-02-01 10:23:03',NULL),(2779,2520,'2025-02-01 10:23:30',NULL),(2780,2521,'2025-02-01 10:23:39',NULL),(2781,2522,'2025-02-01 10:23:41',NULL),(2782,2523,'2025-02-01 10:23:53',NULL),(2783,2524,'2025-02-01 10:23:54',NULL),(2784,2525,'2025-02-01 10:23:55',NULL),(2785,2526,'2025-02-01 10:24:01',NULL),(2786,2527,'2025-02-01 10:24:11',NULL),(2787,2528,'2025-02-01 10:24:40',NULL),(2788,2529,'2025-02-01 10:24:43',NULL),(2789,2530,'2025-02-01 10:24:44',NULL),(2790,2531,'2025-02-01 10:24:57',NULL),(2791,2532,'2025-02-01 10:25:04',NULL),(2792,2533,'2025-02-01 10:25:09',NULL),(2793,2534,'2025-02-01 10:25:22',NULL),(2794,2535,'2025-02-01 10:25:28',NULL),(2795,2536,'2025-02-01 10:25:30',NULL),(2796,2537,'2025-02-01 10:25:47',NULL),(2797,2538,'2025-02-01 10:25:52',NULL),(2798,2539,'2025-02-01 10:25:55',NULL),(2799,2540,'2025-02-01 10:26:29',NULL),(2800,2541,'2025-02-01 10:26:29',NULL),(2801,2542,'2025-02-01 10:26:34',NULL),(2802,2543,'2025-02-01 10:26:38',NULL),(2803,2544,'2025-02-01 10:26:38',NULL),(2804,2545,'2025-02-01 10:26:48',NULL),(2805,2546,'2025-02-01 10:26:49',NULL),(2806,2547,'2025-02-01 10:27:01',NULL),(2807,2548,'2025-02-01 10:27:05',NULL),(2808,2549,'2025-02-01 10:27:13',NULL),(2809,2550,'2025-02-01 10:27:15',NULL),(2810,2551,'2025-02-01 10:27:24',NULL),(2811,2552,'2025-02-01 10:27:31',NULL),(2812,2553,'2025-02-01 10:27:36',NULL),(2813,2554,'2025-02-01 10:27:43',NULL),(2814,2555,'2025-02-01 10:27:53',NULL),(2815,2556,'2025-02-01 10:27:57',NULL),(2816,2557,'2025-02-01 10:28:04',NULL),(2817,2558,'2025-02-01 10:28:06',NULL),(2818,2559,'2025-02-01 10:28:12',NULL),(2819,2560,'2025-02-01 10:28:26',NULL),(2820,2561,'2025-02-01 10:28:35',NULL),(2821,2562,'2025-02-01 10:28:38',NULL),(2822,2563,'2025-02-01 10:28:41',NULL),(2823,2564,'2025-02-01 10:28:44',NULL),(2824,2565,'2025-02-01 10:28:51',NULL),(2825,2566,'2025-02-01 10:29:49',NULL),(2826,2567,'2025-02-01 10:29:54',NULL),(2827,2568,'2025-02-01 10:29:54',NULL),(2828,2569,'2025-02-01 10:30:07',NULL),(2829,2570,'2025-02-01 10:30:15',NULL),(2830,2571,'2025-02-01 10:30:17',NULL),(2831,2572,'2025-02-01 10:30:35',NULL),(2832,2573,'2025-02-01 10:30:40',NULL),(2833,2574,'2025-02-01 10:30:44',NULL),(2834,2575,'2025-02-01 10:30:51',NULL),(2835,2576,'2025-02-01 10:30:56',NULL),(2836,2577,'2025-02-01 10:30:59',NULL),(2837,2578,'2025-02-01 10:31:20',NULL),(2838,2579,'2025-02-01 10:31:26',NULL),(2839,2580,'2025-02-01 10:31:32',NULL),(2840,2581,'2025-02-01 10:31:41',NULL),(2841,2582,'2025-02-01 10:31:50',NULL),(2842,2583,'2025-02-01 10:31:58',NULL),(2843,2584,'2025-02-01 10:31:59',NULL),(2844,2585,'2025-02-01 10:32:07',NULL),(2845,2586,'2025-02-01 10:32:10',NULL),(2846,2587,'2025-02-01 10:32:10',NULL),(2847,2588,'2025-02-01 10:32:11',NULL),(2848,2589,'2025-02-01 10:32:11',NULL),(2849,2590,'2025-02-01 10:32:16',NULL),(2850,2591,'2025-02-01 10:32:22',NULL),(2851,2592,'2025-02-01 10:32:29',NULL),(2852,2593,'2025-02-01 10:32:42',NULL),(2853,2594,'2025-02-01 10:32:48',NULL),(2854,2595,'2025-02-01 10:32:55',NULL),(2855,2596,'2025-02-01 10:33:06',NULL),(2856,2597,'2025-02-01 10:33:08',NULL),(2857,2598,'2025-02-01 10:33:14',NULL),(2858,2599,'2025-02-01 10:33:18',NULL),(2859,2600,'2025-02-01 10:33:44',NULL),(2860,2601,'2025-02-01 10:33:49',NULL),(2861,2602,'2025-02-01 10:33:57',NULL),(2862,2603,'2025-02-01 10:33:59',NULL),(2863,2604,'2025-02-01 10:34:03',NULL),(2864,2605,'2025-02-01 10:34:08',NULL),(2865,2606,'2025-02-01 10:34:56',NULL),(2866,2607,'2025-02-01 10:35:07',NULL),(2867,2608,'2025-02-01 10:35:17',NULL),(2868,2609,'2025-02-01 10:35:24',NULL),(2869,2610,'2025-02-01 10:35:30',NULL),(2870,2611,'2025-02-01 10:35:40',NULL),(2871,2612,'2025-02-01 10:35:45',NULL),(2872,2613,'2025-02-01 10:35:48',NULL),(2873,2614,'2025-02-01 10:35:49',NULL),(2874,2615,'2025-02-01 10:35:55',NULL),(2875,2616,'2025-02-01 10:36:08',NULL),(2876,2617,'2025-02-01 10:36:31',NULL),(2877,2618,'2025-02-01 10:36:37',NULL),(2878,2619,'2025-02-01 10:36:42',NULL),(2879,2620,'2025-02-01 10:36:55',NULL),(2880,2621,'2025-02-01 10:37:05',NULL),(2881,2622,'2025-02-01 10:37:08',NULL),(2882,2623,'2025-02-01 10:37:18',NULL),(2883,2624,'2025-02-01 10:37:27',NULL),(2884,2625,'2025-02-01 10:37:29',NULL),(2885,2626,'2025-02-01 10:37:35',NULL),(2886,2627,'2025-02-01 10:37:35',NULL),(2887,2628,'2025-02-01 10:37:40',NULL),(2888,2629,'2025-02-01 10:37:43',NULL),(2889,2630,'2025-02-01 10:37:44',NULL),(2890,2631,'2025-02-01 10:37:56',NULL),(2891,2632,'2025-02-01 10:38:10',NULL),(2892,2633,'2025-02-01 10:38:22',NULL),(2893,2634,'2025-02-01 10:38:23',NULL),(2894,2635,'2025-02-01 10:38:25',NULL),(2895,2636,'2025-02-01 10:38:26',NULL),(2896,2637,'2025-02-01 10:38:37',NULL),(2897,2638,'2025-02-01 10:38:51',NULL),(2898,2639,'2025-02-01 10:38:55',NULL),(2899,2640,'2025-02-01 10:39:01',NULL),(2900,2641,'2025-02-01 10:39:07',NULL),(2901,2642,'2025-02-01 10:39:18',NULL),(2902,2643,'2025-02-01 10:39:26',NULL),(2903,2644,'2025-02-01 10:39:36',NULL),(2904,2645,'2025-02-01 10:40:02',NULL),(2905,2646,'2025-02-01 10:40:03',NULL),(2906,2647,'2025-02-01 10:40:08',NULL),(2907,2648,'2025-02-01 10:40:08',NULL),(2908,2649,'2025-02-01 10:40:19',NULL),(2909,2650,'2025-02-01 10:40:27',NULL),(2910,2651,'2025-02-01 10:40:47',NULL),(2911,2652,'2025-02-01 10:40:55',NULL),(2912,2653,'2025-02-01 10:41:11',NULL),(2913,2654,'2025-02-01 10:41:13',NULL),(2914,2655,'2025-02-01 10:41:14',NULL),(2915,2656,'2025-02-01 10:41:37',NULL),(2916,2657,'2025-02-01 10:41:42',NULL),(2917,2658,'2025-02-01 10:41:57',NULL),(2918,2659,'2025-02-01 10:42:00',NULL),(2919,2660,'2025-02-01 10:42:00',NULL),(2920,2661,'2025-02-01 10:42:07',NULL),(2921,2662,'2025-02-01 10:42:18',NULL),(2922,2663,'2025-02-01 10:42:21',NULL),(2923,2664,'2025-02-01 10:42:26',NULL),(2924,2665,'2025-02-01 10:42:31',NULL),(2925,2666,'2025-02-01 10:42:35',NULL),(2926,2667,'2025-02-01 10:42:37',NULL),(2927,2668,'2025-02-01 10:42:56',NULL),(2928,2669,'2025-02-01 10:42:58',NULL),(2929,2670,'2025-02-01 10:43:09',NULL),(2930,2671,'2025-02-01 10:43:19',NULL),(2931,2672,'2025-02-01 10:43:31',NULL),(2932,2673,'2025-02-01 10:43:32',NULL),(2933,2674,'2025-02-01 10:43:41',NULL),(2934,2675,'2025-02-01 10:43:44',NULL),(2935,2676,'2025-02-01 10:43:47',NULL),(2936,2677,'2025-02-01 10:43:50',NULL),(2937,2678,'2025-02-01 10:43:51',NULL),(2938,2679,'2025-02-01 10:44:02',NULL),(2939,2680,'2025-02-01 10:44:10',NULL),(2940,2681,'2025-02-01 10:44:19',NULL),(2941,2682,'2025-02-01 10:44:40',NULL),(2942,2683,'2025-02-01 10:44:44',NULL),(2943,2684,'2025-02-01 10:44:53',NULL),(2944,2685,'2025-02-01 10:45:10',NULL),(2945,2686,'2025-02-01 10:45:13',NULL),(2946,2687,'2025-02-01 10:45:23',NULL),(2947,2688,'2025-02-01 10:45:23',NULL),(2948,2689,'2025-02-01 10:45:26',NULL),(2949,2690,'2025-02-01 10:45:33',NULL),(2950,2691,'2025-02-01 10:46:05',NULL),(2951,2692,'2025-02-01 10:46:13',NULL),(2952,2693,'2025-02-01 10:46:24',NULL),(2953,2694,'2025-02-01 10:46:25',NULL),(2954,2695,'2025-02-01 10:46:27',NULL),(2955,2696,'2025-02-01 10:46:42',NULL),(2956,2697,'2025-02-01 10:46:43',NULL),(2957,2698,'2025-02-01 10:46:43',NULL),(2958,2699,'2025-02-01 10:46:46',NULL),(2959,2700,'2025-02-01 10:46:53',NULL),(2960,2701,'2025-02-01 10:47:26',NULL),(2961,2702,'2025-02-01 10:47:30',NULL),(2962,2703,'2025-02-01 10:47:31',NULL),(2963,2704,'2025-02-01 10:47:35',NULL),(2964,2705,'2025-02-01 10:47:37',NULL),(2965,2706,'2025-02-01 10:47:37',NULL),(2966,2707,'2025-02-01 10:47:56',NULL),(2967,2708,'2025-02-01 10:48:01',NULL),(2968,2709,'2025-02-01 10:48:15',NULL),(2969,2710,'2025-02-01 10:48:22',NULL),(2970,2711,'2025-02-01 10:48:24',NULL),(2971,2712,'2025-02-01 10:48:28',NULL),(2972,2713,'2025-02-01 10:48:39',NULL),(2973,2714,'2025-02-01 10:48:55',NULL),(2974,2715,'2025-02-01 10:48:56',NULL),(2975,2716,'2025-02-01 10:49:01',NULL),(2976,2717,'2025-02-01 10:49:04',NULL),(2977,2718,'2025-02-01 10:49:06',NULL),(2978,2719,'2025-02-01 10:49:23',NULL),(2979,2720,'2025-02-01 10:49:38',NULL),(2980,2721,'2025-02-01 10:49:43',NULL),(2981,2722,'2025-02-01 10:49:51',NULL),(2982,2723,'2025-02-01 10:49:56',NULL),(2983,2724,'2025-02-01 10:49:57',NULL),(2984,2725,'2025-02-01 10:50:08',NULL),(2985,2726,'2025-02-01 10:50:08',NULL),(2986,2727,'2025-02-01 10:50:24',NULL),(2987,2728,'2025-02-01 10:50:35',NULL),(2988,2729,'2025-02-01 10:51:16',NULL),(2989,2730,'2025-02-01 10:51:27',NULL),(2990,2731,'2025-02-01 10:51:34',NULL),(2991,2732,'2025-02-01 10:51:35',NULL),(2992,2733,'2025-02-01 10:51:49',NULL),(2993,2734,'2025-02-01 10:51:50',NULL),(2994,2735,'2025-02-01 10:51:52',NULL),(2995,2736,'2025-02-01 10:52:14',NULL),(2996,2737,'2025-02-01 10:52:15',NULL),(2997,2738,'2025-02-01 10:52:24',NULL),(2998,2739,'2025-02-01 10:52:25',NULL),(2999,2740,'2025-02-01 10:52:27',NULL),(3000,2741,'2025-02-01 10:52:33',NULL),(3001,2742,'2025-02-01 10:52:37',NULL),(3002,2743,'2025-02-01 10:52:41',NULL),(3003,2744,'2025-02-01 10:52:42',NULL),(3004,2745,'2025-02-01 10:52:45',NULL),(3005,2746,'2025-02-01 10:53:05',NULL),(3006,2747,'2025-02-01 10:53:07',NULL),(3007,2748,'2025-02-01 10:53:13',NULL),(3008,2749,'2025-02-01 10:53:19',NULL),(3009,2750,'2025-02-01 10:53:24',NULL),(3010,2751,'2025-02-01 10:53:25',NULL),(3011,2752,'2025-02-01 10:53:28',NULL),(3012,2753,'2025-02-01 10:53:36',NULL),(3013,2754,'2025-02-01 10:53:41',NULL),(3014,2755,'2025-02-01 10:53:41',NULL),(3015,2756,'2025-02-01 10:53:50',NULL),(3016,2757,'2025-02-01 10:53:55',NULL),(3017,2758,'2025-02-01 10:54:10',NULL),(3018,2759,'2025-02-01 10:54:48',NULL),(3019,2760,'2025-02-01 10:54:55',NULL),(3020,2761,'2025-02-01 10:54:57',NULL),(3021,2762,'2025-02-01 10:55:04',NULL),(3022,2763,'2025-02-01 10:55:06',NULL),(3023,2764,'2025-02-01 10:55:16',NULL),(3024,2765,'2025-02-01 10:55:27',NULL),(3025,2766,'2025-02-01 10:55:48',NULL),(3026,2767,'2025-02-01 10:55:54',NULL),(3027,2768,'2025-02-01 10:55:58',NULL),(3028,2769,'2025-02-01 10:56:08',NULL),(3029,2770,'2025-02-01 10:56:18',NULL),(3030,2771,'2025-02-01 10:57:01',NULL),(3031,2772,'2025-02-01 10:57:11',NULL),(3032,2773,'2025-02-01 10:57:14',NULL),(3033,2774,'2025-02-01 10:57:14',NULL),(3034,2775,'2025-02-01 10:57:22',NULL),(3035,2776,'2025-02-01 10:57:24',NULL),(3036,2777,'2025-02-01 10:57:26',NULL),(3037,2778,'2025-02-01 10:57:30',NULL),(3038,2779,'2025-02-01 10:57:51',NULL),(3039,2780,'2025-02-01 10:57:58',NULL),(3040,2781,'2025-02-01 10:58:05',NULL),(3041,2782,'2025-02-01 10:58:10',NULL),(3042,2783,'2025-02-01 10:58:13',NULL),(3043,2784,'2025-02-01 10:58:13',NULL),(3044,2785,'2025-02-01 10:58:17',NULL),(3045,2786,'2025-02-01 10:58:18',NULL),(3046,2787,'2025-02-01 10:58:25',NULL),(3047,2788,'2025-02-01 10:58:28',NULL),(3048,2789,'2025-02-01 10:58:30',NULL),(3049,2790,'2025-02-01 10:58:33',NULL),(3050,2791,'2025-02-01 10:58:39',NULL),(3051,2792,'2025-02-01 10:58:40',NULL),(3052,2793,'2025-02-01 10:58:51',NULL),(3053,2794,'2025-02-01 10:58:54',NULL),(3054,2795,'2025-02-01 10:59:09',NULL),(3055,2796,'2025-02-01 10:59:10',NULL),(3056,2797,'2025-02-01 10:59:35',NULL),(3057,2798,'2025-02-01 10:59:48',NULL),(3058,2799,'2025-02-01 10:59:55',NULL),(3059,2800,'2025-02-01 11:00:17',NULL),(3060,2801,'2025-02-01 11:00:34',NULL),(3061,2802,'2025-02-01 11:00:39',NULL),(3062,2803,'2025-02-01 11:00:51',NULL),(3063,2804,'2025-02-01 11:00:56',NULL),(3064,2805,'2025-02-01 11:01:04',NULL),(3065,2806,'2025-02-01 11:01:11',NULL),(3066,2807,'2025-02-01 11:01:16',NULL),(3067,2808,'2025-02-01 11:01:23',NULL),(3068,2809,'2025-02-01 11:01:33',NULL),(3069,2810,'2025-02-01 11:02:21',NULL),(3070,2811,'2025-02-01 11:02:30',NULL),(3071,2812,'2025-02-01 11:02:31',NULL),(3072,2813,'2025-02-01 11:02:32',NULL),(3073,2814,'2025-02-01 11:02:38',NULL),(3074,2815,'2025-02-01 11:02:49',NULL),(3075,2816,'2025-02-01 11:02:50',NULL),(3076,2817,'2025-02-01 11:03:07',NULL),(3077,2818,'2025-02-01 11:03:09',NULL),(3078,2819,'2025-02-01 11:03:16',NULL),(3079,2820,'2025-02-01 11:03:28',NULL),(3080,2821,'2025-02-01 11:03:40',NULL),(3081,2822,'2025-02-01 11:03:44',NULL),(3082,2823,'2025-02-01 11:03:47',NULL),(3083,2824,'2025-02-01 11:03:51',NULL),(3084,2825,'2025-02-01 11:03:53',NULL),(3085,2826,'2025-02-01 11:03:54',NULL),(3086,2827,'2025-02-01 11:04:06',NULL),(3087,2828,'2025-02-01 11:04:07',NULL),(3088,2829,'2025-02-01 11:04:11',NULL),(3089,2830,'2025-02-01 11:04:12',NULL),(3090,2831,'2025-02-01 11:04:19',NULL),(3091,2832,'2025-02-01 11:04:25',NULL),(3092,2833,'2025-02-01 11:04:27',NULL),(3093,2834,'2025-02-01 11:04:39',NULL),(3094,2835,'2025-02-01 11:04:50',NULL),(3095,2836,'2025-02-01 11:05:03',NULL),(3096,2837,'2025-02-01 11:05:15',NULL),(3097,2838,'2025-02-01 11:05:21',NULL),(3098,2839,'2025-02-01 11:05:38',NULL),(3099,2840,'2025-02-01 11:06:00',NULL),(3100,2841,'2025-02-01 11:06:06',NULL),(3101,2842,'2025-02-01 11:06:10',NULL),(3102,2843,'2025-02-01 11:06:17',NULL),(3103,2844,'2025-02-01 11:06:19',NULL),(3104,2845,'2025-02-01 11:06:47',NULL),(3105,2846,'2025-02-01 11:06:53',NULL),(3106,2847,'2025-02-01 11:06:56',NULL),(3107,2848,'2025-02-01 11:07:17',NULL),(3108,2849,'2025-02-01 11:07:21',NULL),(3109,2850,'2025-02-01 11:07:25',NULL),(3110,2851,'2025-02-01 11:07:55',NULL),(3111,2852,'2025-02-01 11:07:57',NULL),(3112,2853,'2025-02-01 11:08:00',NULL),(3113,2854,'2025-02-01 11:08:04',NULL),(3114,2855,'2025-02-01 11:08:15',NULL),(3115,2856,'2025-02-01 11:08:21',NULL),(3116,2857,'2025-02-01 11:08:24',NULL),(3117,2858,'2025-02-01 11:08:41',NULL),(3118,2859,'2025-02-01 11:08:46',NULL),(3119,2860,'2025-02-01 11:08:50',NULL),(3120,2861,'2025-02-01 11:08:57',NULL),(3121,2862,'2025-02-01 11:08:58',NULL),(3122,2863,'2025-02-01 11:09:06',NULL),(3123,2864,'2025-02-01 11:09:12',NULL),(3124,2865,'2025-02-01 11:09:13',NULL),(3125,2866,'2025-02-01 11:09:17',NULL),(3126,2867,'2025-02-01 11:09:32',NULL),(3127,2868,'2025-02-01 11:09:39',NULL),(3128,2869,'2025-02-01 11:09:47',NULL),(3129,2870,'2025-02-01 11:09:47',NULL),(3130,2871,'2025-02-01 11:09:57',NULL),(3131,2872,'2025-02-01 11:09:58',NULL),(3132,2873,'2025-02-01 11:10:00',NULL),(3133,2874,'2025-02-01 11:10:04',NULL),(3134,2875,'2025-02-01 11:10:05',NULL),(3135,2876,'2025-02-01 11:10:26',NULL),(3136,2877,'2025-02-01 11:10:28',NULL),(3137,2878,'2025-02-01 11:10:33',NULL),(3138,2879,'2025-02-01 11:10:52',NULL),(3139,2880,'2025-02-01 11:11:02',NULL),(3140,2881,'2025-02-01 11:11:18',NULL),(3141,2882,'2025-02-01 11:11:37',NULL),(3142,2883,'2025-02-01 11:11:39',NULL),(3143,2884,'2025-02-01 11:12:04',NULL),(3144,2885,'2025-02-01 11:12:05',NULL),(3145,2886,'2025-02-01 11:12:07',NULL),(3146,2887,'2025-02-01 11:12:12',NULL),(3147,2888,'2025-02-01 11:12:13',NULL),(3148,2889,'2025-02-01 11:12:41',NULL),(3149,2890,'2025-02-01 11:12:52',NULL),(3150,2891,'2025-02-01 11:13:10',NULL),(3151,2892,'2025-02-01 11:13:18',NULL),(3152,2893,'2025-02-01 11:13:22',NULL),(3153,2894,'2025-02-01 11:13:26',NULL),(3154,2895,'2025-02-01 11:13:29',NULL),(3155,2896,'2025-02-01 11:13:42',NULL),(3156,2897,'2025-02-01 11:13:44',NULL),(3157,2898,'2025-02-01 11:13:45',NULL),(3158,2899,'2025-02-01 11:13:56',NULL),(3159,2900,'2025-02-01 11:14:08',NULL),(3160,2901,'2025-02-01 11:14:12',NULL),(3161,2902,'2025-02-01 11:14:16',NULL),(3162,2903,'2025-02-01 11:14:19',NULL),(3163,2904,'2025-02-01 11:14:20',NULL),(3164,2905,'2025-02-01 11:14:29',NULL),(3165,2906,'2025-02-01 11:14:33',NULL),(3166,2907,'2025-02-01 11:15:00',NULL),(3167,2908,'2025-02-01 11:15:05',NULL),(3168,2909,'2025-02-01 11:15:12',NULL),(3169,2910,'2025-02-01 11:15:14',NULL),(3170,2911,'2025-02-01 11:15:17',NULL),(3171,2912,'2025-02-01 11:15:22',NULL),(3172,2913,'2025-02-01 11:15:23',NULL),(3173,2914,'2025-02-01 11:15:25',NULL),(3174,2915,'2025-02-01 11:15:34',NULL),(3175,2916,'2025-02-01 11:15:45',NULL),(3176,2917,'2025-02-01 11:15:52',NULL),(3177,2918,'2025-02-01 11:16:00',NULL),(3178,2919,'2025-02-01 11:16:13',NULL),(3179,2920,'2025-02-01 11:16:23',NULL),(3180,2921,'2025-02-01 11:16:37',NULL),(3181,2922,'2025-02-01 11:16:49',NULL),(3182,2923,'2025-02-01 11:16:54',NULL),(3183,2924,'2025-02-01 11:17:20',NULL),(3184,2925,'2025-02-01 11:17:21',NULL),(3185,2926,'2025-02-01 11:17:25',NULL),(3186,2927,'2025-02-01 11:17:34',NULL),(3187,2928,'2025-02-01 11:17:58',NULL),(3188,2929,'2025-02-01 11:18:11',NULL),(3189,2930,'2025-02-01 11:18:25',NULL),(3190,2931,'2025-02-01 11:18:29',NULL),(3191,2932,'2025-02-01 11:18:32',NULL),(3192,2933,'2025-02-01 11:18:39',NULL),(3193,2934,'2025-02-01 11:18:41',NULL),(3194,2935,'2025-02-01 11:18:44',NULL),(3195,2936,'2025-02-01 11:18:47',NULL),(3196,2937,'2025-02-01 11:18:57',NULL),(3197,2938,'2025-02-01 11:19:05',NULL),(3198,2939,'2025-02-01 11:19:12',NULL),(3199,2940,'2025-02-01 11:19:29',NULL),(3200,2941,'2025-02-01 11:19:30',NULL),(3201,2942,'2025-02-01 11:19:31',NULL),(3202,2943,'2025-02-01 11:19:34',NULL),(3203,2944,'2025-02-01 11:19:37',NULL),(3204,2945,'2025-02-01 11:19:39',NULL),(3205,2946,'2025-02-01 11:19:59',NULL),(3206,2947,'2025-02-01 11:20:03',NULL),(3207,2948,'2025-02-01 11:20:27',NULL),(3208,2949,'2025-02-01 11:20:31',NULL),(3209,2950,'2025-02-01 11:20:32',NULL),(3210,2951,'2025-02-01 11:20:34',NULL),(3211,2952,'2025-02-01 11:20:45',NULL),(3212,2953,'2025-02-01 11:20:46',NULL),(3213,2954,'2025-02-01 11:20:49',NULL),(3214,2955,'2025-02-01 11:20:51',NULL),(3215,2956,'2025-02-01 11:21:08',NULL),(3216,2957,'2025-02-01 11:21:09',NULL),(3217,2958,'2025-02-01 11:21:17',NULL),(3218,2959,'2025-02-01 11:21:27',NULL),(3219,2960,'2025-02-01 11:21:28',NULL),(3220,2961,'2025-02-01 11:21:53',NULL),(3221,2962,'2025-02-01 11:22:11',NULL),(3222,2963,'2025-02-01 11:22:14',NULL),(3223,2964,'2025-02-01 11:22:23',NULL),(3224,2965,'2025-02-01 11:22:24',NULL),(3225,2966,'2025-02-01 11:22:33',NULL),(3226,2967,'2025-02-01 11:22:53',NULL),(3227,2968,'2025-02-01 11:23:12',NULL),(3228,2969,'2025-02-01 11:23:18',NULL),(3229,2970,'2025-02-01 11:23:32',NULL),(3230,2971,'2025-02-01 11:23:42',NULL),(3231,2972,'2025-02-01 11:23:45',NULL),(3232,2973,'2025-02-01 11:23:46',NULL),(3233,2974,'2025-02-01 11:23:54',NULL),(3234,2975,'2025-02-01 11:24:02',NULL),(3235,2976,'2025-02-01 11:24:18',NULL),(3236,2977,'2025-02-01 11:24:21',NULL),(3237,2978,'2025-02-01 11:24:27',NULL),(3238,2979,'2025-02-01 11:24:31',NULL),(3239,2980,'2025-02-01 11:24:44',NULL),(3240,2981,'2025-02-01 11:24:46',NULL),(3241,2982,'2025-02-01 11:24:53',NULL),(3242,2983,'2025-02-01 11:25:00',NULL),(3243,2984,'2025-02-01 11:25:05',NULL),(3244,2985,'2025-02-01 11:25:07',NULL),(3245,2986,'2025-02-01 11:25:31',NULL),(3246,2987,'2025-02-01 11:25:38',NULL),(3247,2988,'2025-02-01 11:25:50',NULL),(3248,2989,'2025-02-01 11:25:59',NULL),(3249,2990,'2025-02-01 11:26:00',NULL),(3250,2991,'2025-02-01 11:26:05',NULL),(3251,2992,'2025-02-01 11:26:08',NULL),(3252,2993,'2025-02-01 11:26:09',NULL),(3253,2994,'2025-02-01 11:26:11',NULL),(3254,2995,'2025-02-01 11:26:34',NULL),(3255,2996,'2025-02-01 11:26:37',NULL),(3256,2997,'2025-02-01 11:26:45',NULL),(3257,2998,'2025-02-01 11:26:46',NULL),(3258,2999,'2025-02-01 11:26:51',NULL),(3259,3000,'2025-02-01 11:26:53',NULL),(3260,3001,'2025-02-01 11:27:15',NULL),(3261,3002,'2025-02-01 11:27:30',NULL),(3262,3003,'2025-02-01 11:27:43',NULL),(3263,3004,'2025-02-01 11:27:56',NULL),(3264,3005,'2025-02-01 11:27:58',NULL),(3265,3006,'2025-02-01 11:27:59',NULL),(3266,3007,'2025-02-01 11:28:23',NULL),(3267,3008,'2025-02-01 11:28:32',NULL),(3268,3009,'2025-02-01 11:28:37',NULL),(3269,3010,'2025-02-01 11:28:52',NULL),(3270,3011,'2025-02-01 11:28:57',NULL),(3271,3012,'2025-02-01 11:29:01',NULL),(3272,3013,'2025-02-01 11:29:10',NULL),(3273,3014,'2025-02-01 11:29:22',NULL),(3274,3015,'2025-02-01 11:29:27',NULL),(3275,3016,'2025-02-01 11:29:30',NULL),(3276,3017,'2025-02-01 11:29:49',NULL),(3277,3018,'2025-02-01 11:29:49',NULL),(3278,3019,'2025-02-01 11:29:50',NULL),(3279,3020,'2025-02-01 11:30:00',NULL),(3280,3021,'2025-02-01 11:30:14',NULL),(3281,3022,'2025-02-01 11:30:18',NULL),(3282,3023,'2025-02-01 11:30:30',NULL),(3283,3024,'2025-02-01 11:30:35',NULL),(3284,3025,'2025-02-01 11:30:38',NULL),(3285,3026,'2025-02-01 11:30:53',NULL),(3286,3027,'2025-02-01 11:31:09',NULL),(3287,3028,'2025-02-01 11:31:23',NULL),(3288,3029,'2025-02-01 11:31:25',NULL),(3289,3030,'2025-02-01 11:31:27',NULL),(3290,3031,'2025-02-01 11:31:29',NULL),(3291,3032,'2025-02-01 11:31:34',NULL),(3292,3033,'2025-02-01 11:31:35',NULL),(3293,3034,'2025-02-01 11:31:36',NULL),(3294,3035,'2025-02-01 11:31:40',NULL),(3295,3036,'2025-02-01 11:31:43',NULL),(3296,3037,'2025-02-01 11:31:44',NULL),(3297,3038,'2025-02-01 11:31:45',NULL),(3298,3039,'2025-02-01 11:32:03',NULL),(3299,3040,'2025-02-01 11:32:22',NULL),(3300,3041,'2025-02-01 11:32:39',NULL),(3301,3042,'2025-02-01 11:33:04',NULL),(3302,3043,'2025-02-01 11:33:12',NULL),(3303,3044,'2025-02-01 11:33:23',NULL),(3304,3045,'2025-02-01 11:33:31',NULL),(3305,3046,'2025-02-01 11:33:32',NULL),(3306,3047,'2025-02-01 11:33:38',NULL),(3307,3048,'2025-02-01 11:33:41',NULL),(3308,3049,'2025-02-01 11:33:42',NULL),(3309,3050,'2025-02-01 11:34:00',NULL),(3310,3051,'2025-02-01 11:34:03',NULL),(3311,3052,'2025-02-01 11:34:12',NULL),(3312,3053,'2025-02-01 11:34:12',NULL),(3313,3054,'2025-02-01 11:34:14',NULL),(3314,3055,'2025-02-01 11:34:21',NULL),(3315,3056,'2025-02-01 11:34:36',NULL),(3316,3057,'2025-02-01 11:35:16',NULL),(3317,3058,'2025-02-01 11:35:19',NULL),(3318,3059,'2025-02-01 11:35:41',NULL),(3319,3060,'2025-02-01 11:35:43',NULL),(3320,3061,'2025-02-01 11:35:43',NULL),(3321,3062,'2025-02-01 11:35:46',NULL),(3322,3063,'2025-02-01 11:36:07',NULL),(3323,3064,'2025-02-01 11:36:11',NULL),(3324,3065,'2025-02-01 11:36:18',NULL),(3325,3066,'2025-02-01 11:36:27',NULL),(3326,3067,'2025-02-01 11:36:30',NULL),(3327,3068,'2025-02-01 11:36:39',NULL),(3328,3069,'2025-02-01 11:36:39',NULL),(3329,3070,'2025-02-01 11:36:40',NULL),(3330,3071,'2025-02-01 11:36:46',NULL),(3331,3072,'2025-02-01 11:36:48',NULL),(3332,3073,'2025-02-01 11:36:54',NULL),(3333,3074,'2025-02-01 11:36:56',NULL),(3334,3075,'2025-02-01 11:36:57',NULL),(3335,3076,'2025-02-01 11:36:58',NULL),(3336,3077,'2025-02-01 11:37:00',NULL),(3337,3078,'2025-02-01 11:37:04',NULL),(3338,3079,'2025-02-01 11:37:40',NULL),(3339,3080,'2025-02-01 11:37:47',NULL),(3340,3081,'2025-02-01 11:37:55',NULL),(3341,3082,'2025-02-01 11:37:56',NULL),(3342,3083,'2025-02-01 11:38:20',NULL),(3343,3084,'2025-02-01 11:38:21',NULL),(3344,3085,'2025-02-01 11:38:22',NULL),(3345,3086,'2025-02-01 11:38:31',NULL),(3346,3087,'2025-02-01 11:38:35',NULL),(3347,3088,'2025-02-01 11:38:41',NULL),(3348,3089,'2025-02-01 11:38:53',NULL),(3349,3090,'2025-02-01 11:38:56',NULL),(3350,3091,'2025-02-01 11:39:16',NULL),(3351,3092,'2025-02-01 11:39:17',NULL),(3352,3093,'2025-02-01 11:39:23',NULL),(3353,3094,'2025-02-01 11:39:28',NULL),(3354,3095,'2025-02-01 11:39:44',NULL),(3355,3096,'2025-02-01 11:39:45',NULL),(3356,3097,'2025-02-01 11:40:04',NULL),(3357,3098,'2025-02-01 11:40:36',NULL),(3358,3099,'2025-02-01 11:40:40',NULL),(3359,3100,'2025-02-01 11:40:47',NULL),(3360,3101,'2025-02-01 11:40:57',NULL),(3361,3102,'2025-02-01 11:41:08',NULL),(3362,3103,'2025-02-01 11:41:17',NULL),(3363,3104,'2025-02-01 11:41:18',NULL),(3364,3105,'2025-02-01 11:41:33',NULL),(3365,3106,'2025-02-01 11:41:36',NULL),(3366,3107,'2025-02-01 11:41:44',NULL),(3367,3108,'2025-02-01 11:41:45',NULL),(3368,3109,'2025-02-01 11:41:47',NULL),(3369,3110,'2025-02-01 11:41:50',NULL),(3370,3111,'2025-02-01 11:41:51',NULL),(3371,3112,'2025-02-01 11:42:00',NULL),(3372,3113,'2025-02-01 11:42:08',NULL),(3373,3114,'2025-02-01 11:42:09',NULL),(3374,3115,'2025-02-01 11:42:14',NULL),(3375,3116,'2025-02-01 11:42:22',NULL),(3376,3117,'2025-02-01 11:42:30',NULL),(3377,3118,'2025-02-01 11:42:44',NULL),(3378,3119,'2025-02-01 11:42:47',NULL),(3379,3120,'2025-02-01 11:43:01',NULL),(3380,3121,'2025-02-01 11:43:10',NULL),(3381,3122,'2025-02-01 11:43:15',NULL),(3382,3123,'2025-02-01 11:43:26',NULL),(3383,3124,'2025-02-01 11:43:31',NULL),(3384,3125,'2025-02-01 11:43:35',NULL),(3385,3126,'2025-02-01 11:43:44',NULL),(3386,3127,'2025-02-01 11:43:52',NULL),(3387,3128,'2025-02-01 11:43:55',NULL),(3388,3129,'2025-02-01 11:43:58',NULL),(3389,3130,'2025-02-01 11:44:06',NULL),(3390,3131,'2025-02-01 11:44:20',NULL),(3391,3132,'2025-02-01 11:44:24',NULL),(3392,3133,'2025-02-01 11:44:37',NULL),(3393,3134,'2025-02-01 11:44:42',NULL),(3394,3135,'2025-02-01 11:45:10',NULL),(3395,3136,'2025-02-01 11:45:11',NULL),(3396,3137,'2025-02-01 11:45:32',NULL),(3397,3138,'2025-02-01 11:45:42',NULL),(3398,3139,'2025-02-01 11:45:55',NULL),(3399,3140,'2025-02-01 11:46:02',NULL),(3400,3141,'2025-02-01 11:46:11',NULL),(3401,3142,'2025-02-01 11:46:28',NULL),(3402,3143,'2025-02-01 11:46:29',NULL),(3403,3144,'2025-02-01 11:46:32',NULL),(3404,3145,'2025-02-01 11:46:48',NULL),(3405,3146,'2025-02-01 11:46:53',NULL),(3406,3147,'2025-02-01 11:46:57',NULL),(3407,3148,'2025-02-01 11:46:58',NULL),(3408,3149,'2025-02-01 11:47:01',NULL),(3409,3150,'2025-02-01 11:47:06',NULL),(3410,3151,'2025-02-01 11:47:37',NULL),(3411,3152,'2025-02-01 11:47:45',NULL),(3412,3153,'2025-02-01 11:47:45',NULL),(3413,3154,'2025-02-01 11:47:46',NULL),(3414,3155,'2025-02-01 11:47:58',NULL),(3415,3156,'2025-02-01 11:48:01',NULL),(3416,3157,'2025-02-01 11:48:01',NULL),(3417,3158,'2025-02-01 11:48:13',NULL),(3418,3159,'2025-02-01 11:48:15',NULL),(3419,3160,'2025-02-01 11:48:16',NULL),(3420,3161,'2025-02-01 11:48:17',NULL),(3421,3162,'2025-02-01 11:48:19',NULL),(3422,3163,'2025-02-01 11:48:29',NULL),(3423,3164,'2025-02-01 11:48:34',NULL),(3424,3165,'2025-02-01 11:49:01',NULL),(3425,3166,'2025-02-01 11:49:02',NULL),(3426,3167,'2025-02-01 11:49:14',NULL),(3427,3168,'2025-02-01 11:49:16',NULL),(3428,3169,'2025-02-01 11:49:17',NULL),(3429,3170,'2025-02-01 11:49:19',NULL),(3430,3171,'2025-02-01 11:49:40',NULL),(3431,3172,'2025-02-01 11:49:43',NULL),(3432,3173,'2025-02-01 11:49:54',NULL),(3433,3174,'2025-02-01 11:50:14',NULL),(3434,3175,'2025-02-01 11:50:28',NULL),(3435,3176,'2025-02-01 11:50:34',NULL),(3436,3177,'2025-02-01 11:50:38',NULL),(3437,3178,'2025-02-01 11:51:17',NULL),(3438,3179,'2025-02-01 11:51:17',NULL),(3439,3180,'2025-02-01 11:51:20',NULL),(3440,3181,'2025-02-01 11:51:29',NULL),(3441,3182,'2025-02-01 11:51:52',NULL),(3442,3183,'2025-02-01 11:51:52',NULL),(3443,3184,'2025-02-01 11:52:00',NULL),(3444,3185,'2025-02-01 11:52:01',NULL),(3445,3186,'2025-02-01 11:52:04',NULL),(3446,3187,'2025-02-01 11:52:11',NULL),(3447,3188,'2025-02-01 11:52:13',NULL),(3448,3189,'2025-02-01 11:52:22',NULL),(3449,3190,'2025-02-01 11:52:38',NULL),(3450,3191,'2025-02-01 11:52:43',NULL),(3451,3192,'2025-02-01 11:52:44',NULL),(3452,3193,'2025-02-01 11:52:53',NULL),(3453,3194,'2025-02-01 11:53:01',NULL),(3454,3195,'2025-02-01 11:53:02',NULL),(3455,3196,'2025-02-01 11:53:08',NULL),(3456,3197,'2025-02-01 11:53:14',NULL),(3457,3198,'2025-02-01 11:53:14',NULL),(3458,3199,'2025-02-01 11:53:14',NULL),(3459,3200,'2025-02-01 11:53:17',NULL),(3460,3201,'2025-02-01 11:53:24',NULL),(3461,3202,'2025-02-01 11:53:29',NULL),(3462,3203,'2025-02-01 11:53:35',NULL),(3463,3204,'2025-02-01 11:54:04',NULL),(3464,3205,'2025-02-01 11:54:32',NULL),(3465,3206,'2025-02-01 11:54:46',NULL),(3466,3207,'2025-02-01 11:54:48',NULL),(3467,3208,'2025-02-01 11:54:48',NULL),(3468,3209,'2025-02-01 11:55:01',NULL),(3469,3210,'2025-02-01 11:55:04',NULL),(3470,3211,'2025-02-01 11:55:08',NULL),(3471,3212,'2025-02-01 11:55:12',NULL),(3472,3213,'2025-02-01 11:55:19',NULL),(3473,3214,'2025-02-01 11:55:22',NULL),(3474,3215,'2025-02-01 11:55:34',NULL),(3475,3216,'2025-02-01 11:55:49',NULL),(3476,3217,'2025-02-01 11:55:56',NULL),(3477,3218,'2025-02-01 11:56:01',NULL),(3478,3219,'2025-02-01 11:56:02',NULL),(3479,3220,'2025-02-01 11:56:15',NULL),(3480,3221,'2025-02-01 11:56:28',NULL),(3481,3222,'2025-02-01 11:56:45',NULL),(3482,3223,'2025-02-01 11:56:59',NULL),(3483,3224,'2025-02-01 11:57:07',NULL),(3484,3225,'2025-02-01 11:57:15',NULL),(3485,3226,'2025-02-01 11:57:16',NULL),(3486,3227,'2025-02-01 11:57:20',NULL),(3487,3228,'2025-02-01 11:57:27',NULL),(3488,3229,'2025-02-01 11:57:37',NULL),(3489,3230,'2025-02-01 11:57:38',NULL),(3490,3231,'2025-02-01 11:57:42',NULL),(3491,3232,'2025-02-01 11:57:48',NULL),(3492,3233,'2025-02-01 11:57:48',NULL),(3493,3234,'2025-02-01 11:57:53',NULL),(3494,3235,'2025-02-01 11:57:57',NULL),(3495,3236,'2025-02-01 11:58:12',NULL),(3496,3237,'2025-02-01 11:58:17',NULL),(3497,3238,'2025-02-01 11:58:19',NULL),(3498,3239,'2025-02-01 11:58:22',NULL),(3499,3240,'2025-02-01 11:58:32',NULL),(3500,3241,'2025-02-01 11:58:36',NULL),(3501,3242,'2025-02-01 11:58:45',NULL),(3502,3243,'2025-02-01 11:58:51',NULL),(3503,3244,'2025-02-01 11:59:04',NULL),(3504,3245,'2025-02-01 11:59:08',NULL),(3505,3246,'2025-02-01 11:59:48',NULL),(3506,3247,'2025-02-01 11:59:50',NULL),(3507,3248,'2025-02-01 11:59:56',NULL),(3508,3249,'2025-02-01 12:00:04',NULL),(3509,3250,'2025-02-01 12:00:04',NULL),(3510,3251,'2025-02-01 12:00:06',NULL),(3511,3252,'2025-02-01 12:00:13',NULL),(3512,3253,'2025-02-01 12:00:15',NULL),(3513,3254,'2025-02-01 12:00:16',NULL),(3514,3255,'2025-02-01 12:00:18',NULL),(3515,3256,'2025-02-01 12:00:21',NULL),(3516,3257,'2025-02-01 12:00:26',NULL),(3517,3258,'2025-02-01 12:00:32',NULL),(3518,3259,'2025-02-01 12:00:40',NULL),(3519,3260,'2025-02-01 12:01:53',NULL),(3520,3261,'2025-02-01 12:01:55',NULL),(3521,3262,'2025-02-01 12:02:02',NULL),(3522,3263,'2025-02-01 12:02:06',NULL),(3523,3264,'2025-02-01 12:02:09',NULL),(3524,3265,'2025-02-01 12:02:10',NULL),(3525,3266,'2025-02-01 12:02:24',NULL),(3526,3267,'2025-02-01 12:02:28',NULL),(3527,3268,'2025-02-01 12:02:29',NULL),(3528,3269,'2025-02-01 12:02:33',NULL),(3529,3270,'2025-02-01 12:02:41',NULL),(3530,3271,'2025-02-01 12:02:52',NULL),(3531,3272,'2025-02-01 12:02:52',NULL),(3532,3273,'2025-02-01 12:03:04',NULL),(3533,3274,'2025-02-01 12:03:15',NULL),(3534,3275,'2025-02-01 12:03:16',NULL),(3535,3276,'2025-02-01 12:03:22',NULL),(3536,3277,'2025-02-01 12:03:24',NULL),(3537,3278,'2025-02-01 12:03:39',NULL),(3538,3279,'2025-02-01 12:03:41',NULL),(3539,3280,'2025-02-01 12:03:46',NULL),(3540,3281,'2025-02-01 12:03:47',NULL),(3541,3282,'2025-02-01 12:04:04',NULL),(3542,3283,'2025-02-01 12:04:16',NULL),(3543,3284,'2025-02-01 12:04:17',NULL),(3544,3285,'2025-02-01 12:04:36',NULL),(3545,3286,'2025-02-01 12:04:38',NULL),(3546,3287,'2025-02-01 12:04:42',NULL),(3547,3288,'2025-02-01 12:04:45',NULL),(3548,3289,'2025-02-01 12:05:14',NULL),(3549,3290,'2025-02-01 12:05:18',NULL),(3550,3291,'2025-02-01 12:05:28',NULL),(3551,3292,'2025-02-01 12:05:30',NULL),(3552,3293,'2025-02-01 12:05:33',NULL),(3553,3294,'2025-02-01 12:05:34',NULL),(3554,3295,'2025-02-01 12:05:36',NULL),(3555,3296,'2025-02-01 12:05:40',NULL),(3556,3297,'2025-02-01 12:05:47',NULL),(3557,3298,'2025-02-01 12:05:51',NULL),(3558,3299,'2025-02-01 12:06:52',NULL),(3559,3300,'2025-02-01 12:06:56',NULL),(3560,3301,'2025-02-01 12:06:59',NULL),(3561,3302,'2025-02-01 12:07:00',NULL),(3562,3303,'2025-02-01 12:07:01',NULL),(3563,3304,'2025-02-01 12:07:10',NULL),(3564,3305,'2025-02-01 12:07:13',NULL),(3565,3306,'2025-02-01 12:07:24',NULL),(3566,3307,'2025-02-01 12:07:27',NULL),(3567,3308,'2025-02-01 12:07:31',NULL),(3568,3309,'2025-02-01 12:07:56',NULL),(3569,3310,'2025-02-01 12:07:59',NULL),(3570,3311,'2025-02-01 12:08:01',NULL),(3571,3312,'2025-02-01 12:08:17',NULL),(3572,3313,'2025-02-01 12:08:25',NULL),(3573,3314,'2025-02-01 12:08:47',NULL),(3574,3315,'2025-02-01 12:08:48',NULL),(3575,3316,'2025-02-01 12:08:49',NULL),(3576,3317,'2025-02-01 12:08:49',NULL),(3577,3318,'2025-02-01 12:08:50',NULL),(3578,3319,'2025-02-01 12:08:52',NULL),(3579,3320,'2025-02-01 12:09:04',NULL),(3580,3321,'2025-02-01 12:09:07',NULL),(3581,3322,'2025-02-01 12:09:32',NULL),(3582,3323,'2025-02-01 12:09:36',NULL),(3583,3324,'2025-02-01 12:09:39',NULL),(3584,3325,'2025-02-01 12:09:44',NULL),(3585,3326,'2025-02-01 12:09:45',NULL),(3586,3327,'2025-02-01 12:09:46',NULL),(3587,3328,'2025-02-01 12:10:36',NULL),(3588,3329,'2025-02-01 12:10:39',NULL),(3589,3330,'2025-02-01 12:10:39',NULL),(3590,3331,'2025-02-01 12:10:42',NULL),(3591,3332,'2025-02-01 12:10:53',NULL),(3592,3333,'2025-02-01 12:10:54',NULL),(3593,3334,'2025-02-01 12:11:02',NULL),(3594,3335,'2025-02-01 12:11:07',NULL),(3595,3336,'2025-02-01 12:11:12',NULL),(3596,3337,'2025-02-01 12:11:18',NULL),(3597,3338,'2025-02-01 12:11:25',NULL),(3598,3339,'2025-02-01 12:11:44',NULL),(3599,3340,'2025-02-01 12:11:55',NULL),(3600,3341,'2025-02-01 12:12:06',NULL),(3601,3342,'2025-02-01 12:12:18',NULL),(3602,3343,'2025-02-01 12:12:18',NULL),(3603,3344,'2025-02-01 12:12:20',NULL),(3604,3345,'2025-02-01 12:12:21',NULL),(3605,3346,'2025-02-01 12:12:28',NULL),(3606,3347,'2025-02-01 12:12:54',NULL),(3607,3348,'2025-02-01 12:13:14',NULL),(3608,3349,'2025-02-01 12:13:23',NULL),(3609,3350,'2025-02-01 12:13:23',NULL),(3610,3351,'2025-02-01 12:13:24',NULL),(3611,3352,'2025-02-01 12:13:57',NULL),(3612,3353,'2025-02-01 12:14:09',NULL),(3613,3354,'2025-02-01 12:14:13',NULL),(3614,3355,'2025-02-01 12:14:15',NULL),(3615,3356,'2025-02-01 12:14:16',NULL),(3616,3357,'2025-02-01 12:14:17',NULL),(3617,3358,'2025-02-01 12:14:24',NULL),(3618,3359,'2025-02-01 12:14:25',NULL),(3619,3360,'2025-02-01 12:14:40',NULL),(3620,3361,'2025-02-01 12:14:53',NULL),(3621,3362,'2025-02-01 12:15:02',NULL),(3622,3363,'2025-02-01 12:15:04',NULL),(3623,3364,'2025-02-01 12:15:06',NULL),(3624,3365,'2025-02-01 12:15:06',NULL),(3625,3366,'2025-02-01 12:15:27',NULL),(3626,3367,'2025-02-01 12:15:48',NULL),(3627,3368,'2025-02-01 12:16:04',NULL),(3628,3369,'2025-02-01 12:16:04',NULL),(3629,3370,'2025-02-01 12:16:10',NULL),(3630,3371,'2025-02-01 12:16:11',NULL),(3631,3372,'2025-02-01 12:16:14',NULL),(3632,3373,'2025-02-01 12:16:15',NULL),(3633,3374,'2025-02-01 12:16:16',NULL),(3634,3375,'2025-02-01 12:16:23',NULL),(3635,3376,'2025-02-01 12:16:31',NULL),(3636,3377,'2025-02-01 12:16:38',NULL),(3637,3378,'2025-02-01 12:16:42',NULL),(3638,3379,'2025-02-01 12:16:49',NULL),(3639,3380,'2025-02-01 12:17:04',NULL),(3640,3381,'2025-02-01 12:17:14',NULL),(3641,3382,'2025-02-01 12:17:36',NULL),(3642,3383,'2025-02-01 12:17:36',NULL),(3643,3384,'2025-02-01 12:17:38',NULL),(3644,3385,'2025-02-01 12:17:46',NULL),(3645,3386,'2025-02-01 12:18:10',NULL),(3646,3387,'2025-02-01 12:18:22',NULL),(3647,3388,'2025-02-01 12:18:31',NULL),(3648,3389,'2025-02-01 12:18:35',NULL),(3649,3390,'2025-02-01 12:18:43',NULL),(3650,3391,'2025-02-01 12:18:49',NULL),(3651,3392,'2025-02-01 12:19:22',NULL),(3652,3393,'2025-02-01 12:19:30',NULL),(3653,3394,'2025-02-01 12:19:33',NULL),(3654,3395,'2025-02-01 12:19:41',NULL),(3655,3396,'2025-02-01 12:19:42',NULL),(3656,3397,'2025-02-01 12:19:55',NULL),(3657,3398,'2025-02-01 12:19:57',NULL),(3658,3399,'2025-02-01 12:20:12',NULL),(3659,3400,'2025-02-01 12:20:21',NULL),(3660,3401,'2025-02-01 12:20:27',NULL),(3661,3402,'2025-02-01 12:20:29',NULL),(3662,3403,'2025-02-01 12:20:29',NULL),(3663,3404,'2025-02-01 12:20:37',NULL),(3664,3405,'2025-02-01 12:20:40',NULL),(3665,3406,'2025-02-01 12:20:45',NULL),(3666,3407,'2025-02-01 12:20:52',NULL),(3667,3408,'2025-02-01 12:21:12',NULL),(3668,3409,'2025-02-01 12:21:13',NULL),(3669,3410,'2025-02-01 12:21:14',NULL),(3670,3411,'2025-02-01 12:21:17',NULL),(3671,3412,'2025-02-01 12:21:21',NULL),(3672,3413,'2025-02-01 12:21:23',NULL),(3673,3414,'2025-02-01 12:21:41',NULL),(3674,3415,'2025-02-01 12:21:49',NULL),(3675,3416,'2025-02-01 12:21:50',NULL),(3676,3417,'2025-02-01 12:21:59',NULL),(3677,3418,'2025-02-01 12:22:04',NULL),(3678,3419,'2025-02-01 12:22:10',NULL),(3679,3420,'2025-02-01 12:22:19',NULL),(3680,3421,'2025-02-01 12:22:50',NULL),(3681,3422,'2025-02-01 12:22:52',NULL),(3682,3423,'2025-02-01 12:22:56',NULL),(3683,3424,'2025-02-01 12:23:05',NULL),(3684,3425,'2025-02-01 12:23:19',NULL),(3685,3426,'2025-02-01 12:23:20',NULL),(3686,3427,'2025-02-01 12:23:21',NULL),(3687,3428,'2025-02-01 12:23:40',NULL),(3688,3429,'2025-02-01 12:23:46',NULL),(3689,3430,'2025-02-01 12:24:06',NULL),(3690,3431,'2025-02-01 12:24:10',NULL),(3691,3432,'2025-02-01 12:24:28',NULL),(3692,3433,'2025-02-01 12:24:52',NULL),(3693,3434,'2025-02-01 12:25:07',NULL),(3694,3435,'2025-02-01 12:25:10',NULL),(3695,3436,'2025-02-01 12:25:11',NULL),(3696,3437,'2025-02-01 12:25:27',NULL),(3697,3438,'2025-02-01 12:25:36',NULL),(3698,3439,'2025-02-01 12:25:37',NULL),(3699,3440,'2025-02-01 12:25:42',NULL),(3700,3441,'2025-02-01 12:25:47',NULL),(3701,3442,'2025-02-01 12:25:47',NULL),(3702,3443,'2025-02-01 12:25:50',NULL),(3703,3444,'2025-02-01 12:25:53',NULL),(3704,3445,'2025-02-01 12:25:56',NULL),(3705,3446,'2025-02-01 12:25:59',NULL),(3706,3447,'2025-02-01 12:26:01',NULL),(3707,3448,'2025-02-01 12:26:10',NULL),(3708,3449,'2025-02-01 12:26:12',NULL),(3709,3450,'2025-02-01 12:26:19',NULL),(3710,3451,'2025-02-01 12:26:31',NULL),(3711,3452,'2025-02-01 12:26:39',NULL),(3712,3453,'2025-02-01 12:26:41',NULL),(3713,3454,'2025-02-01 12:27:03',NULL),(3714,3455,'2025-02-01 12:27:09',NULL),(3715,3456,'2025-02-01 12:27:13',NULL),(3716,3457,'2025-02-01 12:27:16',NULL),(3717,3458,'2025-02-01 12:27:18',NULL),(3718,3459,'2025-02-01 12:27:32',NULL),(3719,3460,'2025-02-01 12:27:37',NULL),(3720,3461,'2025-02-01 12:27:55',NULL),(3721,3462,'2025-02-01 12:27:57',NULL),(3722,3464,'2025-02-01 12:28:04',NULL),(3723,3463,'2025-02-01 12:28:04',NULL),(3724,3465,'2025-02-01 12:28:12',NULL),(3725,3466,'2025-02-01 12:28:16',NULL),(3726,3467,'2025-02-01 12:28:55',NULL),(3727,3468,'2025-02-01 12:29:08',NULL),(3728,3469,'2025-02-01 12:29:10',NULL),(3729,3470,'2025-02-01 12:29:14',NULL),(3730,3471,'2025-02-01 12:29:34',NULL),(3731,3472,'2025-02-01 12:30:14',NULL),(3732,3473,'2025-02-01 12:30:16',NULL),(3733,3474,'2025-02-01 12:30:18',NULL),(3734,3475,'2025-02-01 12:30:28',NULL),(3735,3476,'2025-02-01 12:30:32',NULL),(3736,3477,'2025-02-01 12:30:39',NULL),(3737,3478,'2025-02-01 12:30:43',NULL),(3738,3479,'2025-02-01 12:30:48',NULL),(3739,3480,'2025-02-01 12:30:51',NULL),(3740,3481,'2025-02-01 12:30:59',NULL),(3741,3482,'2025-02-01 12:30:59',NULL),(3742,3483,'2025-02-01 12:31:01',NULL),(3743,3484,'2025-02-01 12:31:05',NULL),(3744,3485,'2025-02-01 12:31:08',NULL),(3745,3486,'2025-02-01 12:31:13',NULL),(3746,3487,'2025-02-01 12:31:23',NULL),(3747,3488,'2025-02-01 12:31:39',NULL),(3748,3489,'2025-02-01 12:31:58',NULL),(3749,3490,'2025-02-01 12:32:00',NULL),(3750,3491,'2025-02-01 12:32:16',NULL),(3751,3492,'2025-02-01 12:32:19',NULL),(3752,3493,'2025-02-01 12:32:29',NULL),(3753,3494,'2025-02-01 12:32:32',NULL),(3754,3495,'2025-02-01 12:32:43',NULL),(3755,3496,'2025-02-01 12:32:44',NULL),(3756,3497,'2025-02-01 12:32:55',NULL),(3757,3498,'2025-02-01 12:32:57',NULL),(3758,3499,'2025-02-01 12:32:58',NULL),(3759,3500,'2025-02-01 12:33:02',NULL),(3760,3501,'2025-02-01 12:33:04',NULL),(3761,3502,'2025-02-01 12:33:12',NULL),(3762,3503,'2025-02-01 12:33:36',NULL),(3763,3504,'2025-02-01 12:34:25',NULL),(3764,3505,'2025-02-01 12:35:48',NULL),(3765,3506,'2025-02-01 12:35:49',NULL),(3766,3507,'2025-02-01 12:36:03',NULL),(3767,3508,'2025-02-01 12:36:07',NULL),(3768,3509,'2025-02-01 12:36:12',NULL),(3769,3510,'2025-02-01 12:36:21',NULL),(3770,3511,'2025-02-01 12:36:23',NULL),(3771,3512,'2025-02-01 12:36:24',NULL),(3772,3513,'2025-02-01 12:37:16',NULL),(3773,3514,'2025-02-01 12:37:46',NULL),(3774,3515,'2025-02-01 12:38:09',NULL),(3775,3516,'2025-02-01 12:38:11',NULL),(3776,3517,'2025-02-01 12:38:15',NULL),(3777,3518,'2025-02-01 12:38:19',NULL),(3778,3519,'2025-02-01 12:38:25',NULL),(3779,3520,'2025-02-01 13:01:29',NULL),(3780,3521,'2025-02-01 13:01:30',NULL),(3781,3522,'2025-02-01 13:01:42',NULL),(3782,3523,'2025-02-01 13:01:44',NULL),(3783,3524,'2025-02-01 13:01:45',NULL),(3784,3525,'2025-02-01 13:01:47',NULL),(3785,3526,'2025-02-01 13:01:49',NULL),(3786,3527,'2025-02-01 13:01:52',NULL),(3787,3528,'2025-02-01 13:01:53',NULL),(3788,3529,'2025-02-01 13:01:57',NULL),(3789,3530,'2025-02-01 13:02:43',NULL),(3790,3531,'2025-02-01 13:02:44',NULL),(3791,3532,'2025-02-01 13:02:50',NULL),(3792,3533,'2025-02-01 13:02:52',NULL),(3793,3534,'2025-02-01 13:02:55',NULL),(3794,3535,'2025-02-01 13:02:56',NULL),(3795,3536,'2025-02-01 13:03:02',NULL),(3796,3537,'2025-02-01 13:03:03',NULL),(3797,3538,'2025-02-01 13:03:05',NULL),(3798,3539,'2025-02-01 13:03:09',NULL),(3799,3540,'2025-02-01 13:03:34',NULL),(3800,3541,'2025-02-01 13:03:34',NULL),(3801,3542,'2025-02-01 13:03:36',NULL),(3802,3543,'2025-02-01 13:03:38',NULL),(3803,3544,'2025-02-01 13:03:45',NULL),(3804,3545,'2025-02-01 13:03:45',NULL),(3805,3546,'2025-02-01 13:03:48',NULL),(3806,3547,'2025-02-01 13:03:52',NULL),(3807,3548,'2025-02-01 13:03:58',NULL),(3808,3549,'2025-02-01 13:04:01',NULL),(3809,3550,'2025-02-01 13:05:59',NULL),(3810,3551,'2025-02-01 13:06:01',NULL),(3811,3552,'2025-02-01 13:06:02',NULL),(3812,3553,'2025-02-01 13:06:02',NULL),(3813,3554,'2025-02-01 13:06:20',NULL),(3814,3555,'2025-02-01 13:06:23',NULL),(3815,3556,'2025-02-01 13:06:24',NULL),(3816,3557,'2025-02-01 13:06:27',NULL),(3817,3558,'2025-02-01 13:06:32',NULL),(3818,3559,'2025-02-01 13:06:37',NULL),(3819,3560,'2025-02-01 13:06:38',NULL),(3820,3561,'2025-02-01 13:06:49',NULL),(3821,3562,'2025-02-01 13:06:57',NULL),(3822,3563,'2025-02-01 13:07:00',NULL),(3823,3564,'2025-02-01 13:07:00',NULL),(3824,3565,'2025-02-01 13:07:00',NULL),(3825,3566,'2025-02-01 13:07:06',NULL),(3826,3567,'2025-02-01 13:07:07',NULL),(3827,3568,'2025-02-01 13:07:09',NULL),(3828,3569,'2025-02-01 13:07:09',NULL),(3829,3570,'2025-02-01 13:07:14',NULL),(3830,3571,'2025-02-01 13:07:14',NULL),(3831,3572,'2025-02-01 13:07:31',NULL),(3832,3573,'2025-02-01 13:07:32',NULL),(3833,3574,'2025-02-01 13:07:32',NULL),(3834,3575,'2025-02-01 13:07:38',NULL),(3835,3576,'2025-02-01 13:07:46',NULL),(3836,3577,'2025-02-01 13:07:53',NULL),(3837,3578,'2025-02-01 13:07:54',NULL),(3838,3579,'2025-02-01 13:07:56',NULL),(3839,3580,'2025-02-01 13:07:59',NULL),(3840,3581,'2025-02-01 13:08:02',NULL),(3841,3582,'2025-02-01 13:08:04',NULL),(3842,3583,'2025-02-01 13:08:15',NULL),(3843,3584,'2025-02-01 13:08:16',NULL),(3844,3585,'2025-02-01 13:08:17',NULL),(3845,3586,'2025-02-01 13:08:19',NULL),(3846,3587,'2025-02-01 13:08:24',NULL),(3847,3588,'2025-02-01 13:08:29',NULL),(3848,3589,'2025-02-01 13:08:34',NULL),(3849,3590,'2025-02-01 13:11:10',NULL),(3850,3591,'2025-02-01 13:11:15',NULL),(3851,3592,'2025-02-01 13:11:15',NULL),(3852,3593,'2025-02-01 13:11:16',NULL),(3853,3594,'2025-02-01 13:11:20',NULL),(3854,3595,'2025-02-01 13:11:21',NULL),(3855,3596,'2025-02-01 13:11:23',NULL),(3856,3597,'2025-02-01 13:11:25',NULL),(3857,3598,'2025-02-01 13:11:32',NULL),(3858,3599,'2025-02-01 13:11:33',NULL),(3859,3600,'2025-02-01 13:11:36',NULL),(3860,3601,'2025-02-01 13:11:36',NULL),(3861,3602,'2025-02-01 13:11:41',NULL),(3862,3603,'2025-02-01 13:11:48',NULL),(3863,3604,'2025-02-01 13:11:56',NULL),(3864,3605,'2025-02-01 13:11:58',NULL),(3865,3606,'2025-02-01 13:12:07',NULL),(3866,3607,'2025-02-01 13:12:12',NULL),(3867,3608,'2025-02-01 13:12:14',NULL),(3868,3609,'2025-02-01 13:12:16',NULL),(3869,3610,'2025-02-01 13:12:16',NULL),(3870,3611,'2025-02-01 13:12:31',NULL),(3871,3612,'2025-02-01 13:12:33',NULL),(3872,3613,'2025-02-01 13:12:43',NULL),(3873,3614,'2025-02-01 13:12:46',NULL),(3874,3615,'2025-02-01 13:12:53',NULL),(3875,3616,'2025-02-01 13:13:01',NULL),(3876,3617,'2025-02-01 13:13:05',NULL),(3877,3618,'2025-02-01 13:13:08',NULL),(3878,3619,'2025-02-01 13:13:10',NULL),(3879,3620,'2025-02-01 13:13:10',NULL),(3880,3621,'2025-02-01 13:13:19',NULL),(3881,3622,'2025-02-01 13:13:21',NULL),(3882,3623,'2025-02-01 13:13:27',NULL),(3883,3624,'2025-02-01 13:13:30',NULL),(3884,3625,'2025-02-01 13:13:37',NULL),(3885,3626,'2025-02-01 13:13:40',NULL),(3886,3627,'2025-02-01 13:13:44',NULL),(3887,3628,'2025-02-01 13:13:50',NULL),(3888,3629,'2025-02-01 13:13:53',NULL),(3889,3630,'2025-02-01 13:16:24',NULL),(3890,3631,'2025-02-01 13:16:34',NULL),(3891,3632,'2025-02-01 13:16:38',NULL),(3892,3633,'2025-02-01 13:16:38',NULL),(3893,3634,'2025-02-01 13:16:40',NULL),(3894,3635,'2025-02-01 13:16:44',NULL),(3895,3636,'2025-02-01 13:16:45',NULL),(3896,3637,'2025-02-01 13:16:47',NULL),(3897,3638,'2025-02-01 13:16:51',NULL),(3898,3639,'2025-02-01 13:16:59',NULL),(3899,3640,'2025-02-01 13:17:06',NULL),(3900,3641,'2025-02-01 13:17:07',NULL),(3901,3642,'2025-02-01 13:17:07',NULL),(3902,3643,'2025-02-01 13:17:08',NULL),(3903,3644,'2025-02-01 13:17:09',NULL),(3904,3645,'2025-02-01 13:17:13',NULL),(3905,3646,'2025-02-01 13:17:14',NULL),(3906,3647,'2025-02-01 13:17:19',NULL),(3907,3648,'2025-02-01 13:17:26',NULL),(3908,3649,'2025-02-01 13:17:28',NULL),(3909,3650,'2025-02-01 13:17:29',NULL),(3910,3651,'2025-02-01 13:17:31',NULL),(3911,3652,'2025-02-01 13:17:32',NULL),(3912,3653,'2025-02-01 13:17:35',NULL),(3913,3654,'2025-02-01 13:17:36',NULL),(3914,3655,'2025-02-01 13:18:11',NULL),(3915,3656,'2025-02-01 13:18:21',NULL),(3916,3657,'2025-02-01 13:18:40',NULL),(3917,3658,'2025-02-01 13:18:42',NULL),(3918,3659,'2025-02-01 13:18:42',NULL),(3919,3660,'2025-02-01 13:18:45',NULL),(3920,3661,'2025-02-01 13:18:46',NULL),(3921,3662,'2025-02-01 13:18:48',NULL),(3922,3663,'2025-02-01 13:18:53',NULL),(3923,3664,'2025-02-01 13:18:57',NULL),(3924,3665,'2025-02-01 13:19:06',NULL),(3925,3666,'2025-02-01 13:19:07',NULL),(3926,3667,'2025-02-01 13:19:19',NULL),(3927,3668,'2025-02-01 13:19:25',NULL),(3928,3669,'2025-02-01 13:19:36',NULL),(3929,3670,'2025-02-01 13:21:43',NULL),(3930,3671,'2025-02-01 13:21:58',NULL),(3931,3672,'2025-02-01 13:22:00',NULL),(3932,3673,'2025-02-01 13:22:01',NULL),(3933,3674,'2025-02-01 13:22:03',NULL),(3934,3675,'2025-02-01 13:22:04',NULL),(3935,3676,'2025-02-01 13:22:08',NULL),(3936,3677,'2025-02-01 13:22:10',NULL),(3937,3678,'2025-02-01 13:22:11',NULL),(3938,3679,'2025-02-01 13:22:15',NULL),(3939,3680,'2025-02-01 13:22:16',NULL),(3940,3681,'2025-02-01 13:22:28',NULL),(3941,3682,'2025-02-01 13:22:31',NULL),(3942,3683,'2025-02-01 13:22:31',NULL),(3943,3684,'2025-02-01 13:22:36',NULL),(3944,3685,'2025-02-01 13:22:39',NULL),(3945,3686,'2025-02-01 13:22:43',NULL),(3946,3687,'2025-02-01 13:22:46',NULL),(3947,3688,'2025-02-01 13:22:47',NULL),(3948,3689,'2025-02-01 13:22:48',NULL),(3949,3690,'2025-02-01 13:22:52',NULL),(3950,3691,'2025-02-01 13:22:56',NULL),(3951,3692,'2025-02-01 13:22:56',NULL),(3952,3693,'2025-02-01 13:22:59',NULL),(3953,3694,'2025-02-01 13:23:01',NULL),(3954,3695,'2025-02-01 13:23:34',NULL),(3955,3696,'2025-02-01 13:23:43',NULL),(3956,3697,'2025-02-01 13:24:06',NULL),(3957,3698,'2025-02-01 13:24:14',NULL),(3958,3699,'2025-02-01 13:24:15',NULL),(3959,3700,'2025-02-01 13:24:17',NULL),(3960,3701,'2025-02-01 13:24:18',NULL),(3961,3702,'2025-02-01 13:24:18',NULL),(3962,3703,'2025-02-01 13:24:26',NULL),(3963,3704,'2025-02-01 13:24:27',NULL),(3964,3705,'2025-02-01 13:24:35',NULL),(3965,3706,'2025-02-01 13:24:36',NULL),(3966,3707,'2025-02-01 13:24:48',NULL),(3967,3708,'2025-02-01 13:24:59',NULL),(3968,3709,'2025-02-01 13:25:15',NULL),(3969,3710,'2025-02-01 13:26:43',NULL),(3970,3711,'2025-02-01 13:27:03',NULL),(3971,3712,'2025-02-01 13:27:04',NULL),(3972,3713,'2025-02-01 13:27:05',NULL),(3973,3714,'2025-02-01 13:27:07',NULL),(3974,3715,'2025-02-01 13:27:08',NULL),(3975,3716,'2025-02-01 13:27:15',NULL),(3976,3717,'2025-02-01 13:27:16',NULL),(3977,3718,'2025-02-01 13:27:18',NULL),(3978,3719,'2025-02-01 13:27:18',NULL),(3979,3720,'2025-02-01 13:27:19',NULL),(3980,3721,'2025-02-01 13:27:26',NULL),(3981,3722,'2025-02-01 13:27:42',NULL),(3982,3723,'2025-02-01 13:27:45',NULL),(3983,3724,'2025-02-01 13:27:51',NULL),(3984,3725,'2025-02-01 13:27:53',NULL),(3985,3726,'2025-02-01 13:27:54',NULL),(3986,3727,'2025-02-01 13:27:58',NULL),(3987,3728,'2025-02-01 13:28:11',NULL),(3988,3729,'2025-02-01 13:28:22',NULL),(3989,3730,'2025-02-01 13:28:30',NULL),(3990,3731,'2025-02-01 13:28:35',NULL),(3991,3732,'2025-02-01 13:28:35',NULL),(3992,3733,'2025-02-01 13:28:36',NULL),(3993,3734,'2025-02-01 13:28:37',NULL),(3994,3735,'2025-02-01 13:28:41',NULL),(3995,3736,'2025-02-01 13:28:52',NULL),(3996,3737,'2025-02-01 13:29:12',NULL),(3997,3738,'2025-02-01 13:29:13',NULL),(3998,3739,'2025-02-01 13:29:13',NULL),(3999,3740,'2025-02-01 13:29:17',NULL),(4000,3741,'2025-02-01 13:29:21',NULL),(4001,3742,'2025-02-01 13:29:25',NULL),(4002,3743,'2025-02-01 13:29:53',NULL),(4003,3744,'2025-02-01 13:29:56',NULL),(4004,3745,'2025-02-01 13:30:01',NULL),(4005,3746,'2025-02-01 13:30:04',NULL),(4006,3747,'2025-02-01 13:30:12',NULL),(4007,3748,'2025-02-01 13:30:13',NULL),(4008,3749,'2025-02-01 13:30:29',NULL),(4009,3750,'2025-02-01 13:31:33',NULL),(4010,3751,'2025-02-01 13:32:00',NULL),(4011,3752,'2025-02-01 13:32:03',NULL),(4012,3753,'2025-02-01 13:32:03',NULL),(4013,3754,'2025-02-01 13:32:06',NULL),(4014,3755,'2025-02-01 13:32:08',NULL),(4015,3756,'2025-02-01 13:32:08',NULL),(4016,3757,'2025-02-01 13:32:09',NULL),(4017,3758,'2025-02-01 13:32:10',NULL),(4018,3759,'2025-02-01 13:32:13',NULL),(4019,3760,'2025-02-01 13:32:13',NULL),(4020,3761,'2025-02-01 13:32:20',NULL),(4021,3762,'2025-02-01 13:32:28',NULL),(4022,3763,'2025-02-01 13:32:38',NULL),(4023,3764,'2025-02-01 13:32:48',NULL),(4024,3765,'2025-02-01 13:32:49',NULL),(4025,3766,'2025-02-01 13:33:09',NULL),(4026,3767,'2025-02-01 13:33:16',NULL),(4027,3768,'2025-02-01 13:33:23',NULL),(4028,3769,'2025-02-01 13:33:25',NULL),(4029,3770,'2025-02-01 13:33:33',NULL),(4030,3771,'2025-02-01 13:33:34',NULL),(4031,3772,'2025-02-01 13:33:42',NULL),(4032,3773,'2025-02-01 13:33:42',NULL),(4033,3774,'2025-02-01 13:33:50',NULL),(4034,3775,'2025-02-01 13:33:54',NULL),(4035,3776,'2025-02-01 13:33:55',NULL),(4036,3777,'2025-02-01 13:33:57',NULL),(4037,3778,'2025-02-01 13:34:10',NULL),(4038,3779,'2025-02-01 13:34:18',NULL),(4039,3780,'2025-02-01 13:34:18',NULL),(4040,3781,'2025-02-01 13:34:26',NULL),(4041,3782,'2025-02-01 13:34:29',NULL),(4042,3783,'2025-02-01 13:35:02',NULL),(4043,3784,'2025-02-01 13:35:05',NULL),(4044,3785,'2025-02-01 13:35:08',NULL),(4045,3786,'2025-02-01 13:35:14',NULL),(4046,3787,'2025-02-01 13:35:21',NULL),(4047,3788,'2025-02-01 13:35:36',NULL),(4048,3789,'2025-02-01 13:35:57',NULL),(4049,3790,'2025-02-01 13:36:49',NULL),(4050,3791,'2025-02-01 13:37:13',NULL),(4051,3792,'2025-02-01 13:37:13',NULL),(4052,3793,'2025-02-01 13:37:14',NULL),(4053,3794,'2025-02-01 13:37:20',NULL),(4054,3795,'2025-02-01 13:37:25',NULL),(4055,3796,'2025-02-01 13:37:27',NULL),(4056,3797,'2025-02-01 13:37:30',NULL),(4057,3798,'2025-02-01 13:37:32',NULL),(4058,3799,'2025-02-01 13:37:33',NULL),(4059,3800,'2025-02-01 13:37:34',NULL),(4060,3801,'2025-02-01 13:37:40',NULL),(4061,3802,'2025-02-01 13:37:41',NULL),(4062,3803,'2025-02-01 13:37:59',NULL),(4063,3804,'2025-02-01 13:38:08',NULL),(4064,3805,'2025-02-01 13:38:09',NULL),(4065,3806,'2025-02-01 13:38:14',NULL),(4066,3807,'2025-02-01 13:38:15',NULL),(4067,3808,'2025-02-01 13:38:17',NULL),(4068,3809,'2025-02-01 13:38:19',NULL),(4069,3810,'2025-02-01 13:38:35',NULL),(4070,3811,'2025-02-01 13:38:36',NULL),(4071,3812,'2025-02-01 13:38:41',NULL),(4072,3813,'2025-02-01 13:38:56',NULL),(4073,3814,'2025-02-01 13:38:56',NULL),(4074,3815,'2025-02-01 13:39:04',NULL),(4075,3816,'2025-02-01 13:39:25',NULL),(4076,3817,'2025-02-01 13:39:27',NULL),(4077,3818,'2025-02-01 13:39:32',NULL),(4078,3819,'2025-02-01 13:39:48',NULL),(4079,3820,'2025-02-01 13:39:48',NULL),(4080,3821,'2025-02-01 13:39:54',NULL),(4081,3822,'2025-02-01 13:39:58',NULL),(4082,3823,'2025-02-01 13:40:28',NULL),(4083,3824,'2025-02-01 13:40:30',NULL),(4084,3825,'2025-02-01 13:40:34',NULL),(4085,3826,'2025-02-01 13:40:37',NULL),(4086,3827,'2025-02-01 13:40:44',NULL),(4087,3828,'2025-02-01 13:41:24',NULL),(4088,3829,'2025-02-01 13:41:45',NULL),(4089,3830,'2025-02-01 13:42:05',NULL),(4090,3831,'2025-02-01 13:42:15',NULL),(4091,3832,'2025-02-01 13:42:36',NULL),(4092,3833,'2025-02-01 13:42:36',NULL),(4093,3834,'2025-02-01 13:42:44',NULL),(4094,3835,'2025-02-01 13:42:44',NULL),(4095,3836,'2025-02-01 13:42:48',NULL),(4096,3837,'2025-02-01 13:42:54',NULL),(4097,3838,'2025-02-01 13:42:55',NULL),(4098,3839,'2025-02-01 13:42:57',NULL),(4099,3840,'2025-02-01 13:42:57',NULL),(4100,3841,'2025-02-01 13:42:58',NULL),(4101,3842,'2025-02-01 13:43:01',NULL),(4102,3843,'2025-02-01 13:43:05',NULL),(4103,3844,'2025-02-01 13:43:05',NULL),(4104,3845,'2025-02-01 13:43:06',NULL),(4105,3846,'2025-02-01 13:43:14',NULL),(4106,3847,'2025-02-01 13:43:31',NULL),(4107,3848,'2025-02-01 13:43:44',NULL),(4108,3849,'2025-02-01 13:43:44',NULL),(4109,3850,'2025-02-01 13:43:46',NULL),(4110,3851,'2025-02-01 13:43:46',NULL),(4111,3852,'2025-02-01 13:43:48',NULL),(4112,3853,'2025-02-01 13:44:01',NULL),(4113,3854,'2025-02-01 13:44:30',NULL),(4114,3855,'2025-02-01 13:44:36',NULL),(4115,3856,'2025-02-01 13:45:03',NULL),(4116,3857,'2025-02-01 13:45:05',NULL),(4117,3858,'2025-02-01 13:45:09',NULL),(4118,3859,'2025-02-01 13:45:20',NULL),(4119,3860,'2025-02-01 13:45:20',NULL),(4120,3861,'2025-02-01 13:45:23',NULL),(4121,3862,'2025-02-01 13:45:28',NULL),(4122,3863,'2025-02-01 13:45:58',NULL),(4123,3864,'2025-02-01 13:46:00',NULL),(4124,3865,'2025-02-01 13:46:06',NULL),(4125,3866,'2025-02-01 13:46:06',NULL),(4126,3867,'2025-02-01 13:46:09',NULL),(4127,3868,'2025-02-01 13:47:12',NULL),(4128,3869,'2025-02-01 13:47:13',NULL),(4129,3870,'2025-02-01 13:47:20',NULL),(4130,3871,'2025-02-01 13:47:37',NULL),(4131,3872,'2025-02-01 13:47:44',NULL),(4132,3873,'2025-02-01 13:47:56',NULL),(4133,3874,'2025-02-01 13:47:59',NULL),(4134,3875,'2025-02-01 13:48:00',NULL),(4135,3876,'2025-02-01 13:48:08',NULL),(4136,3877,'2025-02-01 13:48:08',NULL),(4137,3878,'2025-02-01 13:48:08',NULL),(4138,3879,'2025-02-01 13:48:15',NULL),(4139,3880,'2025-02-01 13:48:17',NULL),(4140,3881,'2025-02-01 13:48:18',NULL),(4141,3882,'2025-02-01 13:48:23',NULL),(4142,3883,'2025-02-01 13:48:26',NULL),(4143,3884,'2025-02-01 13:48:26',NULL),(4144,3885,'2025-02-01 13:48:28',NULL),(4145,3886,'2025-02-01 13:48:36',NULL),(4146,3887,'2025-02-01 13:49:02',NULL),(4147,3888,'2025-02-01 13:49:06',NULL),(4148,3889,'2025-02-01 13:49:15',NULL),(4149,3890,'2025-02-01 13:49:18',NULL),(4150,3891,'2025-02-01 13:49:19',NULL),(4151,3892,'2025-02-01 13:49:23',NULL),(4152,3893,'2025-02-01 13:49:26',NULL),(4153,3894,'2025-02-01 13:50:05',NULL),(4154,3895,'2025-02-01 13:50:08',NULL),(4155,3896,'2025-02-01 13:50:42',NULL),(4156,3897,'2025-02-01 13:50:42',NULL),(4157,3898,'2025-02-01 13:50:46',NULL),(4158,3899,'2025-02-01 13:50:51',NULL),(4159,3900,'2025-02-01 13:50:51',NULL),(4160,3901,'2025-02-01 13:50:54',NULL),(4161,3902,'2025-02-01 13:50:58',NULL),(4162,3903,'2025-02-01 13:51:23',NULL),(4163,3904,'2025-02-01 13:51:24',NULL),(4164,3905,'2025-02-01 13:51:29',NULL),(4165,3906,'2025-02-01 13:51:31',NULL),(4166,3907,'2025-02-01 13:51:37',NULL),(4167,3908,'2025-02-01 13:52:11',NULL),(4168,3909,'2025-02-01 13:52:17',NULL),(4169,3910,'2025-02-01 13:52:44',NULL),(4170,3911,'2025-02-01 13:52:50',NULL),(4171,3912,'2025-02-01 13:52:51',NULL),(4172,3913,'2025-02-01 13:52:52',NULL),(4173,3914,'2025-02-01 13:52:56',NULL),(4174,3915,'2025-02-01 13:52:59',NULL),(4175,3916,'2025-02-01 13:53:02',NULL),(4176,3917,'2025-02-01 13:53:03',NULL),(4177,3918,'2025-02-01 13:53:14',NULL),(4178,3919,'2025-02-01 13:53:14',NULL),(4179,3920,'2025-02-01 13:53:23',NULL),(4180,3921,'2025-02-01 13:53:24',NULL),(4181,3922,'2025-02-01 13:53:31',NULL),(4182,3923,'2025-02-01 13:53:45',NULL),(4183,3924,'2025-02-01 13:53:47',NULL),(4184,3925,'2025-02-01 13:53:48',NULL),(4185,3926,'2025-02-01 13:53:54',NULL),(4186,3927,'2025-02-01 13:54:26',NULL),(4187,3928,'2025-02-01 13:54:30',NULL),(4188,3929,'2025-02-01 13:54:33',NULL),(4189,3930,'2025-02-01 13:54:39',NULL),(4190,3931,'2025-02-01 13:54:51',NULL),(4191,3932,'2025-02-01 13:54:51',NULL),(4192,3933,'2025-02-01 13:54:55',NULL),(4193,3934,'2025-02-01 13:55:20',NULL),(4194,3935,'2025-02-01 13:55:22',NULL),(4195,3936,'2025-02-01 13:56:04',NULL),(4196,3937,'2025-02-01 13:56:04',NULL),(4197,3938,'2025-02-01 13:56:08',NULL),(4198,3939,'2025-02-01 13:56:08',NULL),(4199,3940,'2025-02-01 13:56:09',NULL),(4200,3941,'2025-02-01 13:56:09',NULL),(4201,3942,'2025-02-01 13:56:12',NULL),(4202,3943,'2025-02-01 13:56:33',NULL),(4203,3944,'2025-02-01 13:56:35',NULL),(4204,3945,'2025-02-01 13:56:42',NULL),(4205,3946,'2025-02-01 13:56:42',NULL),(4206,3947,'2025-02-01 13:56:46',NULL),(4207,3948,'2025-02-01 13:57:01',NULL),(4208,3949,'2025-02-01 13:57:12',NULL),(4209,3950,'2025-02-01 13:57:50',NULL),(4210,3951,'2025-02-01 13:57:54',NULL),(4211,3952,'2025-02-01 13:57:59',NULL),(4212,3953,'2025-02-01 13:58:01',NULL),(4213,3954,'2025-02-01 13:58:06',NULL),(4214,3955,'2025-02-01 13:58:09',NULL),(4215,3956,'2025-02-01 13:58:18',NULL),(4216,3957,'2025-02-01 13:58:29',NULL),(4217,3958,'2025-02-01 13:58:30',NULL),(4218,3959,'2025-02-01 13:58:33',NULL),(4219,3960,'2025-02-01 13:58:35',NULL),(4220,3961,'2025-02-01 13:58:44',NULL),(4221,3962,'2025-02-01 13:58:55',NULL),(4222,3963,'2025-02-01 13:58:55',NULL),(4223,3964,'2025-02-01 13:58:55',NULL),(4224,3965,'2025-02-01 13:58:57',NULL),(4225,3966,'2025-02-01 13:59:03',NULL),(4226,3967,'2025-02-01 13:59:40',NULL),(4227,3968,'2025-02-01 13:59:42',NULL),(4228,3969,'2025-02-01 13:59:53',NULL),(4229,3970,'2025-02-01 13:59:55',NULL),(4230,3971,'2025-02-01 13:59:59',NULL),(4231,3972,'2025-02-01 14:00:00',NULL),(4232,3973,'2025-02-01 14:00:02',NULL),(4233,3974,'2025-02-01 14:00:56',NULL),(4234,3975,'2025-02-01 14:00:59',NULL),(4235,3976,'2025-02-01 14:01:39',NULL),(4236,3977,'2025-02-01 14:01:41',NULL),(4237,3978,'2025-02-01 14:01:47',NULL),(4238,3979,'2025-02-01 14:01:49',NULL),(4239,3980,'2025-02-01 14:01:51',NULL),(4240,3981,'2025-02-01 14:01:54',NULL),(4241,3982,'2025-02-01 14:01:56',NULL),(4242,3983,'2025-02-01 14:02:09',NULL),(4243,3984,'2025-02-01 14:02:09',NULL),(4244,3985,'2025-02-01 14:02:09',NULL),(4245,3986,'2025-02-01 14:02:11',NULL),(4246,3987,'2025-02-01 14:02:21',NULL),(4247,3988,'2025-02-01 14:02:22',NULL),(4248,3989,'2025-02-01 14:02:30',NULL),(4249,3990,'2025-02-01 14:03:18',NULL),(4250,3991,'2025-02-01 14:03:19',NULL),(4251,3992,'2025-02-01 14:03:26',NULL),(4252,3993,'2025-02-01 14:03:27',NULL),(4253,3994,'2025-02-01 14:03:34',NULL),(4254,3995,'2025-02-01 14:03:35',NULL),(4255,3996,'2025-02-01 14:03:45',NULL),(4256,3997,'2025-02-01 14:03:50',NULL),(4257,3998,'2025-02-01 14:03:53',NULL),(4258,3999,'2025-02-01 14:03:57',NULL),(4259,4000,'2025-02-01 14:04:00',NULL),(4260,4001,'2025-02-01 14:04:00',NULL),(4261,4002,'2025-02-01 14:04:12',NULL),(4262,4003,'2025-02-01 14:04:23',NULL),(4263,4004,'2025-02-01 14:04:24',NULL),(4264,4005,'2025-02-01 14:04:28',NULL),(4265,4006,'2025-02-01 14:04:28',NULL),(4266,4007,'2025-02-01 14:04:50',NULL),(4267,4008,'2025-02-01 14:04:52',NULL),(4268,4009,'2025-02-01 14:04:57',NULL),(4269,4010,'2025-02-01 14:05:00',NULL),(4270,4011,'2025-02-01 14:05:15',NULL),(4271,4012,'2025-02-01 14:05:28',NULL),(4272,4013,'2025-02-01 14:05:29',NULL),(4273,4014,'2025-02-01 14:06:38',NULL),(4274,4015,'2025-02-01 14:06:40',NULL),(4275,4016,'2025-02-01 14:07:08',NULL),(4276,4017,'2025-02-01 14:07:12',NULL),(4277,4018,'2025-02-01 14:07:13',NULL),(4278,4019,'2025-02-01 14:07:18',NULL),(4279,4020,'2025-02-01 14:07:24',NULL),(4280,4021,'2025-02-01 14:07:35',NULL),(4281,4022,'2025-02-01 14:07:36',NULL),(4282,4023,'2025-02-01 14:07:40',NULL),(4283,4024,'2025-02-01 14:07:41',NULL),(4284,4025,'2025-02-01 14:07:42',NULL),(4285,4026,'2025-02-01 14:07:44',NULL),(4286,4027,'2025-02-01 14:07:58',NULL),(4287,4028,'2025-02-01 14:07:58',NULL),(4288,4029,'2025-02-01 14:07:58',NULL),(4289,4030,'2025-02-01 14:08:43',NULL),(4290,4031,'2025-02-01 14:08:45',NULL),(4291,4032,'2025-02-01 14:08:46',NULL),(4292,4033,'2025-02-01 14:08:47',NULL),(4293,4034,'2025-02-01 14:08:48',NULL),(4294,4035,'2025-02-01 14:08:51',NULL),(4295,4036,'2025-02-01 14:08:53',NULL),(4296,4037,'2025-02-01 14:09:04',NULL),(4297,4038,'2025-02-01 14:09:05',NULL),(4298,4039,'2025-02-01 14:09:11',NULL),(4299,4040,'2025-02-01 14:09:17',NULL),(4300,4041,'2025-02-01 14:09:22',NULL),(4301,4042,'2025-02-01 14:09:27',NULL),(4302,4043,'2025-02-01 14:09:41',NULL),(4303,4044,'2025-02-01 14:09:43',NULL),(4304,4045,'2025-02-01 14:09:50',NULL),(4305,4046,'2025-02-01 14:09:50',NULL),(4306,4047,'2025-02-01 14:09:52',NULL),(4307,4048,'2025-02-01 14:09:55',NULL),(4308,4049,'2025-02-01 14:10:17',NULL),(4309,4050,'2025-02-01 14:10:37',NULL),(4310,4051,'2025-02-01 14:10:43',NULL),(4311,4052,'2025-02-01 14:10:52',NULL),(4312,4053,'2025-02-01 14:10:59',NULL),(4313,4054,'2025-02-01 14:12:07',NULL),(4314,4055,'2025-02-01 14:12:13',NULL),(4315,4056,'2025-02-01 14:12:14',NULL),(4316,4057,'2025-02-01 14:12:23',NULL),(4317,4058,'2025-02-01 14:12:26',NULL),(4318,4059,'2025-02-01 14:12:30',NULL),(4319,4060,'2025-02-01 14:12:34',NULL),(4320,4061,'2025-02-01 14:12:52',NULL),(4321,4062,'2025-02-01 14:12:56',NULL),(4322,4063,'2025-02-01 14:12:58',NULL),(4323,4064,'2025-02-01 14:13:02',NULL),(4324,4065,'2025-02-01 14:13:05',NULL),(4325,4066,'2025-02-01 14:13:08',NULL),(4326,4067,'2025-02-01 14:13:12',NULL),(4327,4068,'2025-02-01 14:13:13',NULL),(4328,4069,'2025-02-01 14:13:13',NULL),(4329,4070,'2025-02-01 14:13:18',NULL),(4330,4071,'2025-02-01 14:13:27',NULL),(4331,4072,'2025-02-01 14:13:31',NULL),(4332,4073,'2025-02-01 14:13:37',NULL),(4333,4074,'2025-02-01 14:13:52',NULL),(4334,4075,'2025-02-01 14:14:02',NULL),(4335,4076,'2025-02-01 14:14:07',NULL),(4336,4077,'2025-02-01 14:14:07',NULL),(4337,4078,'2025-02-01 14:14:11',NULL),(4338,4079,'2025-02-01 14:14:12',NULL),(4339,4080,'2025-02-01 14:14:15',NULL),(4340,4081,'2025-02-01 14:14:20',NULL),(4341,4082,'2025-02-01 14:14:24',NULL),(4342,4083,'2025-02-01 14:14:26',NULL),(4343,4084,'2025-02-01 14:14:41',NULL),(4344,4085,'2025-02-01 14:14:48',NULL),(4345,4086,'2025-02-01 14:15:04',NULL),(4346,4087,'2025-02-01 14:15:10',NULL),(4347,4088,'2025-02-01 14:15:12',NULL),(4348,4089,'2025-02-01 14:15:30',NULL),(4349,4090,'2025-02-01 14:15:44',NULL),(4350,4091,'2025-02-01 14:15:44',NULL),(4351,4092,'2025-02-01 14:16:04',NULL),(4352,4093,'2025-02-01 14:16:07',NULL),(4353,4094,'2025-02-01 14:16:48',NULL),(4354,4095,'2025-02-01 14:16:52',NULL),(4355,4096,'2025-02-01 14:16:57',NULL),(4356,4097,'2025-02-01 14:16:58',NULL),(4357,4098,'2025-02-01 14:16:59',NULL),(4358,4099,'2025-02-01 14:17:00',NULL),(4359,4100,'2025-02-01 14:17:13',NULL),(4360,4101,'2025-02-01 14:17:20',NULL),(4361,4102,'2025-02-01 14:17:25',NULL),(4362,4103,'2025-02-01 14:17:28',NULL),(4363,4104,'2025-02-01 14:17:34',NULL),(4364,4105,'2025-02-01 14:17:38',NULL),(4365,4106,'2025-02-01 14:17:38',NULL),(4366,4107,'2025-02-01 14:17:56',NULL),(4367,4108,'2025-02-01 14:18:05',NULL),(4368,4109,'2025-02-01 14:18:07',NULL),(4369,4110,'2025-02-01 14:18:10',NULL),(4370,4111,'2025-02-01 14:18:17',NULL),(4371,4112,'2025-02-01 14:18:18',NULL),(4372,4113,'2025-02-01 14:18:23',NULL),(4373,4114,'2025-02-01 14:18:23',NULL),(4374,4115,'2025-02-01 14:18:28',NULL),(4375,4116,'2025-02-01 14:18:32',NULL),(4376,4117,'2025-02-01 14:18:32',NULL),(4377,4118,'2025-02-01 14:18:34',NULL),(4378,4119,'2025-02-01 14:18:39',NULL),(4379,4120,'2025-02-01 14:18:39',NULL),(4380,4121,'2025-02-01 14:19:01',NULL),(4381,4122,'2025-02-01 14:19:08',NULL),(4382,4123,'2025-02-01 14:19:10',NULL),(4383,4124,'2025-02-01 14:19:13',NULL),(4384,4125,'2025-02-01 14:19:18',NULL),(4385,4126,'2025-02-01 14:19:40',NULL),(4386,4127,'2025-02-01 14:20:06',NULL),(4387,4128,'2025-02-01 14:20:13',NULL),(4388,4129,'2025-02-01 14:20:33',NULL),(4389,4130,'2025-02-01 14:20:45',NULL),(4390,4131,'2025-02-01 14:20:54',NULL),(4391,4132,'2025-02-01 14:20:57',NULL),(4392,4133,'2025-02-01 14:21:00',NULL),(4393,4134,'2025-02-01 14:21:29',NULL),(4394,4135,'2025-02-01 14:21:50',NULL),(4395,4136,'2025-02-01 14:21:54',NULL),(4396,4137,'2025-02-01 14:21:55',NULL),(4397,4138,'2025-02-01 14:21:56',NULL),(4398,4139,'2025-02-01 14:21:59',NULL),(4399,4140,'2025-02-01 14:22:04',NULL),(4400,4141,'2025-02-01 14:22:07',NULL),(4401,4142,'2025-02-01 14:22:34',NULL),(4402,4143,'2025-02-01 14:22:37',NULL),(4403,4144,'2025-02-01 14:22:49',NULL),(4404,4145,'2025-02-01 14:22:56',NULL),(4405,4146,'2025-02-01 14:22:57',NULL),(4406,4147,'2025-02-01 14:23:04',NULL),(4407,4148,'2025-02-01 14:23:14',NULL),(4408,4149,'2025-02-01 14:23:18',NULL),(4409,4150,'2025-02-01 14:23:29',NULL),(4410,4151,'2025-02-01 14:23:33',NULL),(4411,4152,'2025-02-01 14:23:39',NULL),(4412,4153,'2025-02-01 14:23:40',NULL),(4413,4154,'2025-02-01 14:23:41',NULL),(4414,4155,'2025-02-01 14:23:42',NULL),(4415,4156,'2025-02-01 14:23:43',NULL),(4416,4157,'2025-02-01 14:23:46',NULL),(4417,4158,'2025-02-01 14:23:52',NULL),(4418,4159,'2025-02-01 14:23:53',NULL),(4419,4160,'2025-02-01 14:24:03',NULL),(4420,4161,'2025-02-01 14:24:13',NULL),(4421,4162,'2025-02-01 14:24:22',NULL),(4422,4163,'2025-02-01 14:24:23',NULL),(4423,4164,'2025-02-01 14:24:41',NULL),(4424,4165,'2025-02-01 14:24:44',NULL),(4425,4166,'2025-02-01 14:24:47',NULL),(4426,4167,'2025-02-01 14:24:58',NULL),(4427,4168,'2025-02-01 14:25:06',NULL),(4428,4169,'2025-02-01 14:26:01',NULL),(4429,4170,'2025-02-01 14:26:15',NULL),(4430,4171,'2025-02-01 14:26:28',NULL),(4431,4172,'2025-02-01 14:26:28',NULL),(4432,4173,'2025-02-01 14:26:32',NULL),(4433,4174,'2025-02-01 14:26:33',NULL),(4434,4175,'2025-02-01 14:27:03',NULL),(4435,4176,'2025-02-01 14:27:21',NULL),(4436,4177,'2025-02-01 14:27:31',NULL),(4437,4178,'2025-02-01 14:27:31',NULL),(4438,4179,'2025-02-01 14:27:31',NULL),(4439,4180,'2025-02-01 14:27:36',NULL),(4440,4181,'2025-02-01 14:27:43',NULL),(4441,4182,'2025-02-01 14:27:56',NULL),(4442,4183,'2025-02-01 14:27:58',NULL),(4443,4184,'2025-02-01 14:28:15',NULL),(4444,4185,'2025-02-01 14:28:20',NULL),(4445,4186,'2025-02-01 14:28:22',NULL),(4446,4187,'2025-02-01 14:28:31',NULL),(4447,4188,'2025-02-01 14:28:34',NULL),(4448,4189,'2025-02-01 14:28:34',NULL),(4449,4190,'2025-02-01 14:28:34',NULL),(4450,4191,'2025-02-01 14:28:43',NULL),(4451,4192,'2025-02-01 14:28:46',NULL),(4452,4193,'2025-02-01 14:28:48',NULL),(4453,4194,'2025-02-01 14:28:52',NULL),(4454,4195,'2025-02-01 14:28:57',NULL),(4455,4196,'2025-02-01 14:29:03',NULL),(4456,4197,'2025-02-01 14:29:05',NULL),(4457,4198,'2025-02-01 14:29:12',NULL),(4458,4199,'2025-02-01 14:29:15',NULL),(4459,4200,'2025-02-01 14:29:27',NULL),(4460,4201,'2025-02-01 14:29:31',NULL),(4461,4202,'2025-02-01 14:29:45',NULL),(4462,4203,'2025-02-01 14:29:47',NULL),(4463,4204,'2025-02-01 14:30:06',NULL),(4464,4205,'2025-02-01 14:30:09',NULL),(4465,4206,'2025-02-01 14:30:14',NULL),(4466,4207,'2025-02-01 14:30:18',NULL),(4467,4208,'2025-02-01 14:30:21',NULL),(4468,4209,'2025-02-01 14:31:37',NULL),(4469,4210,'2025-02-01 14:31:45',NULL),(4470,4211,'2025-02-01 14:31:57',NULL),(4471,4212,'2025-02-01 14:31:59',NULL),(4472,4213,'2025-02-01 14:32:03',NULL),(4473,4214,'2025-02-01 14:32:19',NULL),(4474,4215,'2025-02-01 14:32:22',NULL),(4475,4216,'2025-02-01 14:32:51',NULL),(4476,4217,'2025-02-01 14:33:00',NULL),(4477,4218,'2025-02-01 14:33:06',NULL),(4478,4219,'2025-02-01 14:33:07',NULL),(4479,4220,'2025-02-01 14:33:12',NULL),(4480,4221,'2025-02-01 14:33:18',NULL),(4481,4222,'2025-02-01 14:33:21',NULL),(4482,4223,'2025-02-01 14:33:22',NULL),(4483,4224,'2025-02-01 14:33:32',NULL),(4484,4225,'2025-02-01 14:33:40',NULL),(4485,4226,'2025-02-01 14:33:42',NULL),(4486,4227,'2025-02-01 14:33:43',NULL),(4487,4228,'2025-02-01 14:33:50',NULL),(4488,4229,'2025-02-01 14:33:53',NULL),(4489,4230,'2025-02-01 14:33:54',NULL),(4490,4231,'2025-02-01 14:34:00',NULL),(4491,4232,'2025-02-01 14:34:02',NULL),(4492,4233,'2025-02-01 14:34:05',NULL),(4493,4234,'2025-02-01 14:34:19',NULL),(4494,4235,'2025-02-01 14:34:20',NULL),(4495,4236,'2025-02-01 14:34:21',NULL),(4496,4237,'2025-02-01 14:34:24',NULL),(4497,4238,'2025-02-01 14:34:33',NULL),(4498,4239,'2025-02-01 14:34:47',NULL),(4499,4240,'2025-02-01 14:34:48',NULL),(4500,4241,'2025-02-01 14:34:51',NULL),(4501,4242,'2025-02-01 14:34:53',NULL),(4502,4243,'2025-02-01 14:35:06',NULL),(4503,4244,'2025-02-01 14:35:29',NULL),(4504,4245,'2025-02-01 14:35:31',NULL),(4505,4246,'2025-02-01 14:35:35',NULL),(4506,4247,'2025-02-01 14:35:37',NULL),(4507,4248,'2025-02-01 14:35:38',NULL),(4508,4249,'2025-02-01 14:36:43',NULL),(4509,4250,'2025-02-01 14:37:17',NULL),(4510,4251,'2025-02-01 14:37:31',NULL),(4511,4252,'2025-02-01 14:37:32',NULL),(4512,4253,'2025-02-01 14:37:33',NULL),(4513,4254,'2025-02-01 14:37:47',NULL),(4514,4255,'2025-02-01 14:38:14',NULL),(4515,4256,'2025-02-01 14:38:18',NULL),(4516,4257,'2025-02-01 14:38:23',NULL),(4517,4258,'2025-02-01 14:38:24',NULL),(4518,4259,'2025-02-01 14:38:30',NULL),(4519,4260,'2025-02-01 14:38:31',NULL),(4520,4261,'2025-02-01 14:38:43',NULL),(4521,4262,'2025-02-01 14:38:43',NULL),(4522,4263,'2025-02-01 14:38:43',NULL),(4523,4264,'2025-02-01 14:38:44',NULL),(4524,4265,'2025-02-01 14:38:48',NULL),(4525,4266,'2025-02-01 14:38:49',NULL),(4526,4267,'2025-02-01 14:39:03',NULL),(4527,4268,'2025-02-01 14:39:08',NULL),(4528,4269,'2025-02-01 14:39:12',NULL),(4529,4270,'2025-02-01 14:39:12',NULL),(4530,4271,'2025-02-01 14:39:14',NULL),(4531,4272,'2025-02-01 14:39:16',NULL),(4532,4273,'2025-02-01 14:39:19',NULL),(4533,4274,'2025-02-01 14:39:22',NULL),(4534,4275,'2025-02-01 14:39:27',NULL),(4535,4276,'2025-02-01 14:39:31',NULL),(4536,4277,'2025-02-01 14:39:39',NULL),(4537,4278,'2025-02-01 14:39:45',NULL),(4538,4279,'2025-02-01 14:39:45',NULL),(4539,4280,'2025-02-01 14:39:46',NULL),(4540,4281,'2025-02-01 14:40:01',NULL),(4541,4282,'2025-02-01 14:40:16',NULL),(4542,4283,'2025-02-01 14:40:23',NULL),(4543,4284,'2025-02-01 14:40:37',NULL),(4544,4285,'2025-02-01 14:40:39',NULL),(4545,4286,'2025-02-01 14:40:39',NULL),(4546,4287,'2025-02-01 14:40:40',NULL),(4547,4288,'2025-02-01 14:40:46',NULL),(4548,4289,'2025-02-01 14:41:50',NULL),(4549,4290,'2025-02-01 14:42:24',NULL),(4550,4291,'2025-02-01 14:42:25',NULL),(4551,4292,'2025-02-01 14:42:39',NULL),(4552,4293,'2025-02-01 14:42:41',NULL),(4553,4294,'2025-02-01 14:43:08',NULL),(4554,4295,'2025-02-01 14:43:12',NULL),(4555,4296,'2025-02-01 14:43:21',NULL),(4556,4297,'2025-02-01 14:43:24',NULL),(4557,4298,'2025-02-01 14:43:32',NULL),(4558,4299,'2025-02-01 14:43:37',NULL),(4559,4300,'2025-02-01 14:43:41',NULL),(4560,4301,'2025-02-01 14:43:44',NULL),(4561,4302,'2025-02-01 14:43:52',NULL),(4562,4303,'2025-02-01 14:43:53',NULL),(4563,4304,'2025-02-01 14:43:59',NULL),(4564,4305,'2025-02-01 14:44:01',NULL),(4565,4306,'2025-02-01 14:44:02',NULL),(4566,4307,'2025-02-01 14:44:03',NULL),(4567,4308,'2025-02-01 14:44:06',NULL),(4568,4309,'2025-02-01 14:44:10',NULL),(4569,4310,'2025-02-01 14:44:10',NULL),(4570,4311,'2025-02-01 14:44:12',NULL),(4571,4312,'2025-02-01 14:44:12',NULL),(4572,4313,'2025-02-01 14:44:20',NULL),(4573,4314,'2025-02-01 14:44:21',NULL),(4574,4315,'2025-02-01 14:44:29',NULL),(4575,4316,'2025-02-01 14:44:29',NULL),(4576,4317,'2025-02-01 14:44:40',NULL),(4577,4318,'2025-02-01 14:44:41',NULL),(4578,4319,'2025-02-01 14:44:46',NULL),(4579,4320,'2025-02-01 14:44:57',NULL),(4580,4321,'2025-02-01 14:45:04',NULL),(4581,4322,'2025-02-01 14:45:07',NULL),(4582,4323,'2025-02-01 14:45:23',NULL),(4583,4324,'2025-02-01 14:45:30',NULL),(4584,4325,'2025-02-01 14:45:38',NULL),(4585,4326,'2025-02-01 14:45:41',NULL),(4586,4327,'2025-02-01 14:45:43',NULL),(4587,4328,'2025-02-01 14:45:53',NULL),(4588,4329,'2025-02-01 14:47:18',NULL),(4589,4330,'2025-02-01 14:47:39',NULL),(4590,4331,'2025-02-01 14:47:58',NULL),(4591,4332,'2025-02-01 14:47:59',NULL),(4592,4333,'2025-02-01 14:48:25',NULL),(4593,4334,'2025-02-01 14:49:12',NULL),(4594,4335,'2025-02-01 14:49:13',NULL),(4595,4336,'2025-02-01 14:49:15',NULL),(4596,4337,'2025-02-01 14:49:17',NULL),(4597,4338,'2025-02-01 14:49:27',NULL),(4598,4339,'2025-02-01 14:49:39',NULL),(4599,4340,'2025-02-01 14:49:40',NULL),(4600,4341,'2025-02-01 14:49:40',NULL),(4601,4342,'2025-02-01 14:49:43',NULL),(4602,4343,'2025-02-01 14:49:43',NULL),(4603,4344,'2025-02-01 14:49:45',NULL),(4604,4345,'2025-02-01 14:49:46',NULL),(4605,4346,'2025-02-01 14:49:48',NULL),(4606,4347,'2025-02-01 14:49:52',NULL),(4607,4348,'2025-02-01 14:49:55',NULL),(4608,4349,'2025-02-01 14:49:56',NULL),(4609,4350,'2025-02-01 14:49:58',NULL),(4610,4351,'2025-02-01 14:49:59',NULL),(4611,4352,'2025-02-01 14:50:08',NULL),(4612,4353,'2025-02-01 14:50:09',NULL),(4613,4354,'2025-02-01 14:50:14',NULL),(4614,4355,'2025-02-01 14:50:17',NULL),(4615,4356,'2025-02-01 14:50:18',NULL),(4616,4357,'2025-02-01 14:50:21',NULL),(4617,4358,'2025-02-01 14:50:23',NULL),(4618,4359,'2025-02-01 14:50:39',NULL),(4619,4360,'2025-02-01 14:50:40',NULL),(4620,4361,'2025-02-01 14:50:42',NULL),(4621,4362,'2025-02-01 14:50:50',NULL),(4622,4363,'2025-02-01 14:50:59',NULL),(4623,4364,'2025-02-01 14:51:03',NULL),(4624,4365,'2025-02-01 14:51:07',NULL),(4625,4366,'2025-02-01 14:51:10',NULL),(4626,4367,'2025-02-01 14:52:20',NULL),(4627,4368,'2025-02-01 14:52:37',NULL),(4628,4369,'2025-02-01 14:53:33',NULL),(4629,4370,'2025-02-01 14:53:40',NULL),(4630,4371,'2025-02-01 14:53:49',NULL),(4631,4372,'2025-02-01 14:53:50',NULL),(4632,4373,'2025-02-01 14:54:17',NULL),(4633,4374,'2025-02-01 14:54:46',NULL),(4634,4375,'2025-02-01 14:54:47',NULL),(4635,4376,'2025-02-01 14:54:48',NULL),(4636,4377,'2025-02-01 14:54:59',NULL),(4637,4378,'2025-02-01 14:55:08',NULL),(4638,4379,'2025-02-01 14:55:10',NULL),(4639,4380,'2025-02-01 14:55:11',NULL),(4640,4381,'2025-02-01 14:55:12',NULL),(4641,4382,'2025-02-01 14:55:13',NULL),(4642,4383,'2025-02-01 14:55:25',NULL),(4643,4384,'2025-02-01 14:55:27',NULL),(4644,4385,'2025-02-01 14:55:29',NULL),(4645,4386,'2025-02-01 14:55:32',NULL),(4646,4387,'2025-02-01 14:55:34',NULL),(4647,4388,'2025-02-01 14:55:36',NULL),(4648,4389,'2025-02-01 14:55:39',NULL),(4649,4390,'2025-02-01 14:55:46',NULL),(4650,4391,'2025-02-01 14:55:47',NULL),(4651,4392,'2025-02-01 14:55:48',NULL),(4652,4393,'2025-02-01 14:55:59',NULL),(4653,4394,'2025-02-01 14:56:12',NULL),(4654,4395,'2025-02-01 14:56:15',NULL),(4655,4396,'2025-02-01 14:56:18',NULL),(4656,4397,'2025-02-01 14:56:19',NULL),(4657,4398,'2025-02-01 14:56:20',NULL),(4658,4399,'2025-02-01 14:56:22',NULL),(4659,4400,'2025-02-01 14:56:38',NULL),(4660,4401,'2025-02-01 14:56:41',NULL),(4661,4402,'2025-02-01 14:56:51',NULL),(4662,4403,'2025-02-01 14:57:20',NULL),(4663,4404,'2025-02-01 14:57:33',NULL),(4664,4405,'2025-02-01 14:58:56',NULL),(4665,4406,'2025-02-01 14:59:04',NULL),(4666,4407,'2025-02-01 14:59:18',NULL),(4667,4408,'2025-02-01 14:59:20',NULL),(4668,4409,'2025-02-01 14:59:21',NULL),(4669,4410,'2025-02-01 14:59:21',NULL),(4670,4411,'2025-02-01 14:59:22',NULL),(4671,4412,'2025-02-01 14:59:30',NULL),(4672,4413,'2025-02-01 14:59:41',NULL),(4673,4414,'2025-02-01 14:59:48',NULL),(4674,4415,'2025-02-01 15:00:00',NULL),(4675,4416,'2025-02-01 15:00:01',NULL),(4676,4417,'2025-02-01 15:00:13',NULL),(4677,4418,'2025-02-01 15:00:33',NULL),(4678,4419,'2025-02-01 15:00:36',NULL),(4679,4420,'2025-02-01 15:00:37',NULL),(4680,4421,'2025-02-01 15:00:48',NULL),(4681,4422,'2025-02-01 15:00:48',NULL),(4682,4423,'2025-02-01 15:00:52',NULL),(4683,4424,'2025-02-01 15:00:55',NULL),(4684,4425,'2025-02-01 15:00:56',NULL),(4685,4426,'2025-02-01 15:00:59',NULL),(4686,4427,'2025-02-01 15:01:10',NULL),(4687,4428,'2025-02-01 15:01:15',NULL),(4688,4429,'2025-02-01 15:01:17',NULL),(4689,4430,'2025-02-01 15:01:19',NULL),(4690,4431,'2025-02-01 15:01:33',NULL),(4691,4432,'2025-02-01 15:01:43',NULL),(4692,4433,'2025-02-01 15:01:56',NULL),(4693,4434,'2025-02-01 15:02:00',NULL),(4694,4435,'2025-02-01 15:02:01',NULL),(4695,4436,'2025-02-01 15:02:05',NULL),(4696,4437,'2025-02-01 15:02:14',NULL),(4697,4438,'2025-02-01 15:02:18',NULL),(4698,4439,'2025-02-01 15:02:31',NULL),(4699,4440,'2025-02-01 15:03:49',NULL),(4700,4441,'2025-02-01 15:03:52',NULL),(4701,4442,'2025-02-01 15:04:11',NULL),(4702,4443,'2025-02-01 15:04:18',NULL),(4703,4444,'2025-02-01 15:04:34',NULL),(4704,4445,'2025-02-01 15:04:35',NULL),(4705,4446,'2025-02-01 15:04:37',NULL),(4706,4447,'2025-02-01 15:04:37',NULL),(4707,4448,'2025-02-01 15:04:49',NULL),(4708,4449,'2025-02-01 15:04:53',NULL),(4709,4450,'2025-02-01 15:04:54',NULL),(4710,4451,'2025-02-01 15:04:54',NULL),(4711,4452,'2025-02-01 15:04:57',NULL),(4712,4453,'2025-02-01 15:05:01',NULL),(4713,4454,'2025-02-01 15:05:02',NULL),(4714,4455,'2025-02-01 15:05:22',NULL),(4715,4456,'2025-02-01 15:05:34',NULL),(4716,4457,'2025-02-01 15:05:46',NULL),(4717,4458,'2025-02-01 15:05:55',NULL),(4718,4459,'2025-02-01 15:05:59',NULL),(4719,4460,'2025-02-01 15:06:00',NULL),(4720,4461,'2025-02-01 15:06:00',NULL),(4721,4462,'2025-02-01 15:06:05',NULL),(4722,4463,'2025-02-01 15:06:08',NULL),(4723,4464,'2025-02-01 15:06:10',NULL),(4724,4465,'2025-02-01 15:06:11',NULL),(4725,4466,'2025-02-01 15:06:16',NULL),(4726,4467,'2025-02-01 15:06:25',NULL),(4727,4468,'2025-02-01 15:06:26',NULL),(4728,4469,'2025-02-01 15:06:31',NULL),(4729,4470,'2025-02-01 15:06:44',NULL),(4730,4471,'2025-02-01 15:06:52',NULL),(4731,4472,'2025-02-01 15:07:04',NULL),(4732,4473,'2025-02-01 15:07:08',NULL),(4733,4474,'2025-02-01 15:07:12',NULL),(4734,4475,'2025-02-01 15:07:19',NULL),(4735,4476,'2025-02-01 15:07:25',NULL),(4736,4477,'2025-02-01 15:07:41',NULL),(4737,4478,'2025-02-01 15:07:42',NULL),(4738,4479,'2025-02-01 15:07:45',NULL),(4739,4480,'2025-02-01 15:08:32',NULL),(4740,4481,'2025-02-01 15:08:51',NULL),(4741,4482,'2025-02-01 15:09:00',NULL),(4742,4483,'2025-02-01 15:09:05',NULL),(4743,4484,'2025-02-01 15:09:36',NULL),(4744,4485,'2025-02-01 15:09:40',NULL),(4745,4486,'2025-02-01 15:09:41',NULL),(4746,4487,'2025-02-01 15:09:44',NULL),(4747,4488,'2025-02-01 15:09:46',NULL),(4748,4489,'2025-02-01 15:09:52',NULL),(4749,4490,'2025-02-01 15:09:54',NULL),(4750,4491,'2025-02-01 15:10:01',NULL),(4751,4492,'2025-02-01 15:10:07',NULL),(4752,4493,'2025-02-01 15:10:16',NULL),(4753,4494,'2025-02-01 15:10:17',NULL),(4754,4495,'2025-02-01 15:10:19',NULL),(4755,4496,'2025-02-01 15:10:29',NULL),(4756,4497,'2025-02-01 15:10:40',NULL),(4757,4498,'2025-02-01 15:10:43',NULL),(4758,4499,'2025-02-01 15:11:03',NULL),(4759,4500,'2025-02-01 15:11:04',NULL),(4760,4501,'2025-02-01 15:11:18',NULL),(4761,4502,'2025-02-01 15:11:24',NULL),(4762,4503,'2025-02-01 15:11:28',NULL),(4763,4504,'2025-02-01 15:11:28',NULL),(4764,4505,'2025-02-01 15:11:46',NULL),(4765,4506,'2025-02-01 15:11:47',NULL),(4766,4507,'2025-02-01 15:11:48',NULL),(4767,4508,'2025-02-01 15:11:51',NULL),(4768,4509,'2025-02-01 15:11:55',NULL),(4769,4510,'2025-02-01 15:12:12',NULL),(4770,4511,'2025-02-01 15:12:16',NULL),(4771,4512,'2025-02-01 15:12:21',NULL),(4772,4513,'2025-02-01 15:12:27',NULL),(4773,4514,'2025-02-01 15:12:29',NULL),(4774,4515,'2025-02-01 15:12:35',NULL),(4775,4516,'2025-02-01 15:12:57',NULL),(4776,4517,'2025-02-01 15:13:00',NULL),(4777,4518,'2025-02-01 15:13:01',NULL),(4778,4519,'2025-02-01 15:13:06',NULL),(4779,4520,'2025-02-01 15:13:43',NULL),(4780,4521,'2025-02-01 15:14:06',NULL),(4781,4522,'2025-02-01 15:14:08',NULL),(4782,4523,'2025-02-01 15:14:19',NULL),(4783,4524,'2025-02-01 15:14:21',NULL),(4784,4525,'2025-02-01 15:14:41',NULL),(4785,4526,'2025-02-01 15:14:48',NULL),(4786,4527,'2025-02-01 15:15:09',NULL),(4787,4528,'2025-02-01 15:15:10',NULL),(4788,4529,'2025-02-01 15:15:17',NULL),(4789,4530,'2025-02-01 15:15:20',NULL),(4790,4531,'2025-02-01 15:15:29',NULL),(4791,4532,'2025-02-01 15:15:36',NULL),(4792,4533,'2025-02-01 15:15:43',NULL),(4793,4534,'2025-02-01 15:15:50',NULL),(4794,4535,'2025-02-01 15:15:51',NULL),(4795,4536,'2025-02-01 15:15:52',NULL),(4796,4537,'2025-02-01 15:15:53',NULL),(4797,4538,'2025-02-01 15:15:53',NULL),(4798,4539,'2025-02-01 15:16:19',NULL),(4799,4540,'2025-02-01 15:16:36',NULL),(4800,4541,'2025-02-01 15:16:39',NULL),(4801,4542,'2025-02-01 15:16:47',NULL),(4802,4543,'2025-02-01 15:17:05',NULL),(4803,4544,'2025-02-01 15:17:05',NULL),(4804,4545,'2025-02-01 15:17:07',NULL),(4805,4546,'2025-02-01 15:17:07',NULL),(4806,4547,'2025-02-01 15:17:41',NULL),(4807,4548,'2025-02-01 15:17:42',NULL),(4808,4549,'2025-02-01 15:17:47',NULL),(4809,4550,'2025-02-01 15:17:50',NULL),(4810,4551,'2025-02-01 15:17:53',NULL),(4811,4552,'2025-02-01 15:17:54',NULL),(4812,4553,'2025-02-01 15:18:00',NULL),(4813,4554,'2025-02-01 15:18:10',NULL),(4814,4555,'2025-02-01 15:18:15',NULL),(4815,4556,'2025-02-01 15:18:16',NULL),(4816,4557,'2025-02-01 15:18:17',NULL),(4817,4558,'2025-02-01 15:18:23',NULL),(4818,4559,'2025-02-01 15:18:58',NULL),(4819,4560,'2025-02-01 15:19:10',NULL),(4820,4561,'2025-02-01 15:19:14',NULL),(4821,4562,'2025-02-01 15:19:17',NULL),(4822,4563,'2025-02-01 15:19:33',NULL),(4823,4564,'2025-02-01 15:19:41',NULL),(4824,4565,'2025-02-01 15:19:56',NULL),(4825,4566,'2025-02-01 15:20:11',NULL),(4826,4567,'2025-02-01 15:20:36',NULL),(4827,4568,'2025-02-01 15:20:40',NULL),(4828,4569,'2025-02-01 15:20:43',NULL),(4829,4570,'2025-02-01 15:20:50',NULL),(4830,4571,'2025-02-01 15:20:58',NULL),(4831,4572,'2025-02-01 15:21:00',NULL),(4832,4573,'2025-02-01 15:21:01',NULL),(4833,4574,'2025-02-01 15:21:11',NULL),(4834,4575,'2025-02-01 15:21:11',NULL),(4835,4576,'2025-02-01 15:21:11',NULL),(4836,4577,'2025-02-01 15:21:14',NULL),(4837,4578,'2025-02-01 15:21:26',NULL),(4838,4579,'2025-02-01 15:21:41',NULL),(4839,4580,'2025-02-01 15:22:02',NULL),(4840,4581,'2025-02-01 15:22:08',NULL),(4841,4582,'2025-02-01 15:22:18',NULL),(4842,4583,'2025-02-01 15:22:28',NULL),(4843,4584,'2025-02-01 15:22:31',NULL),(4844,4585,'2025-02-01 15:22:41',NULL),(4845,4586,'2025-02-01 15:22:42',NULL),(4846,4587,'2025-02-01 15:22:58',NULL),(4847,4588,'2025-02-01 15:23:05',NULL),(4848,4589,'2025-02-01 15:23:18',NULL),(4849,4590,'2025-02-01 15:23:19',NULL),(4850,4591,'2025-02-01 15:23:24',NULL),(4851,4592,'2025-02-01 15:23:24',NULL),(4852,4593,'2025-02-01 15:23:26',NULL),(4853,4594,'2025-02-01 15:23:29',NULL),(4854,4595,'2025-02-01 15:23:30',NULL),(4855,4596,'2025-02-01 15:23:42',NULL),(4856,4597,'2025-02-01 15:23:47',NULL),(4857,4598,'2025-02-01 15:24:06',NULL),(4858,4599,'2025-02-01 15:24:17',NULL),(4859,4600,'2025-02-01 15:24:18',NULL),(4860,4601,'2025-02-01 15:24:20',NULL),(4861,4602,'2025-02-01 15:24:36',NULL),(4862,4603,'2025-02-01 15:24:44',NULL),(4863,4604,'2025-02-01 15:24:56',NULL),(4864,4605,'2025-02-01 15:25:08',NULL),(4865,4606,'2025-02-01 15:25:27',NULL),(4866,4607,'2025-02-01 15:25:39',NULL),(4867,4608,'2025-02-01 15:25:44',NULL),(4868,4609,'2025-02-01 15:25:45',NULL),(4869,4610,'2025-02-01 15:26:00',NULL),(4870,4611,'2025-02-01 15:26:02',NULL),(4871,4612,'2025-02-01 15:26:02',NULL),(4872,4613,'2025-02-01 15:26:13',NULL),(4873,4614,'2025-02-01 15:26:13',NULL),(4874,4615,'2025-02-01 15:26:16',NULL),(4875,4616,'2025-02-01 15:26:17',NULL),(4876,4617,'2025-02-01 15:26:18',NULL),(4877,4618,'2025-02-01 15:26:30',NULL),(4878,4619,'2025-02-01 15:26:38',NULL),(4879,4620,'2025-02-01 15:26:51',NULL),(4880,4621,'2025-02-01 15:27:09',NULL),(4881,4622,'2025-02-01 15:27:12',NULL),(4882,4623,'2025-02-01 15:27:30',NULL),(4883,4624,'2025-02-01 15:27:41',NULL),(4884,4625,'2025-02-01 15:27:44',NULL),(4885,4626,'2025-02-01 15:28:03',NULL),(4886,4627,'2025-02-01 15:28:05',NULL),(4887,4628,'2025-02-01 15:28:05',NULL),(4888,4629,'2025-02-01 15:28:14',NULL),(4889,4630,'2025-02-01 15:28:16',NULL),(4890,4631,'2025-02-01 15:28:26',NULL),(4891,4632,'2025-02-01 15:28:32',NULL),(4892,4633,'2025-02-01 15:28:38',NULL),(4893,4634,'2025-02-01 15:28:40',NULL),(4894,4635,'2025-02-01 15:28:46',NULL),(4895,4636,'2025-02-01 15:28:48',NULL),(4896,4637,'2025-02-01 15:28:49',NULL),(4897,4638,'2025-02-01 15:29:05',NULL),(4898,4639,'2025-02-01 15:29:08',NULL),(4899,4640,'2025-02-01 15:29:09',NULL),(4900,4641,'2025-02-01 15:29:13',NULL),(4901,4642,'2025-02-01 15:29:32',NULL),(4902,4643,'2025-02-01 15:29:36',NULL),(4903,4644,'2025-02-01 15:29:39',NULL),(4904,4645,'2025-02-01 15:30:04',NULL),(4905,4646,'2025-02-01 15:30:10',NULL),(4906,4647,'2025-02-01 15:30:14',NULL),(4907,4648,'2025-02-01 15:30:18',NULL),(4908,4649,'2025-02-01 15:30:20',NULL),(4909,4650,'2025-02-01 15:30:29',NULL),(4910,4651,'2025-02-01 15:30:36',NULL),(4911,4652,'2025-02-01 15:30:55',NULL),(4912,4653,'2025-02-01 15:30:57',NULL),(4913,4654,'2025-02-01 15:31:02',NULL),(4914,4655,'2025-02-01 15:31:06',NULL),(4915,4656,'2025-02-01 15:31:07',NULL),(4916,4657,'2025-02-01 15:31:28',NULL),(4917,4658,'2025-02-01 15:31:33',NULL),(4918,4659,'2025-02-01 15:31:34',NULL),(4919,4660,'2025-02-01 15:31:44',NULL),(4920,4661,'2025-02-01 15:31:46',NULL),(4921,4662,'2025-02-01 15:31:57',NULL),(4922,4663,'2025-02-01 15:32:01',NULL),(4923,4664,'2025-02-01 15:32:32',NULL),(4924,4665,'2025-02-01 15:32:38',NULL),(4925,4666,'2025-02-01 15:32:58',NULL),(4926,4667,'2025-02-01 15:33:03',NULL),(4927,4668,'2025-02-01 15:33:06',NULL),(4928,4669,'2025-02-01 15:33:10',NULL),(4929,4670,'2025-02-01 15:33:10',NULL),(4930,4671,'2025-02-01 15:33:16',NULL),(4931,4672,'2025-02-01 15:33:17',NULL),(4932,4673,'2025-02-01 15:33:48',NULL),(4933,4674,'2025-02-01 15:33:53',NULL),(4934,4675,'2025-02-01 15:33:57',NULL),(4935,4676,'2025-02-01 15:34:01',NULL),(4936,4677,'2025-02-01 15:34:03',NULL),(4937,4678,'2025-02-01 15:34:08',NULL),(4938,4679,'2025-02-01 15:34:14',NULL),(4939,4680,'2025-02-01 15:34:23',NULL),(4940,4681,'2025-02-01 15:34:27',NULL),(4941,4682,'2025-02-01 15:34:40',NULL),(4942,4683,'2025-02-01 15:34:40',NULL),(4943,4684,'2025-02-01 15:35:11',NULL),(4944,4685,'2025-02-01 15:35:15',NULL),(4945,4686,'2025-02-01 15:35:19',NULL),(4946,4687,'2025-02-01 15:35:29',NULL),(4947,4688,'2025-02-01 15:35:39',NULL),(4948,4689,'2025-02-01 15:35:52',NULL),(4949,4690,'2025-02-01 15:35:53',NULL),(4950,4691,'2025-02-01 15:36:00',NULL),(4951,4692,'2025-02-01 15:36:00',NULL),(4952,4693,'2025-02-01 15:36:04',NULL),(4953,4694,'2025-02-01 15:36:06',NULL),(4954,4695,'2025-02-01 15:36:17',NULL),(4955,4696,'2025-02-01 15:36:25',NULL),(4956,4697,'2025-02-01 15:36:33',NULL),(4957,4698,'2025-02-01 15:36:34',NULL),(4958,4699,'2025-02-01 15:36:37',NULL),(4959,4700,'2025-02-01 15:36:39',NULL),(4960,4701,'2025-02-01 15:36:43',NULL),(4961,4702,'2025-02-01 15:36:49',NULL),(4962,4703,'2025-02-01 15:36:55',NULL),(4963,4704,'2025-02-01 15:37:30',NULL),(4964,4705,'2025-02-01 15:37:43',NULL),(4965,4706,'2025-02-01 15:37:45',NULL),(4966,4707,'2025-02-01 15:37:47',NULL),(4967,4708,'2025-02-01 15:37:55',NULL),(4968,4709,'2025-02-01 15:38:16',NULL),(4969,4710,'2025-02-01 15:38:21',NULL),(4970,4711,'2025-02-01 15:38:22',NULL),(4971,4712,'2025-02-01 15:38:27',NULL),(4972,4713,'2025-02-01 15:38:39',NULL),(4973,4714,'2025-02-01 15:38:43',NULL),(4974,4715,'2025-02-01 15:38:59',NULL),(4975,4716,'2025-02-01 15:39:15',NULL),(4976,4717,'2025-02-01 15:39:18',NULL),(4977,4718,'2025-02-01 15:39:20',NULL),(4978,4719,'2025-02-01 15:39:26',NULL),(4979,4720,'2025-02-01 15:39:38',NULL),(4980,4721,'2025-02-01 15:39:39',NULL),(4981,4722,'2025-02-01 15:39:47',NULL),(4982,4723,'2025-02-01 15:40:01',NULL),(4983,4724,'2025-02-01 15:40:37',NULL),(4984,4725,'2025-02-01 15:40:49',NULL),(4985,4726,'2025-02-01 15:40:57',NULL),(4986,4727,'2025-02-01 15:41:01',NULL),(4987,4728,'2025-02-01 15:41:03',NULL),(4988,4729,'2025-02-01 15:41:04',NULL),(4989,4730,'2025-02-01 15:41:11',NULL),(4990,4731,'2025-02-01 15:41:21',NULL),(4991,4732,'2025-02-01 15:41:23',NULL),(4992,4733,'2025-02-01 15:41:25',NULL),(4993,4734,'2025-02-01 15:41:37',NULL),(4994,4735,'2025-02-01 15:41:37',NULL),(4995,4736,'2025-02-01 15:41:53',NULL),(4996,4737,'2025-02-01 15:41:54',NULL),(4997,4738,'2025-02-01 15:41:56',NULL),(4998,4739,'2025-02-01 15:42:00',NULL),(4999,4740,'2025-02-01 15:42:00',NULL),(5000,4741,'2025-02-01 15:42:10',NULL),(5001,4742,'2025-02-01 15:42:15',NULL),(5002,4743,'2025-02-01 15:42:17',NULL),(5003,4744,'2025-02-01 15:42:51',NULL),(5004,4745,'2025-02-01 15:43:07',NULL),(5005,4746,'2025-02-01 15:43:09',NULL),(5006,4747,'2025-02-01 15:43:12',NULL),(5007,4748,'2025-02-01 15:43:24',NULL),(5008,4749,'2025-02-01 15:43:39',NULL),(5009,4750,'2025-02-01 15:43:40',NULL),(5010,4751,'2025-02-01 15:43:46',NULL),(5011,4752,'2025-02-01 15:43:55',NULL),(5012,4753,'2025-02-01 15:43:56',NULL),(5013,4754,'2025-02-01 15:43:57',NULL),(5014,4755,'2025-02-01 15:43:59',NULL),(5015,4756,'2025-02-01 15:44:16',NULL),(5016,4757,'2025-02-01 15:44:26',NULL),(5017,4758,'2025-02-01 15:44:28',NULL),(5018,4759,'2025-02-01 15:44:58',NULL),(5019,4760,'2025-02-01 15:45:07',NULL),(5020,4761,'2025-02-01 15:45:18',NULL),(5021,4762,'2025-02-01 15:45:22',NULL),(5022,4763,'2025-02-01 15:45:42',NULL),(5023,4764,'2025-02-01 15:45:59',NULL),(5024,4765,'2025-02-01 15:46:08',NULL),(5025,4766,'2025-02-01 15:46:24',NULL),(5026,4767,'2025-02-01 15:46:25',NULL),(5027,4768,'2025-02-01 15:46:30',NULL),(5028,4769,'2025-02-01 15:46:34',NULL),(5029,4770,'2025-02-01 15:46:39',NULL),(5030,4771,'2025-02-01 15:46:50',NULL),(5031,4772,'2025-02-01 15:46:54',NULL),(5032,4773,'2025-02-01 15:46:56',NULL),(5033,4774,'2025-02-01 15:46:59',NULL),(5034,4775,'2025-02-01 15:47:03',NULL),(5035,4776,'2025-02-01 15:47:15',NULL),(5036,4777,'2025-02-01 15:47:22',NULL),(5037,4778,'2025-02-01 15:47:25',NULL),(5038,4779,'2025-02-01 15:47:27',NULL),(5039,4780,'2025-02-01 15:47:35',NULL),(5040,4781,'2025-02-01 15:47:39',NULL),(5041,4782,'2025-02-01 15:47:47',NULL),(5042,4783,'2025-02-01 15:47:50',NULL),(5043,4784,'2025-02-01 15:48:10',NULL),(5044,4785,'2025-02-01 15:48:23',NULL),(5045,4786,'2025-02-01 15:48:29',NULL),(5046,4787,'2025-02-01 15:48:35',NULL),(5047,4788,'2025-02-01 15:48:44',NULL),(5048,4789,'2025-02-01 15:48:59',NULL),(5049,4790,'2025-02-01 15:49:04',NULL),(5050,4791,'2025-02-01 15:49:09',NULL),(5051,4792,'2025-02-01 15:49:19',NULL),(5052,4793,'2025-02-01 15:49:21',NULL),(5053,4794,'2025-02-01 15:49:33',NULL),(5054,4795,'2025-02-01 15:49:34',NULL),(5055,4796,'2025-02-01 15:49:35',NULL),(5056,4797,'2025-02-01 15:49:48',NULL),(5057,4798,'2025-02-01 15:49:50',NULL),(5058,4799,'2025-02-01 15:50:11',NULL),(5059,4800,'2025-02-01 15:50:24',NULL),(5060,4801,'2025-02-01 15:50:29',NULL),(5061,4802,'2025-02-01 15:50:35',NULL),(5062,4803,'2025-02-01 15:50:53',NULL),(5063,4804,'2025-02-01 15:50:56',NULL),(5064,4805,'2025-02-01 15:51:04',NULL),(5065,4806,'2025-02-01 15:51:47',NULL),(5066,4807,'2025-02-01 15:51:49',NULL),(5067,4808,'2025-02-01 15:51:57',NULL),(5068,4809,'2025-02-01 15:51:58',NULL),(5069,4810,'2025-02-01 15:51:58',NULL),(5070,4811,'2025-02-01 15:52:14',NULL),(5071,4812,'2025-02-01 15:52:20',NULL),(5072,4813,'2025-02-01 15:52:20',NULL),(5073,4814,'2025-02-01 15:52:25',NULL),(5074,4815,'2025-02-01 15:52:27',NULL),(5075,4816,'2025-02-01 15:52:38',NULL),(5076,4817,'2025-02-01 15:52:41',NULL),(5077,4818,'2025-02-01 15:52:41',NULL),(5078,4819,'2025-02-01 15:52:48',NULL),(5079,4820,'2025-02-01 15:52:56',NULL),(5080,4821,'2025-02-01 15:53:03',NULL),(5081,4822,'2025-02-01 15:53:18',NULL),(5082,4823,'2025-02-01 15:53:25',NULL),(5083,4824,'2025-02-01 15:53:31',NULL),(5084,4825,'2025-02-01 15:53:35',NULL),(5085,4826,'2025-02-01 15:53:37',NULL),(5086,4827,'2025-02-01 15:53:54',NULL),(5087,4828,'2025-02-01 15:53:56',NULL),(5088,4829,'2025-02-01 15:54:13',NULL),(5089,4830,'2025-02-01 15:54:28',NULL),(5090,4831,'2025-02-01 15:54:34',NULL),(5091,4832,'2025-02-01 15:54:41',NULL),(5092,4833,'2025-02-01 15:54:45',NULL),(5093,4834,'2025-02-01 15:54:47',NULL),(5094,4835,'2025-02-01 15:54:48',NULL),(5095,4836,'2025-02-01 15:54:57',NULL),(5096,4837,'2025-02-01 15:55:09',NULL),(5097,4838,'2025-02-01 15:55:36',NULL),(5098,4839,'2025-02-01 15:55:47',NULL),(5099,4840,'2025-02-01 15:55:50',NULL),(5100,4841,'2025-02-01 15:56:04',NULL),(5101,4842,'2025-02-01 15:56:10',NULL),(5102,4843,'2025-02-01 15:56:14',NULL),(5103,4844,'2025-02-01 15:56:19',NULL),(5104,4845,'2025-02-01 15:56:41',NULL),(5105,4846,'2025-02-01 15:56:49',NULL),(5106,4847,'2025-02-01 15:56:56',NULL),(5107,4848,'2025-02-01 15:57:04',NULL),(5108,4849,'2025-02-01 15:57:09',NULL),(5109,4850,'2025-02-01 15:57:09',NULL),(5110,4851,'2025-02-01 15:57:10',NULL),(5111,4852,'2025-02-01 15:57:14',NULL),(5112,4853,'2025-02-01 15:57:31',NULL),(5113,4854,'2025-02-01 15:57:38',NULL),(5114,4855,'2025-02-01 15:57:44',NULL),(5115,4856,'2025-02-01 15:57:45',NULL),(5116,4857,'2025-02-01 15:57:49',NULL),(5117,4858,'2025-02-01 15:57:56',NULL),(5118,4859,'2025-02-01 15:58:00',NULL),(5119,4860,'2025-02-01 15:58:18',NULL),(5120,4861,'2025-02-01 15:58:30',NULL),(5121,4862,'2025-02-01 15:58:31',NULL),(5122,4863,'2025-02-01 15:58:34',NULL),(5123,4864,'2025-02-01 15:58:35',NULL),(5124,4865,'2025-02-01 15:58:49',NULL),(5125,4866,'2025-02-01 15:58:54',NULL),(5126,4867,'2025-02-01 15:58:56',NULL),(5127,4868,'2025-02-01 15:59:28',NULL),(5128,4869,'2025-02-01 15:59:30',NULL),(5129,4870,'2025-02-01 15:59:36',NULL),(5130,4871,'2025-02-01 15:59:40',NULL),(5131,4872,'2025-02-01 15:59:42',NULL),(5132,4873,'2025-02-01 15:59:56',NULL),(5133,4874,'2025-02-01 16:00:04',NULL),(5134,4875,'2025-02-01 16:00:06',NULL),(5135,4876,'2025-02-01 16:00:07',NULL),(5136,4877,'2025-02-01 16:00:13',NULL),(5137,4878,'2025-02-01 16:00:58',NULL),(5138,4879,'2025-02-01 16:01:10',NULL),(5139,4880,'2025-02-01 16:01:12',NULL),(5140,4881,'2025-02-01 16:01:21',NULL),(5141,4882,'2025-02-01 16:01:45',NULL),(5142,4883,'2025-02-01 16:01:46',NULL),(5143,4884,'2025-02-01 16:01:53',NULL),(5144,4885,'2025-02-01 16:01:54',NULL),(5145,4886,'2025-02-01 16:01:55',NULL),(5146,4887,'2025-02-01 16:02:00',NULL),(5147,4888,'2025-02-01 16:02:00',NULL),(5148,4889,'2025-02-01 16:02:10',NULL),(5149,4890,'2025-02-01 16:02:17',NULL),(5150,4891,'2025-02-01 16:02:19',NULL),(5151,4892,'2025-02-01 16:02:21',NULL),(5152,4893,'2025-02-01 16:02:21',NULL),(5153,4894,'2025-02-01 16:02:36',NULL),(5154,4895,'2025-02-01 16:02:45',NULL),(5155,4896,'2025-02-01 16:02:48',NULL),(5156,4897,'2025-02-01 16:02:54',NULL),(5157,4898,'2025-02-01 16:03:01',NULL),(5158,4899,'2025-02-01 16:03:06',NULL),(5159,4900,'2025-02-01 16:03:31',NULL),(5160,4901,'2025-02-01 16:03:35',NULL),(5161,4902,'2025-02-01 16:03:39',NULL),(5162,4903,'2025-02-01 16:03:54',NULL),(5163,4904,'2025-02-01 16:04:02',NULL),(5164,4905,'2025-02-01 16:04:02',NULL),(5165,4906,'2025-02-01 16:04:02',NULL),(5166,4907,'2025-02-01 16:04:18',NULL),(5167,4908,'2025-02-01 16:04:20',NULL),(5168,4909,'2025-02-01 16:04:26',NULL),(5169,4910,'2025-02-01 16:04:27',NULL),(5170,4911,'2025-02-01 16:04:42',NULL),(5171,4912,'2025-02-01 16:04:47',NULL),(5172,4913,'2025-02-01 16:04:52',NULL),(5173,4914,'2025-02-01 16:05:22',NULL),(5174,4915,'2025-02-01 16:05:27',NULL),(5175,4916,'2025-02-01 16:05:40',NULL),(5176,4917,'2025-02-01 16:05:40',NULL),(5177,4918,'2025-02-01 16:06:05',NULL),(5178,4919,'2025-02-01 16:06:16',NULL),(5179,4920,'2025-02-01 16:06:29',NULL),(5180,4921,'2025-02-01 16:06:51',NULL),(5181,4922,'2025-02-01 16:06:59',NULL),(5182,4923,'2025-02-01 16:07:02',NULL),(5183,4924,'2025-02-01 16:07:06',NULL),(5184,4925,'2025-02-01 16:07:07',NULL),(5185,4926,'2025-02-01 16:07:22',NULL),(5186,4927,'2025-02-01 16:07:27',NULL),(5187,4928,'2025-02-01 16:07:33',NULL),(5188,4929,'2025-02-01 16:07:36',NULL),(5189,4930,'2025-02-01 16:07:37',NULL),(5190,4931,'2025-02-01 16:07:46',NULL),(5191,4932,'2025-02-01 16:07:48',NULL),(5192,4933,'2025-02-01 16:07:57',NULL),(5193,4934,'2025-02-01 16:08:05',NULL),(5194,4935,'2025-02-01 16:08:06',NULL),(5195,4936,'2025-02-01 16:08:16',NULL),(5196,4937,'2025-02-01 16:08:19',NULL),(5197,4938,'2025-02-01 16:08:23',NULL),(5198,4939,'2025-02-01 16:08:43',NULL),(5199,4940,'2025-02-01 16:08:49',NULL),(5200,4941,'2025-02-01 16:09:00',NULL),(5201,4942,'2025-02-01 16:09:04',NULL),(5202,4943,'2025-02-01 16:09:07',NULL),(5203,4944,'2025-02-01 16:09:14',NULL),(5204,4945,'2025-02-01 16:09:16',NULL),(5205,4946,'2025-02-01 16:09:17',NULL),(5206,4947,'2025-02-01 16:09:24',NULL),(5207,4948,'2025-02-01 16:09:27',NULL),(5208,4949,'2025-02-01 16:09:27',NULL),(5209,4950,'2025-02-01 16:09:28',NULL),(5210,4951,'2025-02-01 16:09:39',NULL),(5211,4952,'2025-02-01 16:10:24',NULL),(5212,4953,'2025-02-01 16:10:24',NULL),(5213,4954,'2025-02-01 16:10:56',NULL),(5214,4955,'2025-02-01 16:11:02',NULL),(5215,4956,'2025-02-01 16:11:10',NULL),(5216,4957,'2025-02-01 16:11:24',NULL),(5217,4958,'2025-02-01 16:11:37',NULL),(5218,4959,'2025-02-01 16:11:38',NULL),(5219,4960,'2025-02-01 16:11:41',NULL),(5220,4961,'2025-02-01 16:11:48',NULL),(5221,4962,'2025-02-01 16:12:08',NULL),(5222,4963,'2025-02-01 16:12:29',NULL),(5223,4964,'2025-02-01 16:12:30',NULL),(5224,4965,'2025-02-01 16:12:52',NULL),(5225,4966,'2025-02-01 16:12:52',NULL),(5226,4967,'2025-02-01 16:12:53',NULL),(5227,4968,'2025-02-01 16:13:12',NULL),(5228,4969,'2025-02-01 16:13:15',NULL),(5229,4970,'2025-02-01 16:13:17',NULL),(5230,4971,'2025-02-01 16:13:17',NULL),(5231,4972,'2025-02-01 16:13:20',NULL),(5232,4973,'2025-02-01 16:13:26',NULL),(5233,4974,'2025-02-01 16:13:26',NULL),(5234,4975,'2025-02-01 16:13:41',NULL),(5235,4976,'2025-02-01 16:13:44',NULL),(5236,4977,'2025-02-01 16:13:47',NULL),(5237,4978,'2025-02-01 16:13:55',NULL),(5238,4979,'2025-02-01 16:13:59',NULL),(5239,4980,'2025-02-01 16:14:05',NULL),(5240,4981,'2025-02-01 16:14:06',NULL),(5241,4982,'2025-02-01 16:14:12',NULL),(5242,4983,'2025-02-01 16:14:17',NULL),(5243,4984,'2025-02-01 16:14:22',NULL),(5244,4985,'2025-02-01 16:14:29',NULL),(5245,4986,'2025-02-01 16:14:33',NULL),(5246,4987,'2025-02-01 16:14:39',NULL),(5247,4988,'2025-02-01 16:14:44',NULL),(5248,4989,'2025-02-01 16:14:52',NULL),(5249,4990,'2025-02-01 16:14:55',NULL),(5250,4991,'2025-02-01 16:14:55',NULL),(5251,4992,'2025-02-01 16:15:48',NULL),(5252,4993,'2025-02-01 16:16:12',NULL),(5253,4994,'2025-02-01 16:16:17',NULL),(5254,4995,'2025-02-01 16:16:23',NULL),(5255,4996,'2025-02-01 16:16:24',NULL),(5256,4997,'2025-02-01 16:16:24',NULL),(5257,4998,'2025-02-01 16:16:25',NULL),(5258,4999,'2025-02-01 16:16:38',NULL),(5259,5000,'2025-02-01 16:16:59',NULL),(5260,5001,'2025-02-01 16:17:27',NULL),(5261,5002,'2025-02-01 16:17:42',NULL),(5262,5003,'2025-02-01 16:17:54',NULL),(5263,5004,'2025-02-01 16:17:54',NULL),(5264,5005,'2025-02-01 16:17:56',NULL),(5265,5006,'2025-02-01 16:18:12',NULL),(5266,5007,'2025-02-01 16:18:25',NULL),(5267,5008,'2025-02-01 16:18:25',NULL),(5268,5009,'2025-02-01 16:18:25',NULL),(5269,5010,'2025-02-01 16:18:28',NULL),(5270,5011,'2025-02-01 16:18:34',NULL),(5271,5012,'2025-02-01 16:18:39',NULL),(5272,5013,'2025-02-01 16:18:43',NULL),(5273,5014,'2025-02-01 16:18:45',NULL),(5274,5015,'2025-02-01 16:18:50',NULL),(5275,5016,'2025-02-01 16:18:52',NULL),(5276,5017,'2025-02-01 16:18:57',NULL),(5277,5018,'2025-02-01 16:18:58',NULL),(5278,5019,'2025-02-01 16:19:16',NULL),(5279,5020,'2025-02-01 16:19:24',NULL),(5280,5021,'2025-02-01 16:19:28',NULL),(5281,5022,'2025-02-01 16:19:34',NULL),(5282,5023,'2025-02-01 16:19:37',NULL),(5283,5024,'2025-02-01 16:19:37',NULL),(5284,5025,'2025-02-01 16:19:38',NULL),(5285,5026,'2025-02-01 16:19:40',NULL),(5286,5027,'2025-02-01 16:19:44',NULL),(5287,5028,'2025-02-01 16:19:55',NULL),(5288,5029,'2025-02-01 16:19:58',NULL),(5289,5030,'2025-02-01 16:20:10',NULL),(5290,5031,'2025-02-01 16:20:48',NULL),(5291,5032,'2025-02-01 16:21:09',NULL),(5292,5033,'2025-02-01 16:21:16',NULL),(5293,5034,'2025-02-01 16:21:17',NULL),(5294,5035,'2025-02-01 16:21:29',NULL),(5295,5036,'2025-02-01 16:21:30',NULL),(5296,5037,'2025-02-01 16:22:06',NULL),(5297,5038,'2025-02-01 16:22:14',NULL),(5298,5039,'2025-02-01 16:22:33',NULL),(5299,5040,'2025-02-01 16:22:58',NULL),(5300,5041,'2025-02-01 16:22:58',NULL),(5301,5042,'2025-02-01 16:23:02',NULL),(5302,5043,'2025-02-01 16:23:04',NULL),(5303,5044,'2025-02-01 16:23:12',NULL),(5304,5045,'2025-02-01 16:23:21',NULL),(5305,5046,'2025-02-01 16:23:22',NULL),(5306,5047,'2025-02-01 16:23:29',NULL),(5307,5048,'2025-02-01 16:23:30',NULL),(5308,5049,'2025-02-01 16:23:30',NULL),(5309,5050,'2025-02-01 16:23:37',NULL),(5310,5051,'2025-02-01 16:23:38',NULL),(5311,5052,'2025-02-01 16:23:47',NULL),(5312,5053,'2025-02-01 16:23:49',NULL),(5313,5054,'2025-02-01 16:23:49',NULL),(5314,5055,'2025-02-01 16:23:51',NULL),(5315,5056,'2025-02-01 16:24:02',NULL),(5316,5057,'2025-02-01 16:24:04',NULL),(5317,5058,'2025-02-01 16:24:18',NULL),(5318,5059,'2025-02-01 16:24:26',NULL),(5319,5060,'2025-02-01 16:24:28',NULL),(5320,5061,'2025-02-01 16:24:32',NULL),(5321,5062,'2025-02-01 16:24:36',NULL),(5322,5063,'2025-02-01 16:24:41',NULL),(5323,5064,'2025-02-01 16:24:41',NULL),(5324,5065,'2025-02-01 16:24:58',NULL),(5325,5066,'2025-02-01 16:24:59',NULL),(5326,5067,'2025-02-01 16:24:59',NULL),(5327,5068,'2025-02-01 16:25:03',NULL),(5328,5069,'2025-02-01 16:25:19',NULL),(5329,5070,'2025-02-01 16:25:32',NULL),(5330,5071,'2025-02-01 16:25:52',NULL),(5331,5072,'2025-02-01 16:26:16',NULL),(5332,5073,'2025-02-01 16:26:37',NULL),(5333,5074,'2025-02-01 16:26:46',NULL),(5334,5075,'2025-02-01 16:26:47',NULL),(5335,5076,'2025-02-01 16:27:02',NULL),(5336,5077,'2025-02-01 16:27:31',NULL),(5337,5078,'2025-02-01 16:27:38',NULL),(5338,5079,'2025-02-01 16:27:45',NULL),(5339,5080,'2025-02-01 16:27:48',NULL),(5340,5081,'2025-02-01 16:28:04',NULL),(5341,5082,'2025-02-01 16:28:04',NULL),(5342,5083,'2025-02-01 16:28:20',NULL),(5343,5084,'2025-02-01 16:28:23',NULL),(5344,5085,'2025-02-01 16:28:25',NULL),(5345,5086,'2025-02-01 16:28:31',NULL),(5346,5087,'2025-02-01 16:28:33',NULL),(5347,5088,'2025-02-01 16:28:37',NULL),(5348,5089,'2025-02-01 16:28:51',NULL),(5349,5090,'2025-02-01 16:28:57',NULL),(5350,5091,'2025-02-01 16:28:58',NULL),(5351,5092,'2025-02-01 16:28:59',NULL),(5352,5093,'2025-02-01 16:29:03',NULL),(5353,5094,'2025-02-01 16:29:06',NULL),(5354,5095,'2025-02-01 16:29:11',NULL),(5355,5096,'2025-02-01 16:29:12',NULL),(5356,5097,'2025-02-01 16:29:14',NULL),(5357,5098,'2025-02-01 16:29:24',NULL),(5358,5099,'2025-02-01 16:29:24',NULL),(5359,5100,'2025-02-01 16:29:25',NULL),(5360,5101,'2025-02-01 16:29:54',NULL),(5361,5102,'2025-02-01 16:29:54',NULL),(5362,5103,'2025-02-01 16:29:58',NULL),(5363,5104,'2025-02-01 16:29:58',NULL),(5364,5105,'2025-02-01 16:30:00',NULL),(5365,5106,'2025-02-01 16:30:08',NULL),(5366,5107,'2025-02-01 16:30:10',NULL),(5367,5108,'2025-02-01 16:30:14',NULL),(5368,5109,'2025-02-01 16:30:25',NULL),(5369,5110,'2025-02-01 16:30:27',NULL),(5370,5111,'2025-02-01 16:30:33',NULL),(5371,5112,'2025-02-01 16:31:47',NULL),(5372,5113,'2025-02-01 16:31:54',NULL),(5373,5114,'2025-02-01 16:32:03',NULL),(5374,5115,'2025-02-01 16:32:20',NULL),(5375,5116,'2025-02-01 16:32:25',NULL),(5376,5117,'2025-02-01 16:32:28',NULL),(5377,5118,'2025-02-01 16:32:33',NULL),(5378,5119,'2025-02-01 16:32:35',NULL),(5379,5120,'2025-02-01 16:32:39',NULL),(5380,5121,'2025-02-01 16:32:41',NULL),(5381,5122,'2025-02-01 16:33:00',NULL),(5382,5123,'2025-02-01 16:33:00',NULL),(5383,5124,'2025-02-01 16:33:09',NULL),(5384,5125,'2025-02-01 16:33:19',NULL),(5385,5126,'2025-02-01 16:33:42',NULL),(5386,5127,'2025-02-01 16:33:49',NULL),(5387,5128,'2025-02-01 16:33:55',NULL),(5388,5129,'2025-02-01 16:33:58',NULL),(5389,5130,'2025-02-01 16:34:04',NULL),(5390,5131,'2025-02-01 16:34:12',NULL),(5391,5132,'2025-02-01 16:34:16',NULL),(5392,5133,'2025-02-01 16:34:25',NULL),(5393,5134,'2025-02-01 16:34:26',NULL),(5394,5135,'2025-02-01 16:34:30',NULL),(5395,5136,'2025-02-01 16:34:31',NULL),(5396,5137,'2025-02-01 16:34:33',NULL),(5397,5138,'2025-02-01 16:34:39',NULL),(5398,5139,'2025-02-01 16:34:41',NULL),(5399,5140,'2025-02-01 16:34:43',NULL),(5400,5141,'2025-02-01 16:35:11',NULL),(5401,5142,'2025-02-01 16:35:14',NULL),(5402,5143,'2025-02-01 16:35:19',NULL),(5403,5144,'2025-02-01 16:35:20',NULL),(5404,5145,'2025-02-01 16:35:23',NULL),(5405,5146,'2025-02-01 16:35:32',NULL),(5406,5147,'2025-02-01 16:35:38',NULL),(5407,5148,'2025-02-01 16:35:54',NULL),(5408,5149,'2025-02-01 16:36:30',NULL),(5409,5150,'2025-02-01 16:36:46',NULL),(5410,5151,'2025-02-01 16:37:04',NULL),(5411,5152,'2025-02-01 16:37:16',NULL),(5412,5153,'2025-02-01 16:37:21',NULL),(5413,5154,'2025-02-01 16:37:24',NULL),(5414,5155,'2025-02-01 16:37:38',NULL),(5415,5156,'2025-02-01 16:37:48',NULL),(5416,5157,'2025-02-01 16:37:50',NULL),(5417,5158,'2025-02-01 16:37:51',NULL),(5418,5159,'2025-02-01 16:37:51',NULL),(5419,5160,'2025-02-01 16:38:07',NULL),(5420,5161,'2025-02-01 16:38:10',NULL),(5421,5162,'2025-02-01 16:38:22',NULL),(5422,5163,'2025-02-01 16:38:30',NULL),(5423,5164,'2025-02-01 16:38:32',NULL),(5424,5165,'2025-02-01 16:38:36',NULL),(5425,5166,'2025-02-01 16:38:44',NULL),(5426,5167,'2025-02-01 16:38:56',NULL),(5427,5168,'2025-02-01 16:38:58',NULL),(5428,5169,'2025-02-01 16:39:06',NULL),(5429,5170,'2025-02-01 16:39:10',NULL),(5430,5171,'2025-02-01 16:39:19',NULL),(5431,5172,'2025-02-01 16:39:23',NULL),(5432,5173,'2025-02-01 16:39:24',NULL),(5433,5174,'2025-02-01 16:39:24',NULL),(5434,5175,'2025-02-01 16:39:29',NULL),(5435,5176,'2025-02-01 16:39:34',NULL),(5436,5177,'2025-02-01 16:39:36',NULL),(5437,5178,'2025-02-01 16:39:37',NULL),(5438,5179,'2025-02-01 16:39:40',NULL);
/*!40000 ALTER TABLE `customer_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_visitor`
--

DROP TABLE IF EXISTS `customer_visitor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `customer_visitor` (
  `visitor_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Visitor ID',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer ID',
  `session_id` varchar(1) DEFAULT NULL COMMENT 'Deprecated: Session ID value no longer used',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `last_visit_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Last Visit Time',
  PRIMARY KEY (`visitor_id`),
  KEY `CUSTOMER_VISITOR_CUSTOMER_ID` (`customer_id`),
  KEY `CUSTOMER_VISITOR_LAST_VISIT_AT` (`last_visit_at`)
) ENGINE=InnoDB AUTO_INCREMENT=5952 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Visitor Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer_visitor`
--

LOCK TABLES `customer_visitor` WRITE;
/*!40000 ALTER TABLE `customer_visitor` DISABLE KEYS */;
INSERT INTO `customer_visitor` VALUES (1,2,NULL,'2023-01-02 15:18:34','2023-01-02 15:23:31'),(2,NULL,NULL,'2023-01-02 15:23:00','2023-01-02 15:23:00'),(3,3,NULL,'2023-01-04 11:20:58','2023-01-04 11:36:07'),(4,NULL,NULL,'2023-01-04 11:38:00','2023-01-04 11:38:00'),(5,3,NULL,'2023-01-04 13:57:52','2023-01-04 14:13:06'),(6,NULL,NULL,'2023-01-04 14:01:00','2023-01-04 14:01:00'),(7,NULL,NULL,'2023-01-04 14:05:00','2023-01-04 14:05:00'),(8,NULL,NULL,'2023-01-04 14:09:00','2023-01-04 14:09:00'),(9,NULL,NULL,'2023-01-04 14:13:00','2023-01-04 14:13:00'),(10,NULL,NULL,'2023-01-04 14:15:01','2023-01-04 14:15:01'),(11,NULL,NULL,'2023-01-04 20:53:24','2023-01-04 20:53:24'),(12,NULL,NULL,'2023-01-05 08:55:00','2023-01-05 08:55:00'),(13,NULL,NULL,'2023-01-05 08:56:00','2023-01-05 08:56:00'),(14,3,NULL,'2023-01-09 08:13:43','2023-01-09 08:13:43'),(15,3,NULL,'2023-01-09 08:43:27','2023-01-09 10:12:21'),(16,NULL,NULL,'2023-01-09 09:02:00','2023-01-09 09:02:00'),(17,NULL,NULL,'2023-01-09 14:03:45','2023-01-09 14:05:14'),(18,3,NULL,'2023-01-09 14:22:31','2023-01-09 14:22:31'),(19,3,NULL,'2023-01-10 08:18:46','2023-01-10 08:18:46'),(20,3,NULL,'2023-01-10 13:23:12','2023-01-10 13:54:53'),(21,NULL,NULL,'2023-01-10 13:36:00','2023-01-10 13:36:00'),(22,NULL,NULL,'2023-01-10 13:40:02','2023-01-10 13:40:02'),(23,NULL,NULL,'2023-01-10 13:43:00','2023-01-10 13:43:00'),(24,NULL,NULL,'2023-01-10 13:50:00','2023-01-10 13:50:00'),(25,NULL,NULL,'2023-01-10 13:54:00','2023-01-10 13:54:00'),(26,NULL,NULL,'2023-01-10 13:57:00','2023-01-10 13:57:00'),(27,NULL,NULL,'2023-01-10 14:17:00','2023-01-10 14:17:00'),(28,NULL,NULL,'2023-01-10 14:18:00','2023-01-10 14:18:00'),(29,NULL,NULL,'2023-01-10 14:18:00','2023-01-10 14:18:00'),(30,NULL,NULL,'2023-01-10 14:18:03','2023-01-10 14:18:03'),(31,4,NULL,'2023-01-17 13:37:48','2023-01-17 13:39:30'),(32,4,NULL,'2023-01-18 16:24:47','2023-01-18 16:26:29'),(33,4,NULL,'2023-01-18 16:42:19','2023-01-18 16:43:57'),(34,5,NULL,'2023-01-19 12:03:16','2023-01-19 12:07:00'),(35,NULL,NULL,'2023-01-19 12:14:05','2023-01-19 12:31:30'),(36,NULL,NULL,'2023-01-19 12:55:09','2023-01-19 13:01:55'),(37,4,NULL,'2023-01-19 13:57:16','2023-01-19 13:58:52'),(38,5,NULL,'2023-01-20 12:37:00','2023-01-20 12:37:43'),(39,NULL,NULL,'2023-01-20 12:48:00','2023-01-20 12:48:00'),(40,4,NULL,'2023-01-20 12:56:17','2023-01-20 13:47:56'),(41,NULL,NULL,'2023-01-20 12:59:00','2023-01-20 12:59:00'),(42,NULL,NULL,'2023-01-20 13:02:00','2023-01-20 13:02:00'),(43,NULL,NULL,'2023-01-20 13:08:00','2023-01-20 13:08:00'),(44,NULL,NULL,'2023-01-20 13:31:00','2023-01-20 13:31:00'),(45,NULL,NULL,'2023-01-20 13:50:00','2023-01-20 13:50:00'),(46,NULL,NULL,'2023-01-20 13:51:00','2023-01-20 13:51:00'),(47,3,NULL,'2023-01-23 14:08:19','2023-01-23 14:08:19'),(48,4,NULL,'2023-01-23 16:38:48','2023-01-23 16:39:55'),(49,NULL,NULL,'2023-01-23 16:42:00','2023-01-23 16:42:00'),(50,3,NULL,'2023-01-25 10:28:35','2023-01-25 11:07:44'),(51,NULL,NULL,'2023-01-25 10:32:00','2023-01-25 10:32:00'),(52,NULL,NULL,'2023-01-25 10:36:00','2023-01-25 10:36:00'),(53,NULL,NULL,'2023-01-25 10:37:00','2023-01-25 10:37:00'),(54,NULL,NULL,'2023-01-25 10:39:00','2023-01-25 10:39:00'),(55,NULL,NULL,'2023-01-25 10:43:00','2023-01-25 10:43:00'),(56,NULL,NULL,'2023-01-25 10:45:00','2023-01-25 10:45:00'),(57,NULL,NULL,'2023-01-25 10:51:00','2023-01-25 10:51:00'),(58,NULL,NULL,'2023-01-25 10:59:00','2023-01-25 10:59:00'),(59,NULL,NULL,'2023-01-25 11:07:00','2023-01-25 11:07:00'),(60,NULL,NULL,'2023-01-25 11:10:00','2023-01-25 11:10:00'),(61,NULL,NULL,'2023-01-25 12:47:00','2023-01-25 12:47:00'),(62,5,NULL,'2023-01-25 15:49:37','2023-01-25 15:49:41'),(63,4,NULL,'2023-01-25 16:53:04','2023-01-25 16:54:38'),(64,NULL,NULL,'2023-02-01 11:35:37','2023-02-01 11:40:41'),(65,NULL,NULL,'2023-02-01 11:44:00','2023-02-01 11:44:00'),(66,NULL,NULL,'2023-02-01 12:22:00','2023-02-01 12:22:00'),(67,NULL,NULL,'2023-02-01 12:35:58','2023-02-01 12:41:21'),(68,NULL,NULL,'2023-02-01 12:46:00','2023-02-01 12:46:00'),(69,3,NULL,'2023-02-07 09:01:50','2023-02-07 09:17:17'),(70,NULL,NULL,'2023-02-07 09:19:00','2023-02-07 09:19:00'),(71,3,NULL,'2023-02-08 08:04:23','2023-02-08 08:18:49'),(72,NULL,NULL,'2023-02-08 08:10:00','2023-02-08 08:10:00'),(73,NULL,NULL,'2023-02-08 08:13:00','2023-02-08 08:13:00'),(74,NULL,NULL,'2023-02-08 08:17:00','2023-02-08 08:17:00'),(75,NULL,NULL,'2023-02-08 08:19:00','2023-02-08 08:19:00'),(76,NULL,NULL,'2023-02-09 13:11:32','2023-02-09 13:14:23'),(77,NULL,NULL,'2023-02-09 13:17:00','2023-02-09 13:17:00'),(78,5,NULL,'2023-02-09 14:56:22','2023-02-09 14:57:25'),(79,NULL,NULL,'2023-02-09 15:01:01','2023-02-09 15:01:01'),(80,NULL,NULL,'2023-02-09 21:07:12','2023-02-09 21:08:16'),(81,NULL,NULL,'2023-02-09 21:10:00','2023-02-09 21:10:00'),(82,NULL,NULL,'2023-02-09 21:11:00','2023-02-09 21:11:00'),(83,5,NULL,'2023-02-10 08:52:06','2023-02-10 09:29:49'),(84,NULL,NULL,'2023-02-10 09:07:00','2023-02-10 09:07:00'),(85,NULL,NULL,'2023-02-10 09:08:00','2023-02-10 09:08:00'),(86,NULL,NULL,'2023-02-10 09:25:00','2023-02-10 09:25:00'),(87,NULL,NULL,'2023-02-10 09:26:00','2023-02-10 09:26:00'),(88,NULL,NULL,'2023-02-10 09:27:20','2023-02-10 09:49:14'),(89,NULL,NULL,'2023-02-10 09:33:00','2023-02-10 09:33:00'),(90,NULL,NULL,'2023-02-10 09:34:00','2023-02-10 09:34:00'),(91,NULL,NULL,'2023-02-10 09:37:00','2023-02-10 09:37:00'),(92,NULL,NULL,'2023-02-10 09:38:00','2023-02-10 09:38:00'),(93,NULL,NULL,'2023-02-10 09:51:00','2023-02-10 09:51:00'),(94,NULL,NULL,'2023-02-10 09:52:00','2023-02-10 09:52:00'),(95,NULL,NULL,'2023-02-10 09:53:02','2023-02-10 09:53:02'),(96,NULL,NULL,'2023-02-10 09:54:00','2023-02-10 09:54:00'),(97,NULL,NULL,'2023-02-10 13:18:59','2023-02-10 13:33:43'),(98,NULL,NULL,'2023-02-10 13:22:00','2023-02-10 13:22:00'),(99,NULL,NULL,'2023-02-10 13:23:00','2023-02-10 13:23:00'),(100,NULL,NULL,'2023-02-10 13:31:01','2023-02-10 13:31:01'),(101,NULL,NULL,'2023-02-10 13:32:00','2023-02-10 13:32:00'),(102,NULL,NULL,'2023-02-10 13:34:00','2023-02-10 13:34:00'),(103,NULL,NULL,'2023-02-10 13:35:00','2023-02-10 13:35:00'),(104,NULL,NULL,'2023-02-10 13:35:00','2023-02-10 13:35:00'),(105,NULL,NULL,'2023-02-10 13:36:00','2023-02-10 13:36:00'),(106,5,NULL,'2023-02-10 13:36:08','2023-02-10 13:37:14'),(107,NULL,NULL,'2023-02-10 13:41:00','2023-02-10 13:41:00'),(108,NULL,NULL,'2023-02-10 13:42:00','2023-02-10 13:42:00'),(109,NULL,NULL,'2023-02-10 13:49:00','2023-02-10 13:49:00'),(110,NULL,NULL,'2023-02-10 13:49:00','2023-02-10 13:49:00'),(111,NULL,NULL,'2023-02-10 13:50:00','2023-02-10 13:50:00'),(112,NULL,NULL,'2023-02-10 13:50:00','2023-02-10 13:50:00'),(113,NULL,NULL,'2023-02-10 13:51:00','2023-02-10 13:51:00'),(114,4,NULL,'2023-02-13 13:21:24','2023-02-13 13:49:24'),(115,NULL,NULL,'2023-02-13 13:36:00','2023-02-13 13:36:00'),(116,NULL,NULL,'2023-02-13 13:37:00','2023-02-13 13:37:00'),(117,NULL,NULL,'2023-02-13 13:38:00','2023-02-13 13:38:00'),(118,NULL,NULL,'2023-02-13 13:39:00','2023-02-13 13:39:00'),(119,NULL,NULL,'2023-02-13 13:44:00','2023-02-13 13:44:00'),(120,NULL,NULL,'2023-02-13 13:45:00','2023-02-13 13:45:00'),(121,NULL,NULL,'2023-02-13 13:50:00','2023-02-13 13:50:00'),(122,NULL,NULL,'2023-02-14 08:33:55','2023-02-14 08:47:41'),(123,NULL,NULL,'2023-02-14 08:57:01','2023-02-14 08:57:01'),(124,NULL,NULL,'2023-02-14 08:58:00','2023-02-14 08:58:00'),(125,NULL,NULL,'2023-02-14 10:13:29','2023-02-14 11:18:16'),(126,NULL,NULL,'2023-02-14 10:24:00','2023-02-14 10:24:00'),(127,NULL,NULL,'2023-02-14 10:52:00','2023-02-14 10:52:00'),(128,NULL,NULL,'2023-02-14 10:53:00','2023-02-14 10:53:00'),(129,NULL,NULL,'2023-02-14 11:23:00','2023-02-14 11:23:00'),(130,NULL,NULL,'2023-02-14 11:24:00','2023-02-14 11:24:00'),(131,NULL,NULL,'2023-02-14 11:24:50','2023-02-14 11:41:55'),(132,NULL,NULL,'2023-02-14 11:36:00','2023-02-14 11:36:00'),(133,NULL,NULL,'2023-02-14 11:37:00','2023-02-14 11:37:00'),(134,NULL,NULL,'2023-02-14 11:45:03','2023-02-14 11:45:03'),(135,NULL,NULL,'2023-02-14 11:46:01','2023-02-14 11:46:01'),(136,NULL,NULL,'2023-02-14 11:49:00','2023-02-14 11:49:00'),(137,NULL,NULL,'2023-02-14 12:43:00','2023-02-14 12:43:00'),(138,NULL,NULL,'2023-02-14 13:21:02','2023-02-14 13:22:46'),(139,NULL,NULL,'2023-02-14 13:25:00','2023-02-14 13:25:00'),(140,NULL,NULL,'2023-02-14 13:26:00','2023-02-14 13:26:00'),(141,NULL,NULL,'2023-02-14 13:54:29','2023-02-14 14:17:23'),(142,NULL,NULL,'2023-02-14 14:01:00','2023-02-14 14:01:00'),(143,NULL,NULL,'2023-02-14 14:02:00','2023-02-14 14:02:00'),(144,5,NULL,'2023-02-14 14:05:28','2023-02-14 14:06:18'),(145,NULL,NULL,'2023-02-14 14:10:00','2023-02-14 14:10:00'),(146,NULL,NULL,'2023-02-14 14:11:00','2023-02-14 14:11:00'),(147,NULL,NULL,'2023-02-14 14:15:00','2023-02-14 14:15:00'),(148,NULL,NULL,'2023-02-14 14:23:00','2023-02-14 14:23:00'),(149,NULL,NULL,'2023-02-14 14:24:00','2023-02-14 14:24:00'),(150,NULL,NULL,'2023-02-14 17:19:16','2023-02-14 17:20:13'),(151,NULL,NULL,'2023-02-14 17:22:01','2023-02-14 17:22:01'),(152,NULL,NULL,'2023-02-14 17:23:00','2023-02-14 17:23:00'),(153,NULL,NULL,'2023-02-15 10:49:57','2023-02-15 10:51:30'),(154,NULL,NULL,'2023-02-15 10:53:00','2023-02-15 10:53:00'),(155,NULL,NULL,'2023-02-15 10:54:00','2023-02-15 10:54:00'),(156,5,NULL,'2023-02-15 10:55:15','2023-02-15 10:55:53'),(157,NULL,NULL,'2023-02-15 14:08:05','2023-02-15 14:09:47'),(158,NULL,NULL,'2023-02-15 15:32:20','2023-02-15 15:40:49'),(159,NULL,NULL,'2023-02-15 15:36:00','2023-02-15 15:36:00'),(160,NULL,NULL,'2023-02-15 15:37:01','2023-02-15 15:37:01'),(161,NULL,NULL,'2023-02-15 15:39:00','2023-02-15 15:39:00'),(162,NULL,NULL,'2023-02-15 18:19:55','2023-02-15 18:22:27'),(163,NULL,NULL,'2023-02-15 18:25:00','2023-02-15 18:25:00'),(164,NULL,NULL,'2023-02-15 18:26:00','2023-02-15 18:26:00'),(165,NULL,NULL,'2023-02-15 20:12:16','2023-02-15 20:13:02'),(166,NULL,NULL,'2023-02-15 20:15:00','2023-02-15 20:15:00'),(167,NULL,NULL,'2023-02-15 20:16:00','2023-02-15 20:16:00'),(168,NULL,NULL,'2023-02-15 21:31:24','2023-02-15 21:32:01'),(169,NULL,NULL,'2023-02-15 21:34:00','2023-02-15 21:34:00'),(170,NULL,NULL,'2023-02-15 21:35:00','2023-02-15 21:35:00'),(171,NULL,NULL,'2023-02-16 11:51:52','2023-02-16 11:56:28'),(172,NULL,NULL,'2023-02-16 12:43:59','2023-02-16 12:50:00'),(173,NULL,NULL,'2023-02-16 15:33:06','2023-02-16 15:33:06'),(174,4,NULL,'2023-02-16 17:28:50','2023-02-16 17:29:30'),(175,NULL,NULL,'2023-02-16 17:31:00','2023-02-16 17:31:00'),(176,NULL,NULL,'2023-02-16 17:32:00','2023-02-16 17:32:00'),(177,NULL,NULL,'2023-02-16 17:36:00','2023-02-16 17:36:00'),(178,NULL,NULL,'2023-02-28 15:25:35','2023-02-28 15:25:35'),(179,3,NULL,'2023-03-06 10:43:57','2023-03-06 10:44:13'),(180,3,NULL,'2023-03-06 12:55:17','2023-03-06 12:55:17'),(181,3,NULL,'2023-03-07 08:01:46','2023-03-07 08:02:03'),(182,3,NULL,'2023-03-07 10:52:11','2023-03-07 10:55:19'),(183,NULL,NULL,'2023-03-13 09:28:54','2023-03-13 09:28:54'),(184,NULL,NULL,'2023-03-19 17:29:22','2023-03-19 17:29:44'),(185,3,NULL,'2023-03-20 11:37:16','2023-03-20 11:56:25'),(186,NULL,NULL,'2023-03-23 23:08:01','2023-03-23 23:26:17'),(187,NULL,NULL,'2023-03-23 23:27:50','2023-03-23 23:50:45'),(188,2,NULL,'2023-03-24 09:45:55','2023-03-24 09:49:59'),(189,5,NULL,'2023-03-27 14:16:52','2023-03-27 14:36:48'),(190,3,NULL,'2023-03-28 11:14:51','2023-03-28 11:18:48'),(191,NULL,NULL,'2023-03-28 11:21:00','2023-03-28 11:21:00'),(192,NULL,NULL,'2023-03-28 11:22:00','2023-03-28 11:22:00'),(193,NULL,NULL,'2023-03-28 11:29:00','2023-03-28 11:29:00'),(194,NULL,NULL,'2023-03-28 11:48:00','2023-03-28 11:48:00'),(195,NULL,NULL,'2023-03-28 12:21:01','2023-03-28 12:21:01'),(196,5,NULL,'2023-03-28 12:45:27','2023-03-28 12:46:09'),(197,NULL,NULL,'2023-03-28 13:21:00','2023-03-28 13:21:00'),(198,3,NULL,'2023-03-28 14:12:14','2023-03-28 14:14:14'),(199,NULL,NULL,'2023-03-28 14:51:00','2023-03-28 14:51:00'),(200,NULL,NULL,'2023-03-28 17:21:00','2023-03-28 17:21:00'),(201,NULL,NULL,'2023-03-28 20:21:00','2023-03-28 20:21:00'),(202,NULL,NULL,'2023-03-28 23:21:00','2023-03-28 23:21:00'),(203,3,NULL,'2023-03-29 10:36:53','2023-03-29 10:37:22'),(204,3,NULL,'2023-03-29 11:20:58','2023-03-29 11:21:22'),(205,3,NULL,'2023-03-29 11:22:12','2023-03-29 11:22:32'),(206,6,NULL,'2023-03-29 21:00:01','2023-03-29 21:14:34'),(207,6,NULL,'2023-03-30 15:51:18','2023-03-30 16:30:12'),(208,NULL,NULL,'2023-03-30 16:30:17','2023-03-30 16:32:07'),(209,NULL,NULL,'2023-03-31 09:44:57','2023-03-31 09:46:11'),(210,4,NULL,'2023-03-31 11:54:42','2023-03-31 12:07:41'),(211,3,NULL,'2023-03-31 13:25:44','2023-03-31 13:26:30'),(212,3,NULL,'2023-04-18 10:20:29','2023-04-18 10:20:45'),(213,NULL,NULL,'2023-04-25 11:45:06','2023-04-25 11:47:27'),(214,NULL,NULL,'2023-04-25 11:50:00','2023-04-25 11:50:00'),(215,NULL,NULL,'2023-04-25 11:51:00','2023-04-25 11:51:00'),(216,NULL,NULL,'2023-04-25 11:58:00','2023-04-25 11:58:00'),(217,NULL,NULL,'2023-04-25 12:17:00','2023-04-25 12:17:00'),(218,3,NULL,'2023-04-25 12:49:23','2023-04-25 13:37:55'),(219,NULL,NULL,'2023-04-25 12:50:00','2023-04-25 12:50:00'),(220,NULL,NULL,'2023-04-25 13:50:00','2023-04-25 13:50:00'),(221,NULL,NULL,'2023-04-25 15:20:00','2023-04-25 15:20:00'),(222,NULL,NULL,'2023-04-25 17:50:00','2023-04-25 17:50:00'),(223,NULL,NULL,'2023-04-25 20:50:00','2023-04-25 20:50:00'),(224,NULL,NULL,'2023-04-25 23:50:00','2023-04-25 23:50:00'),(225,3,NULL,'2023-04-26 09:10:51','2023-04-26 10:05:05'),(226,NULL,NULL,'2023-04-26 09:24:00','2023-04-26 09:24:00'),(227,NULL,NULL,'2023-04-26 09:25:00','2023-04-26 09:25:00'),(228,NULL,NULL,'2023-04-26 09:32:00','2023-04-26 09:32:00'),(229,NULL,NULL,'2023-04-26 09:51:00','2023-04-26 09:51:00'),(230,NULL,NULL,'2023-04-26 10:24:00','2023-04-26 10:24:00'),(231,NULL,NULL,'2023-04-26 11:24:01','2023-04-26 11:24:01'),(232,3,NULL,'2023-04-26 12:18:10','2023-04-26 12:18:10'),(233,NULL,NULL,'2023-04-26 12:54:01','2023-04-26 12:54:01'),(234,NULL,NULL,'2023-04-26 15:24:01','2023-04-26 15:24:01'),(235,NULL,NULL,'2023-04-26 18:24:00','2023-04-26 18:24:00'),(236,NULL,NULL,'2023-04-26 21:24:00','2023-04-26 21:24:00'),(237,3,NULL,'2023-05-03 08:33:55','2023-05-03 08:33:55'),(238,3,NULL,'2023-05-03 13:08:02','2023-05-03 13:08:02'),(239,3,NULL,'2023-05-08 08:44:37','2023-05-08 08:48:00'),(240,4,NULL,'2023-05-08 13:32:46','2023-05-08 13:33:20'),(241,3,NULL,'2023-05-09 08:03:36','2023-05-09 08:03:56'),(242,3,NULL,'2023-05-09 12:53:57','2023-05-09 12:55:43'),(243,3,NULL,'2023-05-10 09:19:07','2023-05-10 09:21:03'),(244,NULL,NULL,'2023-05-10 09:21:00','2023-05-10 09:21:00'),(245,3,NULL,'2023-05-10 09:21:09','2023-05-10 09:23:54'),(246,NULL,NULL,'2023-05-10 09:22:00','2023-05-10 09:22:00'),(247,NULL,NULL,'2023-05-10 09:29:00','2023-05-10 09:29:00'),(248,NULL,NULL,'2023-05-10 09:48:00','2023-05-10 09:48:00'),(249,NULL,NULL,'2023-05-10 10:21:00','2023-05-10 10:21:00'),(250,NULL,NULL,'2023-05-10 11:21:00','2023-05-10 11:21:00'),(251,NULL,NULL,'2023-05-10 12:51:01','2023-05-10 12:51:01'),(252,NULL,NULL,'2023-05-10 15:21:02','2023-05-10 15:21:02'),(253,NULL,NULL,'2023-05-10 18:21:01','2023-05-10 18:21:01'),(254,NULL,NULL,'2023-05-10 21:21:00','2023-05-10 21:21:00'),(255,3,NULL,'2023-05-15 09:37:53','2023-05-15 10:11:47'),(256,NULL,NULL,'2023-05-15 09:52:00','2023-05-15 09:52:00'),(257,NULL,NULL,'2023-05-15 09:53:00','2023-05-15 09:53:00'),(258,NULL,NULL,'2023-05-15 10:00:00','2023-05-15 10:00:00'),(259,NULL,NULL,'2023-05-15 10:19:00','2023-05-15 10:19:00'),(260,NULL,NULL,'2023-05-15 10:52:00','2023-05-15 10:52:00'),(261,NULL,NULL,'2023-05-15 11:52:00','2023-05-15 11:52:00'),(262,NULL,NULL,'2023-05-15 13:22:00','2023-05-15 13:22:00'),(263,NULL,NULL,'2023-05-15 15:52:00','2023-05-15 15:52:00'),(264,NULL,NULL,'2023-05-15 18:52:00','2023-05-15 18:52:00'),(265,NULL,NULL,'2023-05-15 21:52:00','2023-05-15 21:52:00'),(266,3,NULL,'2023-05-23 09:15:41','2023-05-23 09:18:32'),(267,NULL,NULL,'2023-05-23 09:18:00','2023-05-23 09:18:00'),(268,NULL,NULL,'2023-05-23 09:19:00','2023-05-23 09:19:00'),(269,NULL,NULL,'2023-05-23 09:26:00','2023-05-23 09:26:00'),(270,NULL,NULL,'2023-05-23 09:45:00','2023-05-23 09:45:00'),(271,NULL,NULL,'2023-05-23 10:18:00','2023-05-23 10:18:00'),(272,NULL,NULL,'2023-05-23 11:18:00','2023-05-23 11:18:00'),(273,3,NULL,'2023-05-23 12:01:37','2023-05-23 12:01:37'),(274,NULL,NULL,'2023-05-23 12:48:00','2023-05-23 12:48:00'),(275,3,NULL,'2023-05-23 13:43:02','2023-05-23 13:43:28'),(276,NULL,NULL,'2023-05-23 13:54:01','2023-05-23 13:54:01'),(277,NULL,NULL,'2023-05-23 13:55:00','2023-05-23 13:55:00'),(278,NULL,NULL,'2023-05-23 14:03:05','2023-05-23 14:03:05'),(279,NULL,NULL,'2023-05-23 14:21:04','2023-05-23 14:21:04'),(280,NULL,NULL,'2023-05-23 14:54:00','2023-05-23 14:54:00'),(281,NULL,NULL,'2023-05-23 15:18:00','2023-05-23 15:18:00'),(282,NULL,NULL,'2023-05-23 15:54:00','2023-05-23 15:54:00'),(283,NULL,NULL,'2023-05-23 17:24:00','2023-05-23 17:24:00'),(284,NULL,NULL,'2023-05-23 18:18:00','2023-05-23 18:18:00'),(285,NULL,NULL,'2023-05-23 19:54:01','2023-05-23 19:54:01'),(286,NULL,NULL,'2023-05-23 21:18:00','2023-05-23 21:18:00'),(287,NULL,NULL,'2023-05-23 22:54:00','2023-05-23 22:54:00'),(288,NULL,NULL,'2023-05-24 01:54:00','2023-05-24 01:54:00'),(289,3,NULL,'2023-06-12 08:33:43','2023-06-12 09:08:33'),(290,NULL,NULL,'2023-06-12 08:38:03','2023-06-12 08:38:03'),(291,NULL,NULL,'2023-06-12 08:39:00','2023-06-12 08:39:00'),(292,NULL,NULL,'2023-06-12 08:46:00','2023-06-12 08:46:00'),(293,NULL,NULL,'2023-06-12 08:56:00','2023-06-12 08:56:00'),(294,NULL,NULL,'2023-06-12 08:57:04','2023-06-12 08:57:04'),(295,NULL,NULL,'2023-06-12 09:00:00','2023-06-12 09:00:00'),(296,NULL,NULL,'2023-06-12 09:01:00','2023-06-12 09:01:00'),(297,NULL,NULL,'2023-06-12 09:04:01','2023-06-12 09:04:01'),(298,NULL,NULL,'2023-06-12 09:05:00','2023-06-12 09:05:00'),(299,NULL,NULL,'2023-06-12 09:08:00','2023-06-12 09:08:00'),(300,NULL,NULL,'2023-06-12 09:16:26','2023-06-12 10:40:26'),(301,NULL,NULL,'2023-06-12 09:23:00','2023-06-12 09:23:00'),(302,NULL,NULL,'2023-06-12 09:27:01','2023-06-12 09:27:01'),(303,5,NULL,'2023-06-12 09:34:49','2023-06-12 09:35:58'),(304,NULL,NULL,'2023-06-12 09:38:01','2023-06-12 09:38:01'),(305,NULL,NULL,'2023-06-12 09:56:00','2023-06-12 09:56:00'),(306,NULL,NULL,'2023-06-12 10:00:00','2023-06-12 10:00:00'),(307,NULL,NULL,'2023-06-12 10:38:00','2023-06-12 10:38:00'),(308,NULL,NULL,'2023-06-12 10:56:00','2023-06-12 10:56:00'),(309,NULL,NULL,'2023-06-12 11:00:01','2023-06-12 11:00:01'),(310,3,NULL,'2023-06-12 11:52:18','2023-06-12 12:22:57'),(311,NULL,NULL,'2023-06-12 12:08:01','2023-06-12 12:08:01'),(312,NULL,NULL,'2023-06-12 12:15:00','2023-06-12 12:15:00'),(313,NULL,NULL,'2023-06-12 12:16:04','2023-06-12 12:16:04'),(314,NULL,NULL,'2023-06-12 12:23:00','2023-06-12 12:23:00'),(315,3,NULL,'2023-06-12 12:23:22','2023-06-12 13:22:47'),(316,NULL,NULL,'2023-06-12 12:26:00','2023-06-12 12:26:00'),(317,NULL,NULL,'2023-06-12 12:30:00','2023-06-12 12:30:00'),(318,NULL,NULL,'2023-06-12 12:42:02','2023-06-12 12:42:02'),(319,NULL,NULL,'2023-06-12 13:15:00','2023-06-12 13:15:00'),(320,NULL,NULL,'2023-06-12 14:15:00','2023-06-12 14:15:00'),(321,NULL,NULL,'2023-06-12 14:38:00','2023-06-12 14:38:00'),(322,NULL,NULL,'2023-06-12 14:56:00','2023-06-12 14:56:00'),(323,NULL,NULL,'2023-06-12 15:00:01','2023-06-12 15:00:01'),(324,NULL,NULL,'2023-06-12 15:45:00','2023-06-12 15:45:00'),(325,NULL,NULL,'2023-06-12 17:38:00','2023-06-12 17:38:00'),(326,NULL,NULL,'2023-06-12 17:56:00','2023-06-12 17:56:00'),(327,NULL,NULL,'2023-06-12 18:00:00','2023-06-12 18:00:00'),(328,NULL,NULL,'2023-06-12 18:15:00','2023-06-12 18:15:00'),(329,NULL,NULL,'2023-06-12 20:38:02','2023-06-12 20:38:02'),(330,NULL,NULL,'2023-06-12 20:56:00','2023-06-12 20:56:00'),(331,NULL,NULL,'2023-06-12 21:00:01','2023-06-12 21:00:01'),(332,NULL,NULL,'2023-06-12 21:15:00','2023-06-12 21:15:00'),(333,NULL,NULL,'2023-06-13 00:15:00','2023-06-13 00:15:00'),(334,3,NULL,'2023-06-13 10:16:12','2023-06-13 10:22:43'),(335,NULL,NULL,'2023-06-13 10:25:00','2023-06-13 10:25:00'),(336,NULL,NULL,'2023-06-13 10:26:00','2023-06-13 10:26:00'),(337,NULL,NULL,'2023-06-13 10:33:00','2023-06-13 10:33:00'),(338,NULL,NULL,'2023-06-13 10:52:00','2023-06-13 10:52:00'),(339,NULL,NULL,'2023-06-13 11:25:00','2023-06-13 11:25:00'),(340,NULL,NULL,'2023-06-13 12:25:00','2023-06-13 12:25:00'),(341,NULL,NULL,'2023-06-13 13:55:00','2023-06-13 13:55:00'),(342,NULL,NULL,'2023-06-13 16:25:00','2023-06-13 16:25:00'),(343,NULL,NULL,'2023-06-13 19:25:00','2023-06-13 19:25:00'),(344,NULL,NULL,'2023-06-13 22:25:00','2023-06-13 22:25:00'),(345,NULL,NULL,'2023-06-14 11:54:37','2023-06-14 11:57:17'),(346,3,NULL,'2023-06-14 11:57:51','2023-06-14 11:57:51'),(347,3,NULL,'2023-06-14 13:20:29','2023-06-14 13:20:52'),(348,NULL,NULL,'2023-06-15 14:14:36','2023-06-15 14:29:00'),(349,NULL,NULL,'2023-06-15 15:19:33','2023-06-15 15:19:57'),(350,NULL,NULL,'2023-06-15 16:16:50','2023-06-15 16:17:34'),(351,NULL,NULL,'2023-06-16 10:50:15','2023-06-16 10:52:47'),(352,3,NULL,'2023-06-19 07:23:23','2023-06-19 07:23:50'),(353,NULL,NULL,'2023-06-19 09:00:08','2023-06-19 09:01:52'),(354,3,NULL,'2023-06-19 10:05:03','2023-06-19 10:05:03'),(355,3,NULL,'2023-06-19 12:10:47','2023-06-19 12:11:06'),(356,NULL,NULL,'2023-06-19 12:12:00','2023-06-19 12:12:00'),(357,NULL,NULL,'2023-06-19 12:13:00','2023-06-19 12:13:00'),(358,NULL,NULL,'2023-06-19 12:20:00','2023-06-19 12:20:00'),(359,NULL,NULL,'2023-06-19 12:39:04','2023-06-19 12:39:04'),(360,NULL,NULL,'2023-06-19 13:12:00','2023-06-19 13:12:00'),(361,NULL,NULL,'2023-06-19 14:12:00','2023-06-19 14:12:00'),(362,NULL,NULL,'2023-06-19 15:42:01','2023-06-19 15:42:01'),(363,NULL,NULL,'2023-06-19 18:12:00','2023-06-19 18:12:00'),(364,NULL,NULL,'2023-06-19 21:12:00','2023-06-19 21:12:00'),(365,NULL,NULL,'2023-06-20 00:12:00','2023-06-20 00:12:00'),(366,NULL,NULL,'2023-06-26 10:57:30','2023-06-26 11:43:07'),(367,NULL,NULL,'2023-06-26 16:43:03','2023-06-26 18:07:14'),(368,NULL,NULL,'2023-06-26 17:21:46','2023-06-26 17:21:46'),(369,NULL,NULL,'2023-06-26 17:27:26','2023-06-26 17:27:26'),(370,NULL,NULL,'2023-06-26 17:28:48','2023-06-26 17:28:48'),(371,NULL,NULL,'2023-06-26 17:31:17','2023-06-26 17:56:49'),(372,NULL,NULL,'2023-06-27 10:28:14','2023-06-27 10:49:13'),(373,NULL,NULL,'2023-06-27 14:53:45','2023-06-27 14:54:59'),(374,5,NULL,'2023-06-28 11:23:19','2023-06-28 11:27:27'),(375,NULL,NULL,'2023-06-28 12:21:56','2023-06-28 12:23:31'),(376,NULL,NULL,'2023-06-28 22:22:05','2023-06-28 22:40:34'),(377,6,NULL,'2023-06-28 22:41:26','2023-06-28 23:07:12'),(378,6,NULL,'2023-06-28 23:07:29','2023-06-28 23:15:35'),(379,6,NULL,'2023-06-28 23:15:42','2023-06-28 23:36:41'),(380,3,NULL,'2023-07-03 09:34:20','2023-07-03 09:34:20'),(381,6,NULL,'2023-07-03 11:58:09','2023-07-03 12:36:07'),(382,NULL,NULL,'2023-07-03 13:49:34','2023-07-03 13:58:03'),(383,6,NULL,'2023-07-03 13:57:04','2023-07-03 13:58:21'),(384,3,NULL,'2023-07-04 09:39:33','2023-07-04 09:55:21'),(385,6,NULL,'2023-07-07 12:42:08','2023-07-07 12:43:40'),(386,2,NULL,'2023-07-11 13:38:13','2023-07-11 13:38:49'),(387,3,NULL,'2023-07-12 09:11:35','2023-07-12 09:33:03'),(388,3,NULL,'2023-07-17 07:31:29','2023-07-17 07:40:51'),(389,3,NULL,'2023-07-17 08:40:26','2023-07-17 08:40:50'),(390,6,NULL,'2023-07-17 11:11:40','2023-07-17 11:59:03'),(391,6,NULL,'2023-07-18 12:47:11','2023-07-18 13:10:39'),(392,3,NULL,'2023-07-18 13:38:12','2023-07-18 13:41:07'),(393,3,NULL,'2023-07-18 14:12:33','2023-07-18 14:33:35'),(394,5,NULL,'2023-07-18 14:34:54','2023-07-18 16:06:06'),(395,NULL,NULL,'2023-07-18 15:41:33','2023-07-18 15:43:26'),(396,6,NULL,'2023-07-18 16:38:47','2023-07-18 16:39:53'),(397,5,NULL,'2023-07-19 09:20:49','2023-07-19 09:21:17'),(398,6,NULL,'2023-07-19 09:21:18','2023-07-19 09:32:08'),(399,5,NULL,'2023-07-19 11:29:02','2023-07-19 11:52:37'),(400,6,NULL,'2023-07-19 13:26:37','2023-07-19 13:27:45'),(401,6,NULL,'2023-07-19 13:57:50','2023-07-19 14:13:17'),(402,3,NULL,'2023-07-19 14:34:08','2023-07-19 14:34:20'),(403,3,NULL,'2023-07-25 11:49:59','2023-07-25 11:49:59'),(404,5,NULL,'2023-07-27 11:33:21','2023-07-27 11:33:52'),(405,6,NULL,'2023-07-31 10:48:06','2023-07-31 11:13:08'),(406,3,NULL,'2023-07-31 13:37:44','2023-07-31 13:38:40'),(407,3,NULL,'2023-08-01 07:13:49','2023-08-01 07:46:10'),(408,3,NULL,'2023-08-01 08:41:33','2023-08-01 08:41:44'),(409,3,NULL,'2023-08-01 12:46:12','2023-08-01 13:01:28'),(410,3,NULL,'2023-08-02 08:18:37','2023-08-02 08:58:24'),(411,6,NULL,'2023-08-02 11:53:19','2023-08-02 12:15:49'),(412,6,NULL,'2023-08-07 16:00:10','2023-08-07 16:01:17'),(413,3,NULL,'2023-08-08 09:35:53','2023-08-08 09:44:58'),(414,6,NULL,'2023-08-21 21:07:34','2023-08-21 21:34:58'),(415,6,NULL,'2023-08-22 11:55:46','2023-08-22 11:57:52'),(416,6,NULL,'2023-08-22 17:21:07','2023-08-22 18:23:46'),(417,3,NULL,'2023-08-28 08:00:58','2023-08-28 08:01:12'),(418,3,NULL,'2023-08-29 08:52:41','2023-08-29 09:26:44'),(419,NULL,NULL,'2023-08-29 09:13:00','2023-08-29 09:13:00'),(420,NULL,NULL,'2023-08-29 09:14:00','2023-08-29 09:14:00'),(421,NULL,NULL,'2023-08-29 09:21:00','2023-08-29 09:21:00'),(422,NULL,NULL,'2023-08-29 09:26:01','2023-08-29 09:26:01'),(423,NULL,NULL,'2023-08-29 09:27:00','2023-08-29 09:27:00'),(424,NULL,NULL,'2023-08-29 09:34:00','2023-08-29 09:34:00'),(425,NULL,NULL,'2023-08-29 09:40:00','2023-08-29 09:40:00'),(426,NULL,NULL,'2023-08-29 09:53:00','2023-08-29 09:53:00'),(427,NULL,NULL,'2023-08-29 10:13:00','2023-08-29 10:13:00'),(428,NULL,NULL,'2023-08-29 10:26:00','2023-08-29 10:26:00'),(429,NULL,NULL,'2023-08-29 11:13:00','2023-08-29 11:13:00'),(430,NULL,NULL,'2023-08-29 11:26:00','2023-08-29 11:26:00'),(431,NULL,NULL,'2023-08-29 12:43:00','2023-08-29 12:43:00'),(432,NULL,NULL,'2023-08-29 12:56:00','2023-08-29 12:56:00'),(433,4,NULL,'2023-08-29 13:53:53','2023-08-29 13:57:50'),(434,NULL,NULL,'2023-08-29 15:13:00','2023-08-29 15:13:00'),(435,NULL,NULL,'2023-08-29 15:26:00','2023-08-29 15:26:00'),(436,NULL,NULL,'2023-08-29 18:13:00','2023-08-29 18:13:00'),(437,NULL,NULL,'2023-08-29 18:26:00','2023-08-29 18:26:00'),(438,NULL,NULL,'2023-08-29 21:13:02','2023-08-29 21:13:02'),(439,NULL,NULL,'2023-08-29 21:26:00','2023-08-29 21:26:00'),(440,3,NULL,'2023-08-30 08:19:17','2023-08-30 08:30:25'),(441,3,NULL,'2023-08-30 12:25:30','2023-08-30 12:26:41'),(442,3,NULL,'2023-09-04 09:26:32','2023-09-04 09:28:45'),(443,NULL,NULL,'2023-09-04 11:29:00','2023-09-04 11:29:00'),(444,3,NULL,'2023-09-05 07:17:32','2023-09-05 07:23:48'),(445,7,NULL,'2023-09-05 07:24:12','2023-09-05 07:32:29'),(446,5,NULL,'2023-09-06 12:40:17','2023-09-06 12:42:25'),(447,NULL,NULL,'2023-09-06 12:45:00','2023-09-06 12:45:00'),(448,NULL,NULL,'2023-09-06 12:46:00','2023-09-06 12:46:00'),(449,NULL,NULL,'2023-09-06 12:53:00','2023-09-06 12:53:00'),(450,NULL,NULL,'2023-09-06 13:12:00','2023-09-06 13:12:00'),(451,NULL,NULL,'2023-09-06 13:45:00','2023-09-06 13:45:00'),(452,6,NULL,'2023-09-06 14:00:52','2023-09-06 14:01:23'),(453,NULL,NULL,'2023-09-06 14:10:00','2023-09-06 14:10:00'),(454,NULL,NULL,'2023-09-06 14:11:00','2023-09-06 14:11:00'),(455,NULL,NULL,'2023-09-06 14:45:00','2023-09-06 14:45:00'),(456,NULL,NULL,'2023-09-06 14:46:00','2023-09-06 14:46:00'),(457,3,NULL,'2023-09-07 06:54:54','2023-09-07 06:55:06'),(458,NULL,NULL,'2023-09-07 06:57:04','2023-09-07 06:57:04'),(459,NULL,NULL,'2023-09-07 06:58:00','2023-09-07 06:58:00'),(460,NULL,NULL,'2023-09-07 07:16:00','2023-09-07 07:16:00'),(461,6,NULL,'2023-09-11 15:11:39','2023-09-11 15:43:10'),(462,6,NULL,'2023-09-11 15:18:08','2023-09-11 16:01:33'),(463,NULL,NULL,'2023-09-11 15:46:00','2023-09-11 15:46:00'),(464,NULL,NULL,'2023-09-11 15:47:00','2023-09-11 15:47:00'),(465,NULL,NULL,'2023-09-11 15:54:00','2023-09-11 15:54:00'),(466,NULL,NULL,'2023-09-11 16:05:00','2023-09-11 16:05:00'),(467,NULL,NULL,'2023-09-11 16:06:00','2023-09-11 16:06:00'),(468,NULL,NULL,'2023-09-11 16:13:00','2023-09-11 16:13:00'),(469,NULL,NULL,'2023-09-11 16:13:00','2023-09-11 16:13:00'),(470,NULL,NULL,'2023-09-11 16:32:00','2023-09-11 16:32:00'),(471,NULL,NULL,'2023-09-11 16:46:00','2023-09-11 16:46:00'),(472,NULL,NULL,'2023-09-11 17:05:02','2023-09-11 17:05:02'),(473,NULL,NULL,'2023-09-11 17:46:00','2023-09-11 17:46:00'),(474,NULL,NULL,'2023-09-11 18:05:00','2023-09-11 18:05:00'),(475,NULL,NULL,'2023-09-11 19:16:00','2023-09-11 19:16:00'),(476,NULL,NULL,'2023-09-11 19:35:00','2023-09-11 19:35:00'),(477,NULL,NULL,'2023-09-11 21:46:00','2023-09-11 21:46:00'),(478,NULL,NULL,'2023-09-11 22:05:00','2023-09-11 22:05:00'),(479,NULL,NULL,'2023-09-12 00:46:00','2023-09-12 00:46:00'),(480,NULL,NULL,'2023-09-12 01:05:00','2023-09-12 01:05:00'),(481,NULL,NULL,'2023-09-12 03:46:00','2023-09-12 03:46:00'),(482,NULL,NULL,'2023-09-12 04:05:00','2023-09-12 04:05:00'),(483,6,NULL,'2023-09-12 14:08:30','2023-09-12 14:09:42'),(484,NULL,NULL,'2023-09-12 14:23:00','2023-09-12 14:23:00'),(485,NULL,NULL,'2023-09-12 14:24:00','2023-09-12 14:24:00'),(486,NULL,NULL,'2023-09-12 14:31:00','2023-09-12 14:31:00'),(487,NULL,NULL,'2023-09-12 14:50:00','2023-09-12 14:50:00'),(488,NULL,NULL,'2023-09-12 15:23:00','2023-09-12 15:23:00'),(489,NULL,NULL,'2023-09-12 16:23:00','2023-09-12 16:23:00'),(490,NULL,NULL,'2023-09-12 17:53:00','2023-09-12 17:53:00'),(491,6,NULL,'2023-09-12 18:53:02','2023-09-12 18:54:38'),(492,NULL,NULL,'2023-09-12 18:57:00','2023-09-12 18:57:00'),(493,NULL,NULL,'2023-09-12 18:58:00','2023-09-12 18:58:00'),(494,NULL,NULL,'2023-09-12 19:05:00','2023-09-12 19:05:00'),(495,NULL,NULL,'2023-09-12 19:24:00','2023-09-12 19:24:00'),(496,NULL,NULL,'2023-09-12 19:57:00','2023-09-12 19:57:00'),(497,NULL,NULL,'2023-09-12 20:23:00','2023-09-12 20:23:00'),(498,NULL,NULL,'2023-09-12 20:57:00','2023-09-12 20:57:00'),(499,NULL,NULL,'2023-09-12 22:27:00','2023-09-12 22:27:00'),(500,NULL,NULL,'2023-09-12 23:23:00','2023-09-12 23:23:00'),(501,NULL,NULL,'2023-09-13 00:57:00','2023-09-13 00:57:00'),(502,NULL,NULL,'2023-09-13 02:23:00','2023-09-13 02:23:00'),(503,NULL,NULL,'2023-09-13 03:57:00','2023-09-13 03:57:00'),(504,NULL,NULL,'2023-09-13 06:57:00','2023-09-13 06:57:00'),(505,6,NULL,'2023-09-13 10:53:01','2023-09-13 11:11:53'),(506,NULL,NULL,'2023-09-13 10:58:00','2023-09-13 10:58:00'),(507,NULL,NULL,'2023-09-13 10:59:00','2023-09-13 10:59:00'),(508,NULL,NULL,'2023-09-13 11:06:03','2023-09-13 11:06:03'),(509,6,NULL,'2023-09-13 11:24:28','2023-09-13 11:35:56'),(510,NULL,NULL,'2023-09-13 11:25:00','2023-09-13 11:25:00'),(511,NULL,NULL,'2023-09-13 11:39:00','2023-09-13 11:39:00'),(512,NULL,NULL,'2023-09-13 11:40:00','2023-09-13 11:40:00'),(513,NULL,NULL,'2023-09-13 11:47:00','2023-09-13 11:47:00'),(514,NULL,NULL,'2023-09-13 11:58:00','2023-09-13 11:58:00'),(515,NULL,NULL,'2023-09-13 12:06:01','2023-09-13 12:06:01'),(516,NULL,NULL,'2023-09-13 12:39:01','2023-09-13 12:39:01'),(517,NULL,NULL,'2023-09-13 12:58:00','2023-09-13 12:58:00'),(518,NULL,NULL,'2023-09-13 13:39:00','2023-09-13 13:39:00'),(519,NULL,NULL,'2023-09-13 14:28:00','2023-09-13 14:28:00'),(520,NULL,NULL,'2023-09-13 15:09:00','2023-09-13 15:09:00'),(521,NULL,NULL,'2023-09-13 15:10:02','2023-09-13 15:10:02'),(522,6,NULL,'2023-09-13 15:11:26','2023-09-13 15:12:50'),(523,NULL,NULL,'2023-09-13 15:17:00','2023-09-13 15:17:00'),(524,NULL,NULL,'2023-09-13 15:18:00','2023-09-13 15:18:00'),(525,NULL,NULL,'2023-09-13 16:58:00','2023-09-13 16:58:00'),(526,NULL,NULL,'2023-09-13 16:59:00','2023-09-13 16:59:00'),(527,6,NULL,'2023-09-14 06:49:28','2023-09-14 06:50:39'),(528,NULL,NULL,'2023-09-14 07:01:00','2023-09-14 07:01:00'),(529,NULL,NULL,'2023-09-14 07:02:00','2023-09-14 07:02:00'),(530,5,NULL,'2023-09-14 07:15:27','2023-09-14 07:21:53'),(531,NULL,NULL,'2023-09-14 07:19:00','2023-09-14 07:19:00'),(532,NULL,NULL,'2023-09-14 07:20:00','2023-09-14 07:20:00'),(533,NULL,NULL,'2023-09-14 07:24:00','2023-09-14 07:24:00'),(534,NULL,NULL,'2023-09-14 07:25:00','2023-09-14 07:25:00'),(535,NULL,NULL,'2023-09-14 07:27:00','2023-09-14 07:27:00'),(536,NULL,NULL,'2023-09-14 07:28:02','2023-09-14 07:28:02'),(537,6,NULL,'2023-09-14 15:05:49','2023-09-14 15:06:44'),(538,NULL,NULL,'2023-09-14 15:14:00','2023-09-14 15:14:00'),(539,NULL,NULL,'2023-09-14 15:15:00','2023-09-14 15:15:00'),(540,3,NULL,'2023-09-18 07:39:49','2023-09-18 07:40:38'),(541,NULL,NULL,'2023-09-18 07:52:00','2023-09-18 07:52:00'),(542,NULL,NULL,'2023-09-18 07:53:00','2023-09-18 07:53:00'),(543,3,NULL,'2023-09-18 09:05:59','2023-09-18 09:11:10'),(544,NULL,NULL,'2023-09-18 09:10:00','2023-09-18 09:10:00'),(545,NULL,NULL,'2023-09-18 09:11:00','2023-09-18 09:11:00'),(546,NULL,NULL,'2023-09-18 09:13:01','2023-09-18 09:13:01'),(547,NULL,NULL,'2023-09-18 09:14:00','2023-09-18 09:14:00'),(548,3,NULL,'2023-09-19 07:13:25','2023-09-19 07:13:25'),(549,3,NULL,'2023-09-19 12:23:30','2023-09-19 12:24:14'),(550,6,NULL,'2023-09-20 10:03:30','2023-09-20 10:11:05'),(551,NULL,NULL,'2023-09-20 10:09:03','2023-09-20 10:09:03'),(552,NULL,NULL,'2023-09-20 10:10:00','2023-09-20 10:10:00'),(553,NULL,NULL,'2023-09-20 10:14:00','2023-09-20 10:14:00'),(554,NULL,NULL,'2023-09-20 10:15:00','2023-09-20 10:15:00'),(555,6,NULL,'2023-09-20 13:46:52','2023-09-20 13:51:31'),(556,6,NULL,'2023-09-20 13:52:26','2023-09-20 14:25:15'),(557,3,NULL,'2023-09-22 07:26:02','2023-09-22 08:02:10'),(558,NULL,NULL,'2023-09-22 07:32:00','2023-09-22 07:32:00'),(559,NULL,NULL,'2023-09-22 07:33:00','2023-09-22 07:33:00'),(560,6,NULL,'2023-09-22 09:05:51','2023-09-22 09:19:27'),(561,6,NULL,'2023-09-22 09:24:36','2023-09-22 09:37:15'),(562,3,NULL,'2023-09-22 12:20:57','2023-09-22 13:24:58'),(563,6,NULL,'2023-09-25 08:34:46','2023-09-25 08:35:20'),(564,NULL,NULL,'2023-09-25 08:37:00','2023-09-25 08:37:00'),(565,6,NULL,'2023-09-26 08:28:46','2023-09-26 08:29:16'),(566,NULL,NULL,'2023-09-26 08:32:00','2023-09-26 08:32:00'),(567,NULL,NULL,'2023-09-26 08:33:00','2023-09-26 08:33:00'),(568,5,NULL,'2023-09-26 13:49:30','2023-09-26 13:49:40'),(569,5,NULL,'2023-09-27 07:11:32','2023-09-27 08:27:39'),(570,6,NULL,'2023-09-27 09:57:01','2023-09-27 10:04:00'),(571,6,NULL,'2023-09-27 11:11:38','2023-09-27 11:11:38'),(572,6,NULL,'2023-09-27 13:08:18','2023-09-27 13:43:59'),(573,6,NULL,'2023-09-28 12:30:22','2023-09-28 12:59:55'),(574,5,NULL,'2023-09-29 09:08:16','2023-09-29 09:22:21'),(575,6,NULL,'2023-09-29 10:35:23','2023-09-29 11:25:04'),(576,3,NULL,'2023-10-02 13:38:09','2023-10-02 13:47:07'),(577,6,NULL,'2023-10-02 15:31:52','2023-10-02 15:38:53'),(578,3,NULL,'2023-10-04 07:28:07','2023-10-04 07:55:00'),(579,NULL,NULL,'2023-10-04 07:49:00','2023-10-04 07:49:00'),(580,NULL,NULL,'2023-10-04 07:50:00','2023-10-04 07:50:00'),(581,NULL,NULL,'2023-10-04 07:57:00','2023-10-04 07:57:00'),(582,NULL,NULL,'2023-10-04 07:58:01','2023-10-04 07:58:01'),(583,6,NULL,'2023-10-04 10:00:30','2023-10-04 10:56:30'),(584,3,NULL,'2023-10-09 07:46:15','2023-10-09 08:48:00'),(585,NULL,NULL,'2023-10-09 09:56:12','2023-10-09 09:57:54'),(586,3,NULL,'2023-10-10 13:37:54','2023-10-10 13:39:14'),(587,NULL,NULL,'2023-10-10 13:48:00','2023-10-10 13:48:00'),(588,NULL,NULL,'2023-10-10 13:49:00','2023-10-10 13:49:00'),(589,6,NULL,'2023-10-10 16:34:06','2023-10-10 16:34:08'),(590,3,NULL,'2023-10-11 07:57:31','2023-10-11 07:57:54'),(591,NULL,NULL,'2023-10-11 08:01:00','2023-10-11 08:01:00'),(592,NULL,NULL,'2023-10-11 08:02:00','2023-10-11 08:02:00'),(593,NULL,NULL,'2023-10-12 09:22:52','2023-10-12 09:22:52'),(594,NULL,NULL,'2023-10-13 12:35:40','2023-10-13 12:35:40'),(595,3,NULL,'2023-10-23 07:36:18','2023-10-23 07:36:18'),(596,3,NULL,'2023-10-23 09:48:59','2023-10-23 09:51:02'),(597,6,NULL,'2023-10-24 09:30:20','2023-10-24 09:38:37'),(598,NULL,NULL,'2023-10-24 09:38:44','2023-10-24 09:40:02'),(599,NULL,NULL,'2023-10-24 12:23:51','2023-10-24 12:24:31'),(600,6,NULL,'2023-10-24 14:28:54','2023-10-24 14:28:53'),(601,6,NULL,'2023-10-24 14:28:58','2023-10-24 14:38:57'),(602,NULL,NULL,'2023-10-24 14:39:07','2023-10-24 15:12:11'),(603,6,NULL,'2023-10-24 17:37:23','2023-10-24 17:47:16'),(604,6,NULL,'2023-10-25 07:11:02','2023-10-25 07:44:06'),(605,6,NULL,'2023-10-25 08:33:16','2023-10-25 08:33:42'),(606,3,NULL,'2023-10-25 08:37:19','2023-10-25 08:39:33'),(607,6,NULL,'2023-10-25 09:58:46','2023-10-25 11:28:35'),(608,NULL,NULL,'2023-10-25 11:28:44','2023-10-25 11:29:31'),(609,NULL,NULL,'2023-10-25 12:26:49','2023-10-25 13:13:00'),(610,NULL,NULL,'2023-10-25 14:23:09','2023-10-25 14:54:42'),(611,3,NULL,'2023-10-25 14:33:58','2023-10-25 14:36:34'),(612,NULL,NULL,'2023-10-25 14:34:29','2023-10-25 14:34:38'),(613,NULL,NULL,'2023-10-25 14:36:01','2023-10-25 14:36:01'),(614,NULL,NULL,'2023-10-25 14:37:00','2023-10-25 14:37:00'),(615,5,NULL,'2023-10-25 16:16:19','2023-10-25 16:17:08'),(616,6,NULL,'2023-10-26 07:50:06','2023-10-26 08:44:17'),(617,NULL,NULL,'2023-10-26 07:58:37','2023-10-26 07:58:37'),(618,5,NULL,'2023-10-26 08:29:55','2023-10-26 08:31:04'),(619,5,NULL,'2023-10-26 09:32:12','2023-10-26 09:32:40'),(620,8,NULL,'2023-10-26 09:49:40','2023-10-26 12:24:12'),(621,8,NULL,'2023-10-26 13:37:11','2023-10-26 15:05:20'),(622,9,NULL,'2023-10-26 15:11:18','2023-10-26 15:11:17'),(623,9,NULL,'2023-10-26 15:11:23','2023-10-26 15:25:27'),(624,8,NULL,'2023-10-26 16:49:12','2023-10-26 17:22:01'),(625,9,NULL,'2023-10-26 17:22:47','2023-10-26 17:33:29'),(626,8,NULL,'2023-10-26 17:36:26','2023-10-26 17:37:56'),(627,9,NULL,'2023-10-27 07:59:54','2023-10-27 08:15:17'),(628,3,NULL,'2023-10-30 08:53:55','2023-10-30 09:09:45'),(629,7,NULL,'2023-10-30 09:09:53','2023-10-30 09:11:07'),(630,3,NULL,'2023-10-30 09:11:17','2023-10-30 09:12:36'),(631,8,NULL,'2023-10-30 09:44:18','2023-10-30 09:55:46'),(632,6,NULL,'2023-10-30 09:55:57','2023-10-30 09:57:50'),(633,9,NULL,'2023-10-30 09:57:56','2023-10-30 10:08:31'),(634,3,NULL,'2023-10-30 10:32:22','2023-10-30 10:34:46'),(635,3,NULL,'2023-11-01 08:10:59','2023-11-01 08:17:36'),(636,7,NULL,'2023-11-01 08:17:42','2023-11-01 08:33:26'),(637,3,NULL,'2023-11-01 09:18:54','2023-11-01 10:35:19'),(638,NULL,NULL,'2023-11-01 09:23:00','2023-11-01 09:23:00'),(639,NULL,NULL,'2023-11-01 09:24:00','2023-11-01 09:24:00'),(640,7,NULL,'2023-11-01 10:50:37','2023-11-01 10:54:16'),(641,NULL,NULL,'2023-11-02 06:20:33','2023-11-02 06:21:50'),(642,NULL,NULL,'2023-11-02 09:44:14','2023-11-02 09:49:21'),(643,NULL,NULL,'2023-11-02 12:30:11','2023-11-02 12:33:00'),(644,8,NULL,'2023-11-03 11:21:39','2023-11-03 11:29:30'),(645,NULL,NULL,'2023-11-07 06:26:32','2023-11-07 06:31:35'),(646,3,NULL,'2023-11-07 08:10:12','2023-11-07 09:19:39'),(647,NULL,NULL,'2023-11-20 06:34:20','2023-11-20 07:59:42'),(648,3,NULL,'2023-11-20 08:23:59','2023-11-20 08:59:03'),(649,NULL,NULL,'2023-11-20 08:48:03','2023-11-20 08:57:32'),(650,3,NULL,'2023-11-20 13:56:12','2023-11-20 13:56:12'),(651,3,NULL,'2023-11-21 08:02:49','2023-11-21 10:13:56'),(652,7,NULL,'2023-11-21 09:31:07','2023-11-21 09:40:45'),(653,3,NULL,'2023-11-22 08:43:09','2023-11-22 08:45:12'),(654,NULL,NULL,'2023-11-22 08:47:00','2023-11-22 08:47:00'),(655,NULL,NULL,'2023-11-22 08:48:00','2023-11-22 08:48:00'),(656,6,NULL,'2023-11-22 11:57:28','2023-11-22 11:59:45'),(657,6,NULL,'2023-11-23 10:39:09','2023-11-23 10:39:53'),(658,NULL,NULL,'2023-11-23 19:11:19','2023-11-23 19:12:24'),(659,NULL,NULL,'2023-11-24 14:10:01','2023-11-24 14:10:01'),(660,NULL,NULL,'2023-11-24 17:44:47','2023-11-24 17:44:47'),(661,NULL,NULL,'2023-11-24 18:32:41','2023-11-24 18:32:41'),(662,6,NULL,'2023-11-28 13:47:11','2023-11-28 13:51:33'),(663,8,NULL,'2023-11-28 18:11:57','2023-11-28 19:36:19'),(664,8,NULL,'2023-11-30 09:38:08','2023-11-30 09:39:01'),(665,NULL,NULL,'2023-11-30 16:23:58','2023-11-30 16:25:40'),(666,NULL,NULL,'2023-11-30 16:28:00','2023-11-30 16:28:00'),(667,NULL,NULL,'2023-11-30 16:29:06','2023-11-30 16:29:06'),(668,8,NULL,'2023-12-04 10:10:38','2023-12-04 10:11:24'),(669,8,NULL,'2023-12-05 16:51:42','2023-12-05 16:52:48'),(670,8,NULL,'2023-12-06 10:57:22','2023-12-06 10:58:07'),(671,5,NULL,'2023-12-06 15:05:10','2023-12-06 15:11:42'),(672,8,NULL,'2023-12-06 22:39:13','2023-12-06 23:35:39'),(673,NULL,NULL,'2023-12-07 08:32:18','2023-12-07 08:33:27'),(674,5,NULL,'2023-12-07 08:48:59','2023-12-07 08:50:35'),(675,8,NULL,'2023-12-07 08:49:33','2023-12-07 09:43:12'),(676,NULL,NULL,'2023-12-07 09:55:38','2023-12-07 10:21:39'),(677,5,NULL,'2023-12-07 10:07:57','2023-12-07 10:09:12'),(678,2,NULL,'2023-12-08 07:18:44','2023-12-08 07:18:45'),(679,8,NULL,'2023-12-08 12:19:10','2023-12-08 13:50:43'),(680,8,NULL,'2023-12-08 18:10:29','2023-12-08 18:11:36'),(681,3,NULL,'2023-12-11 12:33:36','2023-12-11 12:46:38'),(682,3,NULL,'2023-12-11 14:17:16','2023-12-11 14:38:57'),(683,NULL,NULL,'2023-12-11 19:44:15','2023-12-11 19:44:15'),(684,3,NULL,'2023-12-12 08:44:02','2023-12-12 08:44:51'),(685,3,NULL,'2023-12-12 10:44:27','2023-12-12 10:44:37'),(686,3,NULL,'2023-12-12 15:00:16','2023-12-12 15:00:16'),(687,8,NULL,'2023-12-12 22:28:29','2023-12-12 22:29:02'),(688,3,NULL,'2024-01-08 11:18:13','2024-01-08 11:25:59'),(689,3,NULL,'2024-01-24 09:41:13','2024-01-24 09:41:13'),(690,3,NULL,'2024-01-29 10:29:22','2024-01-29 10:29:22'),(691,NULL,NULL,'2024-02-13 11:47:41','2024-02-13 11:48:46'),(692,3,NULL,'2024-03-13 14:54:18','2024-03-13 14:54:42'),(693,NULL,NULL,'2024-04-02 18:28:27','2024-04-02 18:28:27'),(694,3,NULL,'2024-04-08 09:37:58','2024-04-08 09:37:59'),(695,3,NULL,'2024-04-09 06:52:00','2024-04-09 06:52:01'),(696,3,NULL,'2024-04-15 10:52:37','2024-04-15 10:52:51'),(697,3,NULL,'2024-04-16 12:12:19','2024-04-16 12:36:42'),(698,NULL,NULL,'2024-04-16 12:16:00','2024-04-16 12:16:00'),(699,NULL,NULL,'2024-04-16 12:38:00','2024-04-16 12:38:00'),(700,NULL,NULL,'2024-04-16 12:39:00','2024-04-16 12:39:00'),(701,NULL,NULL,'2024-04-17 09:56:02','2024-04-17 09:56:02'),(702,NULL,NULL,'2024-04-17 16:49:50','2024-04-17 17:07:42'),(703,NULL,NULL,'2024-04-17 16:53:01','2024-04-17 16:53:01'),(704,NULL,NULL,'2024-04-17 16:54:00','2024-04-17 16:54:00'),(705,NULL,NULL,'2024-04-17 17:01:00','2024-04-17 17:01:00'),(706,NULL,NULL,'2024-04-17 17:10:06','2024-04-17 17:10:06'),(707,NULL,NULL,'2024-04-17 17:11:00','2024-04-17 17:11:00'),(708,NULL,NULL,'2024-04-17 17:18:00','2024-04-17 17:18:00'),(709,NULL,NULL,'2024-04-17 17:20:00','2024-04-17 17:20:00'),(710,NULL,NULL,'2024-04-17 17:37:00','2024-04-17 17:37:00'),(711,NULL,NULL,'2024-04-17 17:53:00','2024-04-17 17:53:00'),(712,NULL,NULL,'2024-04-17 18:10:00','2024-04-17 18:10:00'),(713,NULL,NULL,'2024-04-17 18:46:12','2024-04-17 19:29:21'),(714,NULL,NULL,'2024-04-17 18:49:00','2024-04-17 18:49:00'),(715,NULL,NULL,'2024-04-17 18:53:00','2024-04-17 18:53:00'),(716,NULL,NULL,'2024-04-17 18:59:00','2024-04-17 18:59:00'),(717,NULL,NULL,'2024-04-17 19:10:00','2024-04-17 19:10:00'),(718,NULL,NULL,'2024-04-17 19:14:00','2024-04-17 19:14:00'),(719,NULL,NULL,'2024-04-17 19:31:00','2024-04-17 19:31:00'),(720,2,NULL,'2024-04-23 13:28:54','2024-04-23 13:33:43'),(721,2,NULL,'2024-04-23 14:11:01','2024-04-23 14:45:49'),(722,NULL,NULL,'2024-04-23 14:26:00','2024-04-23 14:26:00'),(723,2,NULL,'2024-04-23 15:59:41','2024-04-23 16:00:15'),(724,NULL,NULL,'2024-04-23 16:04:00','2024-04-23 16:04:00'),(725,NULL,NULL,'2024-04-23 16:49:00','2024-04-23 16:49:00'),(726,NULL,NULL,'2024-04-23 16:49:00','2024-04-23 16:49:00'),(727,2,NULL,'2024-04-23 17:02:35','2024-04-23 17:02:35'),(728,2,NULL,'2024-04-24 08:05:17','2024-04-24 08:06:38'),(729,NULL,NULL,'2024-04-24 08:12:00','2024-04-24 08:12:00'),(730,2,NULL,'2024-04-24 10:16:25','2024-04-24 10:19:35'),(731,NULL,NULL,'2024-04-24 10:22:00','2024-04-24 10:22:00'),(732,NULL,NULL,'2024-04-24 10:23:00','2024-04-24 10:23:00'),(733,2,NULL,'2024-04-24 11:40:42','2024-04-24 11:41:25'),(734,NULL,NULL,'2024-04-24 11:44:00','2024-04-24 11:44:00'),(735,NULL,NULL,'2024-04-24 11:45:00','2024-04-24 11:45:00'),(736,2,NULL,'2024-04-24 12:46:31','2024-04-24 12:47:28'),(737,NULL,NULL,'2024-04-24 12:49:00','2024-04-24 12:49:00'),(738,NULL,NULL,'2024-04-24 12:50:00','2024-04-24 12:50:00'),(739,5,NULL,'2024-04-25 08:13:01','2024-04-25 08:20:09'),(740,NULL,NULL,'2024-04-25 08:17:01','2024-04-25 08:17:01'),(741,NULL,NULL,'2024-04-25 08:18:01','2024-04-25 08:18:01'),(742,NULL,NULL,'2024-04-25 08:22:00','2024-04-25 08:22:00'),(743,NULL,NULL,'2024-04-25 08:23:01','2024-04-25 08:23:01'),(744,2,NULL,'2024-04-25 10:07:18','2024-04-25 10:08:31'),(745,NULL,NULL,'2024-04-25 10:14:15','2024-04-25 10:14:15'),(746,NULL,NULL,'2024-04-25 10:15:00','2024-04-25 10:15:00'),(747,3,NULL,'2024-05-13 09:40:01','2024-05-13 09:40:01'),(748,3,NULL,'2024-05-21 07:47:14','2024-05-21 08:30:20'),(749,NULL,NULL,'2024-05-21 08:24:00','2024-05-21 08:24:00'),(750,NULL,NULL,'2024-05-21 08:25:08','2024-05-21 08:25:08'),(751,NULL,NULL,'2024-05-21 08:32:00','2024-05-21 08:32:00'),(752,NULL,NULL,'2024-05-21 08:33:00','2024-05-21 08:33:00'),(753,NULL,NULL,'2024-05-21 13:58:00','2024-05-21 13:58:00'),(754,NULL,NULL,'2024-05-21 13:58:06','2024-05-21 13:58:06'),(755,3,NULL,'2024-05-28 12:54:42','2024-05-28 12:56:23'),(756,NULL,NULL,'2024-06-19 13:47:47','2024-06-19 13:47:47'),(757,3,NULL,'2024-08-26 07:44:41','2024-08-26 07:45:05'),(758,NULL,NULL,'2024-08-26 07:48:00','2024-08-26 07:48:00'),(759,NULL,NULL,'2024-08-26 07:49:00','2024-08-26 07:49:00'),(760,NULL,NULL,'2024-09-03 09:37:58','2024-09-03 09:37:58'),(761,NULL,NULL,'2024-09-03 10:41:07','2024-09-03 10:43:52'),(762,NULL,NULL,'2024-09-03 14:23:28','2024-09-03 14:44:24'),(763,NULL,NULL,'2024-09-04 08:26:49','2024-09-04 08:26:49'),(764,3,NULL,'2024-09-05 10:01:27','2024-09-05 10:01:27'),(765,10,NULL,'2025-01-30 10:09:46','2025-01-30 10:09:46'),(766,NULL,NULL,'2025-01-30 12:36:50','2025-01-30 12:36:50'),(767,11,NULL,'2025-01-30 14:05:26','2025-01-30 14:05:26'),(768,12,NULL,'2025-01-30 20:37:47','2025-01-30 20:37:47'),(769,13,NULL,'2025-01-30 20:38:23','2025-01-30 20:38:23'),(770,NULL,NULL,'2025-01-30 20:38:27','2025-01-30 20:38:27'),(771,NULL,NULL,'2025-01-30 20:38:28','2025-01-30 20:38:28'),(772,14,NULL,'2025-01-30 20:38:29','2025-01-30 20:38:30'),(773,15,NULL,'2025-01-30 20:39:33','2025-01-30 20:39:34'),(774,16,NULL,'2025-01-30 20:39:46','2025-01-30 20:39:46'),(775,17,NULL,'2025-01-30 20:41:09','2025-01-30 20:41:09'),(776,NULL,NULL,'2025-01-30 20:41:29','2025-01-30 20:41:29'),(777,19,NULL,'2025-01-30 20:41:53','2025-01-30 20:41:53'),(778,NULL,NULL,'2025-01-31 07:55:58','2025-01-31 07:55:58'),(779,NULL,NULL,'2025-01-31 07:56:16','2025-01-31 07:56:16'),(780,NULL,NULL,'2025-01-31 07:56:17','2025-01-31 07:56:17'),(781,NULL,NULL,'2025-01-31 07:56:18','2025-01-31 07:56:18'),(782,NULL,NULL,'2025-01-31 07:56:24','2025-01-31 07:56:24'),(783,20,NULL,'2025-02-01 04:52:26','2025-02-01 04:52:26'),(784,21,NULL,'2025-02-01 04:52:26','2025-02-01 04:52:27'),(785,22,NULL,'2025-02-01 04:52:27','2025-02-01 04:52:27'),(786,23,NULL,'2025-02-01 04:52:27','2025-02-01 04:52:28'),(787,24,NULL,'2025-02-01 04:52:28','2025-02-01 04:52:28'),(788,25,NULL,'2025-02-01 04:52:32','2025-02-01 04:52:32'),(789,26,NULL,'2025-02-01 04:52:33','2025-02-01 04:52:33'),(790,27,NULL,'2025-02-01 04:52:33','2025-02-01 04:52:33'),(791,28,NULL,'2025-02-01 04:52:35','2025-02-01 04:52:35'),(792,29,NULL,'2025-02-01 04:52:36','2025-02-01 04:52:36'),(793,30,NULL,'2025-02-01 04:53:30','2025-02-01 04:53:30'),(794,31,NULL,'2025-02-01 04:53:41','2025-02-01 04:53:42'),(795,32,NULL,'2025-02-01 04:53:46','2025-02-01 04:53:46'),(796,33,NULL,'2025-02-01 04:53:47','2025-02-01 04:53:48'),(797,34,NULL,'2025-02-01 04:53:48','2025-02-01 04:53:48'),(798,35,NULL,'2025-02-01 04:53:49','2025-02-01 04:53:49'),(799,36,NULL,'2025-02-01 04:53:57','2025-02-01 04:53:57'),(800,37,NULL,'2025-02-01 04:53:57','2025-02-01 04:53:58'),(801,38,NULL,'2025-02-01 04:54:09','2025-02-01 04:54:09'),(802,39,NULL,'2025-02-01 04:56:31','2025-02-01 04:56:31'),(803,40,NULL,'2025-02-01 04:56:45','2025-02-01 04:56:45'),(804,41,NULL,'2025-02-01 04:56:50','2025-02-01 04:56:50'),(805,42,NULL,'2025-02-01 04:56:54','2025-02-01 04:56:54'),(806,43,NULL,'2025-02-01 04:56:55','2025-02-01 04:56:55'),(807,44,NULL,'2025-02-01 04:56:55','2025-02-01 04:56:55'),(808,45,NULL,'2025-02-01 04:56:59','2025-02-01 04:56:59'),(809,46,NULL,'2025-02-01 04:57:00','2025-02-01 04:57:00'),(810,47,NULL,'2025-02-01 04:57:00','2025-02-01 04:57:00'),(811,48,NULL,'2025-02-01 04:57:01','2025-02-01 04:57:02'),(812,49,NULL,'2025-02-01 04:57:02','2025-02-01 04:57:02'),(813,50,NULL,'2025-02-01 04:57:03','2025-02-01 04:57:03'),(814,51,NULL,'2025-02-01 04:57:04','2025-02-01 04:57:04'),(815,52,NULL,'2025-02-01 04:57:04','2025-02-01 04:57:04'),(816,53,NULL,'2025-02-01 04:57:06','2025-02-01 04:57:06'),(817,54,NULL,'2025-02-01 04:57:06','2025-02-01 04:57:06'),(818,55,NULL,'2025-02-01 04:57:06','2025-02-01 04:57:06'),(819,56,NULL,'2025-02-01 04:57:07','2025-02-01 04:57:07'),(820,57,NULL,'2025-02-01 04:57:08','2025-02-01 04:57:09'),(821,58,NULL,'2025-02-01 04:57:09','2025-02-01 04:57:09'),(822,59,NULL,'2025-02-01 04:57:10','2025-02-01 04:57:10'),(823,60,NULL,'2025-02-01 04:57:25','2025-02-01 04:57:26'),(824,61,NULL,'2025-02-01 04:57:33','2025-02-01 04:57:33'),(825,62,NULL,'2025-02-01 04:57:36','2025-02-01 04:57:37'),(826,63,NULL,'2025-02-01 04:57:42','2025-02-01 04:57:42'),(827,64,NULL,'2025-02-01 04:57:43','2025-02-01 04:57:44'),(828,65,NULL,'2025-02-01 04:57:45','2025-02-01 04:57:46'),(829,66,NULL,'2025-02-01 04:57:47','2025-02-01 04:57:47'),(830,67,NULL,'2025-02-01 04:57:54','2025-02-01 04:57:54'),(831,68,NULL,'2025-02-01 04:57:57','2025-02-01 04:57:57'),(832,69,NULL,'2025-02-01 04:58:01','2025-02-01 04:58:01'),(833,70,NULL,'2025-02-01 04:58:01','2025-02-01 04:58:01'),(834,71,NULL,'2025-02-01 04:58:02','2025-02-01 04:58:02'),(835,72,NULL,'2025-02-01 04:58:03','2025-02-01 04:58:03'),(836,73,NULL,'2025-02-01 04:58:15','2025-02-01 04:58:15'),(837,74,NULL,'2025-02-01 04:58:26','2025-02-01 04:58:26'),(838,75,NULL,'2025-02-01 04:58:28','2025-02-01 04:58:29'),(839,76,NULL,'2025-02-01 04:58:31','2025-02-01 04:58:31'),(840,77,NULL,'2025-02-01 04:58:39','2025-02-01 04:58:39'),(841,78,NULL,'2025-02-01 04:59:03','2025-02-01 04:59:03'),(842,79,NULL,'2025-02-01 05:01:12','2025-02-01 05:01:12'),(843,80,NULL,'2025-02-01 05:01:14','2025-02-01 05:01:14'),(844,81,NULL,'2025-02-01 05:01:17','2025-02-01 05:01:17'),(845,82,NULL,'2025-02-01 05:01:22','2025-02-01 05:01:22'),(846,83,NULL,'2025-02-01 05:01:24','2025-02-01 05:01:24'),(847,84,NULL,'2025-02-01 05:01:31','2025-02-01 05:01:32'),(848,85,NULL,'2025-02-01 05:01:37','2025-02-01 05:01:37'),(849,86,NULL,'2025-02-01 05:01:41','2025-02-01 05:01:41'),(850,87,NULL,'2025-02-01 05:01:42','2025-02-01 05:01:42'),(851,88,NULL,'2025-02-01 05:01:43','2025-02-01 05:01:43'),(852,89,NULL,'2025-02-01 05:01:44','2025-02-01 05:01:44'),(853,90,NULL,'2025-02-01 05:01:45','2025-02-01 05:01:45'),(854,91,NULL,'2025-02-01 05:01:46','2025-02-01 05:01:46'),(855,92,NULL,'2025-02-01 05:01:47','2025-02-01 05:01:47'),(856,93,NULL,'2025-02-01 05:01:49','2025-02-01 05:01:49'),(857,94,NULL,'2025-02-01 05:01:50','2025-02-01 05:01:50'),(858,95,NULL,'2025-02-01 05:01:50','2025-02-01 05:01:51'),(859,96,NULL,'2025-02-01 05:01:52','2025-02-01 05:01:52'),(860,97,NULL,'2025-02-01 05:01:54','2025-02-01 05:01:54'),(861,98,NULL,'2025-02-01 05:01:56','2025-02-01 05:01:56'),(862,99,NULL,'2025-02-01 05:01:56','2025-02-01 05:01:57'),(863,100,NULL,'2025-02-01 05:02:04','2025-02-01 05:02:04'),(864,101,NULL,'2025-02-01 05:02:07','2025-02-01 05:02:07'),(865,102,NULL,'2025-02-01 05:02:14','2025-02-01 05:02:14'),(866,103,NULL,'2025-02-01 05:02:16','2025-02-01 05:02:16'),(867,104,NULL,'2025-02-01 05:02:17','2025-02-01 05:02:17'),(868,105,NULL,'2025-02-01 05:02:21','2025-02-01 05:02:21'),(869,106,NULL,'2025-02-01 05:02:30','2025-02-01 05:02:30'),(870,107,NULL,'2025-02-01 05:02:37','2025-02-01 05:02:37'),(871,108,NULL,'2025-02-01 05:02:41','2025-02-01 05:02:42'),(872,109,NULL,'2025-02-01 05:02:43','2025-02-01 05:02:43'),(873,110,NULL,'2025-02-01 05:02:44','2025-02-01 05:02:45'),(874,111,NULL,'2025-02-01 05:02:45','2025-02-01 05:02:45'),(875,112,NULL,'2025-02-01 05:02:50','2025-02-01 05:02:50'),(876,113,NULL,'2025-02-01 05:03:25','2025-02-01 05:03:25'),(877,114,NULL,'2025-02-01 05:03:45','2025-02-01 05:03:45'),(878,115,NULL,'2025-02-01 05:03:46','2025-02-01 05:03:46'),(879,116,NULL,'2025-02-01 05:03:49','2025-02-01 05:03:49'),(880,117,NULL,'2025-02-01 05:03:59','2025-02-01 05:03:59'),(881,118,NULL,'2025-02-01 05:04:27','2025-02-01 05:04:27'),(882,119,NULL,'2025-02-01 05:06:32','2025-02-01 05:06:33'),(883,120,NULL,'2025-02-01 05:06:33','2025-02-01 05:06:33'),(884,121,NULL,'2025-02-01 05:06:34','2025-02-01 05:06:34'),(885,122,NULL,'2025-02-01 05:06:40','2025-02-01 05:06:41'),(886,123,NULL,'2025-02-01 05:06:42','2025-02-01 05:06:42'),(887,124,NULL,'2025-02-01 05:06:44','2025-02-01 05:06:44'),(888,125,NULL,'2025-02-01 05:06:45','2025-02-01 05:06:45'),(889,126,NULL,'2025-02-01 05:06:51','2025-02-01 05:06:51'),(890,127,NULL,'2025-02-01 05:06:51','2025-02-01 05:06:51'),(891,128,NULL,'2025-02-01 05:06:52','2025-02-01 05:06:52'),(892,129,NULL,'2025-02-01 05:06:52','2025-02-01 05:06:52'),(893,130,NULL,'2025-02-01 05:06:58','2025-02-01 05:06:58'),(894,131,NULL,'2025-02-01 05:07:09','2025-02-01 05:07:09'),(895,132,NULL,'2025-02-01 05:07:09','2025-02-01 05:07:09'),(896,133,NULL,'2025-02-01 05:07:11','2025-02-01 05:07:11'),(897,134,NULL,'2025-02-01 05:07:11','2025-02-01 05:07:11'),(898,135,NULL,'2025-02-01 05:07:12','2025-02-01 05:07:12'),(899,136,NULL,'2025-02-01 05:07:13','2025-02-01 05:07:14'),(900,137,NULL,'2025-02-01 05:07:14','2025-02-01 05:07:14'),(901,138,NULL,'2025-02-01 05:07:17','2025-02-01 05:07:17'),(902,139,NULL,'2025-02-01 05:07:19','2025-02-01 05:07:19'),(903,140,NULL,'2025-02-01 05:07:20','2025-02-01 05:07:20'),(904,141,NULL,'2025-02-01 05:07:21','2025-02-01 05:07:21'),(905,142,NULL,'2025-02-01 05:07:29','2025-02-01 05:07:30'),(906,143,NULL,'2025-02-01 05:07:30','2025-02-01 05:07:31'),(907,144,NULL,'2025-02-01 05:07:33','2025-02-01 05:07:33'),(908,145,NULL,'2025-02-01 05:07:37','2025-02-01 05:07:37'),(909,146,NULL,'2025-02-01 05:07:37','2025-02-01 05:07:38'),(910,147,NULL,'2025-02-01 05:07:38','2025-02-01 05:07:38'),(911,148,NULL,'2025-02-01 05:07:39','2025-02-01 05:07:39'),(912,149,NULL,'2025-02-01 05:08:00','2025-02-01 05:08:00'),(913,150,NULL,'2025-02-01 05:08:04','2025-02-01 05:08:04'),(914,151,NULL,'2025-02-01 05:08:16','2025-02-01 05:08:16'),(915,152,NULL,'2025-02-01 05:08:18','2025-02-01 05:08:18'),(916,153,NULL,'2025-02-01 05:08:55','2025-02-01 05:08:55'),(917,154,NULL,'2025-02-01 05:09:16','2025-02-01 05:09:16'),(918,155,NULL,'2025-02-01 05:09:17','2025-02-01 05:09:17'),(919,156,NULL,'2025-02-01 05:09:24','2025-02-01 05:09:24'),(920,157,NULL,'2025-02-01 05:09:34','2025-02-01 05:09:34'),(921,158,NULL,'2025-02-01 05:09:50','2025-02-01 05:09:51'),(922,159,NULL,'2025-02-01 05:12:03','2025-02-01 05:12:03'),(923,160,NULL,'2025-02-01 05:12:04','2025-02-01 05:12:04'),(924,161,NULL,'2025-02-01 05:12:05','2025-02-01 05:12:06'),(925,162,NULL,'2025-02-01 05:12:09','2025-02-01 05:12:09'),(926,163,NULL,'2025-02-01 05:12:09','2025-02-01 05:12:10'),(927,164,NULL,'2025-02-01 05:12:14','2025-02-01 05:12:14'),(928,165,NULL,'2025-02-01 05:12:14','2025-02-01 05:12:15'),(929,166,NULL,'2025-02-01 05:12:14','2025-02-01 05:12:15'),(930,167,NULL,'2025-02-01 05:12:15','2025-02-01 05:12:15'),(931,168,NULL,'2025-02-01 05:12:19','2025-02-01 05:12:19'),(932,169,NULL,'2025-02-01 05:12:19','2025-02-01 05:12:19'),(933,170,NULL,'2025-02-01 05:12:22','2025-02-01 05:12:23'),(934,171,NULL,'2025-02-01 05:12:28','2025-02-01 05:12:28'),(935,172,NULL,'2025-02-01 05:12:34','2025-02-01 05:12:34'),(936,173,NULL,'2025-02-01 05:12:36','2025-02-01 05:12:36'),(937,174,NULL,'2025-02-01 05:12:38','2025-02-01 05:12:38'),(938,175,NULL,'2025-02-01 05:12:41','2025-02-01 05:12:41'),(939,176,NULL,'2025-02-01 05:12:41','2025-02-01 05:12:41'),(940,177,NULL,'2025-02-01 05:12:41','2025-02-01 05:12:41'),(941,178,NULL,'2025-02-01 05:12:45','2025-02-01 05:12:46'),(942,179,NULL,'2025-02-01 05:12:47','2025-02-01 05:12:47'),(943,180,NULL,'2025-02-01 05:12:50','2025-02-01 05:12:51'),(944,181,NULL,'2025-02-01 05:12:56','2025-02-01 05:12:56'),(945,182,NULL,'2025-02-01 05:12:56','2025-02-01 05:12:57'),(946,183,NULL,'2025-02-01 05:12:57','2025-02-01 05:12:57'),(947,184,NULL,'2025-02-01 05:12:59','2025-02-01 05:12:59'),(948,185,NULL,'2025-02-01 05:13:00','2025-02-01 05:13:01'),(949,186,NULL,'2025-02-01 05:13:00','2025-02-01 05:13:01'),(950,187,NULL,'2025-02-01 05:13:04','2025-02-01 05:13:04'),(951,188,NULL,'2025-02-01 05:13:07','2025-02-01 05:13:07'),(952,189,NULL,'2025-02-01 05:13:34','2025-02-01 05:13:35'),(953,190,NULL,'2025-02-01 05:13:36','2025-02-01 05:13:37'),(954,191,NULL,'2025-02-01 05:13:52','2025-02-01 05:13:52'),(955,192,NULL,'2025-02-01 05:13:52','2025-02-01 05:13:52'),(956,193,NULL,'2025-02-01 05:14:25','2025-02-01 05:14:25'),(957,194,NULL,'2025-02-01 05:14:46','2025-02-01 05:14:46'),(958,195,NULL,'2025-02-01 05:14:47','2025-02-01 05:14:48'),(959,196,NULL,'2025-02-01 05:14:58','2025-02-01 05:14:59'),(960,197,NULL,'2025-02-01 05:15:07','2025-02-01 05:15:07'),(961,198,NULL,'2025-02-01 05:15:14','2025-02-01 05:15:15'),(962,199,NULL,'2025-02-01 05:17:09','2025-02-01 05:17:09'),(963,200,NULL,'2025-02-01 05:17:09','2025-02-01 05:17:09'),(964,201,NULL,'2025-02-01 05:17:14','2025-02-01 05:17:14'),(965,202,NULL,'2025-02-01 05:17:15','2025-02-01 05:17:15'),(966,203,NULL,'2025-02-01 05:17:22','2025-02-01 05:17:23'),(967,204,NULL,'2025-02-01 05:17:24','2025-02-01 05:17:24'),(968,205,NULL,'2025-02-01 05:17:31','2025-02-01 05:17:31'),(969,206,NULL,'2025-02-01 05:17:34','2025-02-01 05:17:34'),(970,207,NULL,'2025-02-01 05:17:35','2025-02-01 05:17:35'),(971,208,NULL,'2025-02-01 05:17:36','2025-02-01 05:17:37'),(972,209,NULL,'2025-02-01 05:17:37','2025-02-01 05:17:37'),(973,210,NULL,'2025-02-01 05:17:39','2025-02-01 05:17:39'),(974,211,NULL,'2025-02-01 05:17:53','2025-02-01 05:17:54'),(975,212,NULL,'2025-02-01 05:17:54','2025-02-01 05:17:54'),(976,213,NULL,'2025-02-01 05:17:55','2025-02-01 05:17:55'),(977,214,NULL,'2025-02-01 05:17:58','2025-02-01 05:17:58'),(978,215,NULL,'2025-02-01 05:17:58','2025-02-01 05:17:58'),(979,216,NULL,'2025-02-01 05:18:00','2025-02-01 05:18:01'),(980,217,NULL,'2025-02-01 05:18:09','2025-02-01 05:18:09'),(981,218,NULL,'2025-02-01 05:18:09','2025-02-01 05:18:09'),(982,219,NULL,'2025-02-01 05:18:13','2025-02-01 05:18:13'),(983,220,NULL,'2025-02-01 05:18:16','2025-02-01 05:18:16'),(984,221,NULL,'2025-02-01 05:18:20','2025-02-01 05:18:21'),(985,222,NULL,'2025-02-01 05:18:21','2025-02-01 05:18:21'),(986,223,NULL,'2025-02-01 05:18:23','2025-02-01 05:18:24'),(987,224,NULL,'2025-02-01 05:18:24','2025-02-01 05:18:24'),(988,225,NULL,'2025-02-01 05:18:29','2025-02-01 05:18:29'),(989,226,NULL,'2025-02-01 05:18:32','2025-02-01 05:18:32'),(990,227,NULL,'2025-02-01 05:18:33','2025-02-01 05:18:33'),(991,228,NULL,'2025-02-01 05:18:37','2025-02-01 05:18:38'),(992,229,NULL,'2025-02-01 05:19:08','2025-02-01 05:19:08'),(993,230,NULL,'2025-02-01 05:19:08','2025-02-01 05:19:09'),(994,231,NULL,'2025-02-01 05:19:24','2025-02-01 05:19:25'),(995,232,NULL,'2025-02-01 05:19:25','2025-02-01 05:19:25'),(996,233,NULL,'2025-02-01 05:19:32','2025-02-01 05:19:32'),(997,234,NULL,'2025-02-01 05:19:56','2025-02-01 05:19:56'),(998,235,NULL,'2025-02-01 05:19:57','2025-02-01 05:19:57'),(999,236,NULL,'2025-02-01 05:20:15','2025-02-01 05:20:15'),(1000,237,NULL,'2025-02-01 05:20:24','2025-02-01 05:20:24'),(1001,238,NULL,'2025-02-01 05:20:36','2025-02-01 05:20:36'),(1002,239,NULL,'2025-02-01 05:21:49','2025-02-01 05:21:50'),(1003,240,NULL,'2025-02-01 05:21:51','2025-02-01 05:21:51'),(1004,241,NULL,'2025-02-01 05:21:55','2025-02-01 05:21:55'),(1005,242,NULL,'2025-02-01 05:21:58','2025-02-01 05:21:58'),(1006,243,NULL,'2025-02-01 05:22:03','2025-02-01 05:22:04'),(1007,244,NULL,'2025-02-01 05:22:10','2025-02-01 05:22:10'),(1008,245,NULL,'2025-02-01 05:22:12','2025-02-01 05:22:12'),(1009,246,NULL,'2025-02-01 05:22:54','2025-02-01 05:22:54'),(1010,247,NULL,'2025-02-01 05:22:55','2025-02-01 05:22:56'),(1011,248,NULL,'2025-02-01 05:23:00','2025-02-01 05:23:00'),(1012,249,NULL,'2025-02-01 05:23:05','2025-02-01 05:23:05'),(1013,250,NULL,'2025-02-01 05:23:08','2025-02-01 05:23:08'),(1014,251,NULL,'2025-02-01 05:23:16','2025-02-01 05:23:16'),(1015,252,NULL,'2025-02-01 05:23:18','2025-02-01 05:23:18'),(1016,253,NULL,'2025-02-01 05:23:20','2025-02-01 05:23:20'),(1017,254,NULL,'2025-02-01 05:23:21','2025-02-01 05:23:21'),(1018,255,NULL,'2025-02-01 05:23:24','2025-02-01 05:23:24'),(1019,256,NULL,'2025-02-01 05:23:27','2025-02-01 05:23:27'),(1020,257,NULL,'2025-02-01 05:23:28','2025-02-01 05:23:28'),(1021,258,NULL,'2025-02-01 05:23:28','2025-02-01 05:23:28'),(1022,259,NULL,'2025-02-01 05:23:29','2025-02-01 05:23:29'),(1023,260,NULL,'2025-02-01 05:23:34','2025-02-01 05:23:35'),(1024,261,NULL,'2025-02-01 05:23:44','2025-02-01 05:23:44'),(1025,262,NULL,'2025-02-01 05:23:45','2025-02-01 05:23:45'),(1026,263,NULL,'2025-02-01 05:23:47','2025-02-01 05:23:47'),(1027,264,NULL,'2025-02-01 05:23:55','2025-02-01 05:23:55'),(1028,265,NULL,'2025-02-01 05:23:56','2025-02-01 05:23:56'),(1029,266,NULL,'2025-02-01 05:23:58','2025-02-01 05:23:59'),(1030,267,NULL,'2025-02-01 05:24:00','2025-02-01 05:24:01'),(1031,268,NULL,'2025-02-01 05:24:10','2025-02-01 05:24:10'),(1032,269,NULL,'2025-02-01 05:24:31','2025-02-01 05:24:31'),(1033,270,NULL,'2025-02-01 05:24:33','2025-02-01 05:24:33'),(1034,271,NULL,'2025-02-01 05:24:46','2025-02-01 05:24:46'),(1035,272,NULL,'2025-02-01 05:24:48','2025-02-01 05:24:48'),(1036,273,NULL,'2025-02-01 05:24:59','2025-02-01 05:24:59'),(1037,274,NULL,'2025-02-01 05:25:25','2025-02-01 05:25:25'),(1038,275,NULL,'2025-02-01 05:25:26','2025-02-01 05:25:26'),(1039,276,NULL,'2025-02-01 05:25:51','2025-02-01 05:25:52'),(1040,277,NULL,'2025-02-01 05:25:55','2025-02-01 05:25:55'),(1041,278,NULL,'2025-02-01 05:26:01','2025-02-01 05:26:01'),(1042,279,NULL,'2025-02-01 05:26:30','2025-02-01 05:26:30'),(1043,280,NULL,'2025-02-01 05:26:30','2025-02-01 05:26:30'),(1044,281,NULL,'2025-02-01 05:26:33','2025-02-01 05:26:33'),(1045,282,NULL,'2025-02-01 05:26:37','2025-02-01 05:26:37'),(1046,283,NULL,'2025-02-01 05:26:44','2025-02-01 05:26:44'),(1047,284,NULL,'2025-02-01 05:26:51','2025-02-01 05:26:51'),(1048,285,NULL,'2025-02-01 05:26:58','2025-02-01 05:26:58'),(1049,286,NULL,'2025-02-01 05:27:59','2025-02-01 05:27:59'),(1050,287,NULL,'2025-02-01 05:28:15','2025-02-01 05:28:15'),(1051,288,NULL,'2025-02-01 05:28:17','2025-02-01 05:28:17'),(1052,289,NULL,'2025-02-01 05:28:19','2025-02-01 05:28:19'),(1053,290,NULL,'2025-02-01 05:28:19','2025-02-01 05:28:19'),(1054,291,NULL,'2025-02-01 05:28:19','2025-02-01 05:28:19'),(1055,292,NULL,'2025-02-01 05:28:19','2025-02-01 05:28:20'),(1056,293,NULL,'2025-02-01 05:28:21','2025-02-01 05:28:21'),(1057,294,NULL,'2025-02-01 05:28:23','2025-02-01 05:28:23'),(1058,295,NULL,'2025-02-01 05:28:23','2025-02-01 05:28:24'),(1059,296,NULL,'2025-02-01 05:28:24','2025-02-01 05:28:24'),(1060,297,NULL,'2025-02-01 05:28:31','2025-02-01 05:28:32'),(1061,298,NULL,'2025-02-01 05:28:37','2025-02-01 05:28:37'),(1062,299,NULL,'2025-02-01 05:28:44','2025-02-01 05:28:44'),(1063,300,NULL,'2025-02-01 05:28:46','2025-02-01 05:28:46'),(1064,301,NULL,'2025-02-01 05:28:46','2025-02-01 05:28:46'),(1065,302,NULL,'2025-02-01 05:28:46','2025-02-01 05:28:46'),(1066,303,NULL,'2025-02-01 05:28:53','2025-02-01 05:28:54'),(1067,304,NULL,'2025-02-01 05:28:58','2025-02-01 05:28:59'),(1068,305,NULL,'2025-02-01 05:28:59','2025-02-01 05:28:59'),(1069,306,NULL,'2025-02-01 05:29:09','2025-02-01 05:29:09'),(1070,307,NULL,'2025-02-01 05:29:11','2025-02-01 05:29:11'),(1071,308,NULL,'2025-02-01 05:29:18','2025-02-01 05:29:19'),(1072,309,NULL,'2025-02-01 05:29:39','2025-02-01 05:29:40'),(1073,310,NULL,'2025-02-01 05:29:45','2025-02-01 05:29:45'),(1074,311,NULL,'2025-02-01 05:29:53','2025-02-01 05:29:53'),(1075,312,NULL,'2025-02-01 05:30:01','2025-02-01 05:30:01'),(1076,313,NULL,'2025-02-01 05:30:27','2025-02-01 05:30:27'),(1077,314,NULL,'2025-02-01 05:30:51','2025-02-01 05:30:51'),(1078,315,NULL,'2025-02-01 05:30:52','2025-02-01 05:30:52'),(1079,316,NULL,'2025-02-01 05:31:16','2025-02-01 05:31:16'),(1080,317,NULL,'2025-02-01 05:31:21','2025-02-01 05:31:21'),(1081,318,NULL,'2025-02-01 05:31:23','2025-02-01 05:31:23'),(1082,319,NULL,'2025-02-01 05:31:23','2025-02-01 05:31:24'),(1083,320,NULL,'2025-02-01 05:31:27','2025-02-01 05:31:27'),(1084,321,NULL,'2025-02-01 05:31:28','2025-02-01 05:31:28'),(1085,322,NULL,'2025-02-01 05:31:36','2025-02-01 05:31:36'),(1086,323,NULL,'2025-02-01 05:31:37','2025-02-01 05:31:38'),(1087,324,NULL,'2025-02-01 05:31:43','2025-02-01 05:31:43'),(1088,325,NULL,'2025-02-01 05:31:46','2025-02-01 05:31:46'),(1089,326,NULL,'2025-02-01 05:32:59','2025-02-01 05:32:59'),(1090,327,NULL,'2025-02-01 05:33:01','2025-02-01 05:33:01'),(1091,328,NULL,'2025-02-01 05:33:17','2025-02-01 05:33:17'),(1092,329,NULL,'2025-02-01 05:33:42','2025-02-01 05:33:42'),(1093,330,NULL,'2025-02-01 05:33:43','2025-02-01 05:33:44'),(1094,331,NULL,'2025-02-01 05:33:45','2025-02-01 05:33:45'),(1095,332,NULL,'2025-02-01 05:33:47','2025-02-01 05:33:47'),(1096,333,NULL,'2025-02-01 05:33:52','2025-02-01 05:33:52'),(1097,334,NULL,'2025-02-01 05:33:53','2025-02-01 05:33:53'),(1098,335,NULL,'2025-02-01 05:33:54','2025-02-01 05:33:54'),(1099,336,NULL,'2025-02-01 05:33:55','2025-02-01 05:33:55'),(1100,337,NULL,'2025-02-01 05:33:57','2025-02-01 05:33:57'),(1101,338,NULL,'2025-02-01 05:34:09','2025-02-01 05:34:09'),(1102,339,NULL,'2025-02-01 05:34:11','2025-02-01 05:34:11'),(1103,340,NULL,'2025-02-01 05:34:11','2025-02-01 05:34:11'),(1104,341,NULL,'2025-02-01 05:34:15','2025-02-01 05:34:15'),(1105,342,NULL,'2025-02-01 05:34:16','2025-02-01 05:34:16'),(1106,343,NULL,'2025-02-01 05:34:22','2025-02-01 05:34:23'),(1107,344,NULL,'2025-02-01 05:34:23','2025-02-01 05:34:24'),(1108,345,NULL,'2025-02-01 05:34:35','2025-02-01 05:34:35'),(1109,346,NULL,'2025-02-01 05:34:44','2025-02-01 05:34:44'),(1110,347,NULL,'2025-02-01 05:34:44','2025-02-01 05:34:44'),(1111,348,NULL,'2025-02-01 05:34:53','2025-02-01 05:34:54'),(1112,349,NULL,'2025-02-01 05:35:08','2025-02-01 05:35:08'),(1113,350,NULL,'2025-02-01 05:35:18','2025-02-01 05:35:18'),(1114,351,NULL,'2025-02-01 05:35:25','2025-02-01 05:35:25'),(1115,352,NULL,'2025-02-01 05:35:31','2025-02-01 05:35:31'),(1116,353,NULL,'2025-02-01 05:35:54','2025-02-01 05:35:54'),(1117,354,NULL,'2025-02-01 05:36:16','2025-02-01 05:36:17'),(1118,355,NULL,'2025-02-01 05:36:18','2025-02-01 05:36:18'),(1119,356,NULL,'2025-02-01 05:36:35','2025-02-01 05:36:35'),(1120,357,NULL,'2025-02-01 05:36:36','2025-02-01 05:36:37'),(1121,358,NULL,'2025-02-01 05:36:40','2025-02-01 05:36:40'),(1122,359,NULL,'2025-02-01 05:36:40','2025-02-01 05:36:40'),(1123,360,NULL,'2025-02-01 05:36:41','2025-02-01 05:36:41'),(1124,361,NULL,'2025-02-01 05:36:44','2025-02-01 05:36:44'),(1125,362,NULL,'2025-02-01 05:36:51','2025-02-01 05:36:51'),(1126,363,NULL,'2025-02-01 05:36:56','2025-02-01 05:36:56'),(1127,364,NULL,'2025-02-01 05:36:59','2025-02-01 05:36:59'),(1128,365,NULL,'2025-02-01 05:37:02','2025-02-01 05:37:02'),(1129,366,NULL,'2025-02-01 05:37:59','2025-02-01 05:37:59'),(1130,367,NULL,'2025-02-01 05:38:00','2025-02-01 05:38:01'),(1131,368,NULL,'2025-02-01 05:38:35','2025-02-01 05:38:35'),(1132,369,NULL,'2025-02-01 05:39:01','2025-02-01 05:39:02'),(1133,370,NULL,'2025-02-01 05:39:01','2025-02-01 05:39:02'),(1134,371,NULL,'2025-02-01 05:39:05','2025-02-01 05:39:05'),(1135,372,NULL,'2025-02-01 05:39:06','2025-02-01 05:39:06'),(1136,373,NULL,'2025-02-01 05:39:07','2025-02-01 05:39:07'),(1137,374,NULL,'2025-02-01 05:39:10','2025-02-01 05:39:10'),(1138,375,NULL,'2025-02-01 05:39:18','2025-02-01 05:39:18'),(1139,376,NULL,'2025-02-01 05:39:21','2025-02-01 05:39:21'),(1140,377,NULL,'2025-02-01 05:39:26','2025-02-01 05:39:26'),(1141,378,NULL,'2025-02-01 05:39:26','2025-02-01 05:39:27'),(1142,379,NULL,'2025-02-01 05:39:29','2025-02-01 05:39:29'),(1143,380,NULL,'2025-02-01 05:39:35','2025-02-01 05:39:36'),(1144,381,NULL,'2025-02-01 05:39:41','2025-02-01 05:39:41'),(1145,382,NULL,'2025-02-01 05:39:43','2025-02-01 05:39:43'),(1146,383,NULL,'2025-02-01 05:39:49','2025-02-01 05:39:49'),(1147,384,NULL,'2025-02-01 05:39:54','2025-02-01 05:39:54'),(1148,385,NULL,'2025-02-01 05:39:59','2025-02-01 05:40:00'),(1149,386,NULL,'2025-02-01 05:40:11','2025-02-01 05:40:12'),(1150,387,NULL,'2025-02-01 05:40:18','2025-02-01 05:40:18'),(1151,388,NULL,'2025-02-01 05:40:23','2025-02-01 05:40:23'),(1152,389,NULL,'2025-02-01 05:40:36','2025-02-01 05:40:36'),(1153,390,NULL,'2025-02-01 05:40:48','2025-02-01 05:40:49'),(1154,391,NULL,'2025-02-01 05:40:49','2025-02-01 05:40:50'),(1155,392,NULL,'2025-02-01 05:40:57','2025-02-01 05:40:57'),(1156,393,NULL,'2025-02-01 05:41:02','2025-02-01 05:41:02'),(1157,394,NULL,'2025-02-01 05:41:08','2025-02-01 05:41:08'),(1158,395,NULL,'2025-02-01 05:41:13','2025-02-01 05:41:13'),(1159,396,NULL,'2025-02-01 05:41:26','2025-02-01 05:41:26'),(1160,397,NULL,'2025-02-01 05:41:49','2025-02-01 05:41:50'),(1161,398,NULL,'2025-02-01 05:41:54','2025-02-01 05:41:54'),(1162,399,NULL,'2025-02-01 05:41:57','2025-02-01 05:41:57'),(1163,400,NULL,'2025-02-01 05:42:02','2025-02-01 05:42:02'),(1164,401,NULL,'2025-02-01 05:42:03','2025-02-01 05:42:03'),(1165,402,NULL,'2025-02-01 05:42:03','2025-02-01 05:42:03'),(1166,403,NULL,'2025-02-01 05:42:08','2025-02-01 05:42:08'),(1167,404,NULL,'2025-02-01 05:42:10','2025-02-01 05:42:10'),(1168,405,NULL,'2025-02-01 05:42:17','2025-02-01 05:42:17'),(1169,406,NULL,'2025-02-01 05:43:24','2025-02-01 05:43:24'),(1170,407,NULL,'2025-02-01 05:43:24','2025-02-01 05:43:24'),(1171,408,NULL,'2025-02-01 05:43:54','2025-02-01 05:43:54'),(1172,409,NULL,'2025-02-01 05:44:13','2025-02-01 05:44:13'),(1173,410,NULL,'2025-02-01 05:44:17','2025-02-01 05:44:17'),(1174,411,NULL,'2025-02-01 05:44:21','2025-02-01 05:44:21'),(1175,412,NULL,'2025-02-01 05:44:26','2025-02-01 05:44:26'),(1176,413,NULL,'2025-02-01 05:44:27','2025-02-01 05:44:27'),(1177,414,NULL,'2025-02-01 05:44:30','2025-02-01 05:44:31'),(1178,415,NULL,'2025-02-01 05:44:46','2025-02-01 05:44:46'),(1179,416,NULL,'2025-02-01 05:44:46','2025-02-01 05:44:46'),(1180,417,NULL,'2025-02-01 05:44:49','2025-02-01 05:44:49'),(1181,418,NULL,'2025-02-01 05:44:50','2025-02-01 05:44:50'),(1182,419,NULL,'2025-02-01 05:44:53','2025-02-01 05:44:54'),(1183,420,NULL,'2025-02-01 05:44:56','2025-02-01 05:44:56'),(1184,421,NULL,'2025-02-01 05:45:05','2025-02-01 05:45:05'),(1185,422,NULL,'2025-02-01 05:45:07','2025-02-01 05:45:07'),(1186,423,NULL,'2025-02-01 05:45:11','2025-02-01 05:45:11'),(1187,424,NULL,'2025-02-01 05:45:17','2025-02-01 05:45:17'),(1188,425,NULL,'2025-02-01 05:45:23','2025-02-01 05:45:23'),(1189,426,NULL,'2025-02-01 05:45:28','2025-02-01 05:45:28'),(1190,427,NULL,'2025-02-01 05:45:36','2025-02-01 05:45:36'),(1191,428,NULL,'2025-02-01 05:45:42','2025-02-01 05:45:43'),(1192,429,NULL,'2025-02-01 05:46:05','2025-02-01 05:46:05'),(1193,430,NULL,'2025-02-01 05:46:07','2025-02-01 05:46:07'),(1194,431,NULL,'2025-02-01 05:46:19','2025-02-01 05:46:19'),(1195,432,NULL,'2025-02-01 05:46:22','2025-02-01 05:46:22'),(1196,433,NULL,'2025-02-01 05:46:27','2025-02-01 05:46:27'),(1197,434,NULL,'2025-02-01 05:46:27','2025-02-01 05:46:28'),(1198,435,NULL,'2025-02-01 05:46:32','2025-02-01 05:46:32'),(1199,436,NULL,'2025-02-01 05:46:32','2025-02-01 05:46:32'),(1200,437,NULL,'2025-02-01 05:46:54','2025-02-01 05:46:54'),(1201,438,NULL,'2025-02-01 05:46:56','2025-02-01 05:46:56'),(1202,439,NULL,'2025-02-01 05:46:57','2025-02-01 05:46:57'),(1203,440,NULL,'2025-02-01 05:47:04','2025-02-01 05:47:04'),(1204,441,NULL,'2025-02-01 05:47:13','2025-02-01 05:47:13'),(1205,442,NULL,'2025-02-01 05:47:19','2025-02-01 05:47:19'),(1206,443,NULL,'2025-02-01 05:47:29','2025-02-01 05:47:29'),(1207,444,NULL,'2025-02-01 05:47:43','2025-02-01 05:47:43'),(1208,445,NULL,'2025-02-01 05:47:48','2025-02-01 05:47:49'),(1209,446,NULL,'2025-02-01 05:48:45','2025-02-01 05:48:46'),(1210,447,NULL,'2025-02-01 05:48:51','2025-02-01 05:48:51'),(1211,448,NULL,'2025-02-01 05:48:55','2025-02-01 05:48:55'),(1212,449,NULL,'2025-02-01 05:49:12','2025-02-01 05:49:12'),(1213,450,NULL,'2025-02-01 05:49:22','2025-02-01 05:49:22'),(1214,451,NULL,'2025-02-01 05:49:25','2025-02-01 05:49:25'),(1215,452,NULL,'2025-02-01 05:49:31','2025-02-01 05:49:31'),(1216,453,NULL,'2025-02-01 05:49:33','2025-02-01 05:49:33'),(1217,454,NULL,'2025-02-01 05:49:40','2025-02-01 05:49:40'),(1218,455,NULL,'2025-02-01 05:49:52','2025-02-01 05:49:52'),(1219,456,NULL,'2025-02-01 05:49:54','2025-02-01 05:49:54'),(1220,457,NULL,'2025-02-01 05:49:55','2025-02-01 05:49:55'),(1221,458,NULL,'2025-02-01 05:49:55','2025-02-01 05:49:55'),(1222,459,NULL,'2025-02-01 05:49:58','2025-02-01 05:49:58'),(1223,460,NULL,'2025-02-01 05:49:58','2025-02-01 05:49:58'),(1224,461,NULL,'2025-02-01 05:50:01','2025-02-01 05:50:01'),(1225,462,NULL,'2025-02-01 05:50:03','2025-02-01 05:50:03'),(1226,463,NULL,'2025-02-01 05:50:14','2025-02-01 05:50:14'),(1227,464,NULL,'2025-02-01 05:50:19','2025-02-01 05:50:19'),(1228,465,NULL,'2025-02-01 05:50:20','2025-02-01 05:50:21'),(1229,466,NULL,'2025-02-01 05:50:22','2025-02-01 05:50:22'),(1230,467,NULL,'2025-02-01 05:50:28','2025-02-01 05:50:28'),(1231,468,NULL,'2025-02-01 05:50:37','2025-02-01 05:50:38'),(1232,469,NULL,'2025-02-01 05:51:13','2025-02-01 05:51:13'),(1233,470,NULL,'2025-02-01 05:51:14','2025-02-01 05:51:15'),(1234,471,NULL,'2025-02-01 05:51:33','2025-02-01 05:51:33'),(1235,472,NULL,'2025-02-01 05:51:37','2025-02-01 05:51:38'),(1236,473,NULL,'2025-02-01 05:51:38','2025-02-01 05:51:38'),(1237,474,NULL,'2025-02-01 05:51:38','2025-02-01 05:51:38'),(1238,475,NULL,'2025-02-01 05:51:40','2025-02-01 05:51:40'),(1239,476,NULL,'2025-02-01 05:51:40','2025-02-01 05:51:41'),(1240,477,NULL,'2025-02-01 05:51:44','2025-02-01 05:51:44'),(1241,478,NULL,'2025-02-01 05:51:47','2025-02-01 05:51:47'),(1242,479,NULL,'2025-02-01 05:51:57','2025-02-01 05:51:57'),(1243,480,NULL,'2025-02-01 05:51:57','2025-02-01 05:51:57'),(1244,481,NULL,'2025-02-01 05:51:59','2025-02-01 05:51:59'),(1245,482,NULL,'2025-02-01 05:52:06','2025-02-01 05:52:07'),(1246,483,NULL,'2025-02-01 05:52:52','2025-02-01 05:52:52'),(1247,484,NULL,'2025-02-01 05:53:27','2025-02-01 05:53:28'),(1248,485,NULL,'2025-02-01 05:53:29','2025-02-01 05:53:29'),(1249,486,NULL,'2025-02-01 05:53:45','2025-02-01 05:53:45'),(1250,487,NULL,'2025-02-01 05:53:52','2025-02-01 05:53:52'),(1251,488,NULL,'2025-02-01 05:54:08','2025-02-01 05:54:08'),(1252,489,NULL,'2025-02-01 05:54:13','2025-02-01 05:54:13'),(1253,490,NULL,'2025-02-01 05:54:32','2025-02-01 05:54:32'),(1254,491,NULL,'2025-02-01 05:54:37','2025-02-01 05:54:37'),(1255,492,NULL,'2025-02-01 05:54:52','2025-02-01 05:54:52'),(1256,493,NULL,'2025-02-01 05:54:54','2025-02-01 05:54:55'),(1257,494,NULL,'2025-02-01 05:54:55','2025-02-01 05:54:55'),(1258,495,NULL,'2025-02-01 05:54:59','2025-02-01 05:54:59'),(1259,496,NULL,'2025-02-01 05:55:00','2025-02-01 05:55:00'),(1260,497,NULL,'2025-02-01 05:55:10','2025-02-01 05:55:10'),(1261,498,NULL,'2025-02-01 05:55:11','2025-02-01 05:55:11'),(1262,499,NULL,'2025-02-01 05:55:13','2025-02-01 05:55:13'),(1263,500,NULL,'2025-02-01 05:55:15','2025-02-01 05:55:15'),(1264,501,NULL,'2025-02-01 05:55:17','2025-02-01 05:55:17'),(1265,502,NULL,'2025-02-01 05:55:20','2025-02-01 05:55:20'),(1266,503,NULL,'2025-02-01 05:55:21','2025-02-01 05:55:21'),(1267,504,NULL,'2025-02-01 05:55:29','2025-02-01 05:55:29'),(1268,505,NULL,'2025-02-01 05:55:35','2025-02-01 05:55:36'),(1269,506,NULL,'2025-02-01 05:55:37','2025-02-01 05:55:38'),(1270,507,NULL,'2025-02-01 05:55:38','2025-02-01 05:55:38'),(1271,508,NULL,'2025-02-01 05:55:50','2025-02-01 05:55:50'),(1272,509,NULL,'2025-02-01 05:55:58','2025-02-01 05:55:59'),(1273,510,NULL,'2025-02-01 05:56:05','2025-02-01 05:56:05'),(1274,511,NULL,'2025-02-01 05:56:18','2025-02-01 05:56:18'),(1275,512,NULL,'2025-02-01 05:56:24','2025-02-01 05:56:24'),(1276,513,NULL,'2025-02-01 05:56:27','2025-02-01 05:56:27'),(1277,514,NULL,'2025-02-01 05:56:46','2025-02-01 05:56:46'),(1278,515,NULL,'2025-02-01 05:56:49','2025-02-01 05:56:49'),(1279,516,NULL,'2025-02-01 05:56:52','2025-02-01 05:56:52'),(1280,517,NULL,'2025-02-01 05:56:55','2025-02-01 05:56:55'),(1281,518,NULL,'2025-02-01 05:57:05','2025-02-01 05:57:05'),(1282,519,NULL,'2025-02-01 05:57:25','2025-02-01 05:57:25'),(1283,520,NULL,'2025-02-01 05:57:40','2025-02-01 05:57:40'),(1284,521,NULL,'2025-02-01 05:57:43','2025-02-01 05:57:43'),(1285,522,NULL,'2025-02-01 05:57:50','2025-02-01 05:57:50'),(1286,523,NULL,'2025-02-01 05:57:51','2025-02-01 05:57:51'),(1287,524,NULL,'2025-02-01 05:58:12','2025-02-01 05:58:13'),(1288,525,NULL,'2025-02-01 05:58:37','2025-02-01 05:58:38'),(1289,526,NULL,'2025-02-01 05:59:10','2025-02-01 05:59:10'),(1290,527,NULL,'2025-02-01 05:59:12','2025-02-01 05:59:12'),(1291,528,NULL,'2025-02-01 05:59:30','2025-02-01 05:59:30'),(1292,529,NULL,'2025-02-01 05:59:47','2025-02-01 05:59:48'),(1293,530,NULL,'2025-02-01 05:59:49','2025-02-01 05:59:49'),(1294,531,NULL,'2025-02-01 06:00:12','2025-02-01 06:00:12'),(1295,532,NULL,'2025-02-01 06:00:12','2025-02-01 06:00:13'),(1296,533,NULL,'2025-02-01 06:00:16','2025-02-01 06:00:16'),(1297,534,NULL,'2025-02-01 06:00:29','2025-02-01 06:00:29'),(1298,535,NULL,'2025-02-01 06:00:37','2025-02-01 06:00:37'),(1299,536,NULL,'2025-02-01 06:00:40','2025-02-01 06:00:40'),(1300,537,NULL,'2025-02-01 06:00:40','2025-02-01 06:00:40'),(1301,538,NULL,'2025-02-01 06:00:41','2025-02-01 06:00:41'),(1302,539,NULL,'2025-02-01 06:00:43','2025-02-01 06:00:43'),(1303,540,NULL,'2025-02-01 06:00:53','2025-02-01 06:00:53'),(1304,541,NULL,'2025-02-01 06:00:59','2025-02-01 06:00:59'),(1305,542,NULL,'2025-02-01 06:01:01','2025-02-01 06:01:02'),(1306,543,NULL,'2025-02-01 06:01:02','2025-02-01 06:01:03'),(1307,544,NULL,'2025-02-01 06:01:06','2025-02-01 06:01:06'),(1308,545,NULL,'2025-02-01 06:01:07','2025-02-01 06:01:08'),(1309,546,NULL,'2025-02-01 06:01:08','2025-02-01 06:01:08'),(1310,547,NULL,'2025-02-01 06:01:15','2025-02-01 06:01:15'),(1311,548,NULL,'2025-02-01 06:01:17','2025-02-01 06:01:17'),(1312,549,NULL,'2025-02-01 06:01:19','2025-02-01 06:01:20'),(1313,550,NULL,'2025-02-01 06:01:26','2025-02-01 06:01:26'),(1314,551,NULL,'2025-02-01 06:01:28','2025-02-01 06:01:28'),(1315,552,NULL,'2025-02-01 06:01:40','2025-02-01 06:01:40'),(1316,553,NULL,'2025-02-01 06:01:48','2025-02-01 06:01:48'),(1317,554,NULL,'2025-02-01 06:01:50','2025-02-01 06:01:50'),(1318,555,NULL,'2025-02-01 06:01:53','2025-02-01 06:01:53'),(1319,556,NULL,'2025-02-01 06:01:55','2025-02-01 06:01:55'),(1320,557,NULL,'2025-02-01 06:02:12','2025-02-01 06:02:12'),(1321,558,NULL,'2025-02-01 06:02:12','2025-02-01 06:02:12'),(1322,559,NULL,'2025-02-01 06:02:13','2025-02-01 06:02:13'),(1323,560,NULL,'2025-02-01 06:02:19','2025-02-01 06:02:19'),(1324,561,NULL,'2025-02-01 06:02:19','2025-02-01 06:02:20'),(1325,562,NULL,'2025-02-01 06:02:29','2025-02-01 06:02:29'),(1326,563,NULL,'2025-02-01 06:02:38','2025-02-01 06:02:38'),(1327,564,NULL,'2025-02-01 06:03:00','2025-02-01 06:03:00'),(1328,565,NULL,'2025-02-01 06:03:14','2025-02-01 06:03:14'),(1329,566,NULL,'2025-02-01 06:03:17','2025-02-01 06:03:17'),(1330,567,NULL,'2025-02-01 06:03:53','2025-02-01 06:03:53'),(1331,568,NULL,'2025-02-01 06:04:09','2025-02-01 06:04:09'),(1332,569,NULL,'2025-02-01 06:04:11','2025-02-01 06:04:12'),(1333,570,NULL,'2025-02-01 06:04:12','2025-02-01 06:04:12'),(1334,571,NULL,'2025-02-01 06:04:30','2025-02-01 06:04:30'),(1335,572,NULL,'2025-02-01 06:04:40','2025-02-01 06:04:40'),(1336,573,NULL,'2025-02-01 06:04:44','2025-02-01 06:04:44'),(1337,574,NULL,'2025-02-01 06:04:49','2025-02-01 06:04:50'),(1338,575,NULL,'2025-02-01 06:04:52','2025-02-01 06:04:52'),(1339,576,NULL,'2025-02-01 06:04:54','2025-02-01 06:04:55'),(1340,577,NULL,'2025-02-01 06:05:04','2025-02-01 06:05:04'),(1341,578,NULL,'2025-02-01 06:05:07','2025-02-01 06:05:07'),(1342,579,NULL,'2025-02-01 06:05:16','2025-02-01 06:05:17'),(1343,580,NULL,'2025-02-01 06:05:21','2025-02-01 06:05:21'),(1344,581,NULL,'2025-02-01 06:05:23','2025-02-01 06:05:24'),(1345,582,NULL,'2025-02-01 06:05:29','2025-02-01 06:05:29'),(1346,583,NULL,'2025-02-01 06:05:32','2025-02-01 06:05:32'),(1347,584,NULL,'2025-02-01 06:05:33','2025-02-01 06:05:33'),(1348,585,NULL,'2025-02-01 06:05:39','2025-02-01 06:05:39'),(1349,586,NULL,'2025-02-01 06:05:43','2025-02-01 06:05:43'),(1350,587,NULL,'2025-02-01 06:05:55','2025-02-01 06:05:56'),(1351,588,NULL,'2025-02-01 06:05:55','2025-02-01 06:05:56'),(1352,589,NULL,'2025-02-01 06:05:59','2025-02-01 06:06:00'),(1353,590,NULL,'2025-02-01 06:06:16','2025-02-01 06:06:16'),(1354,591,NULL,'2025-02-01 06:06:18','2025-02-01 06:06:18'),(1355,592,NULL,'2025-02-01 06:06:37','2025-02-01 06:06:37'),(1356,593,NULL,'2025-02-01 06:06:40','2025-02-01 06:06:40'),(1357,594,NULL,'2025-02-01 06:06:44','2025-02-01 06:06:44'),(1358,595,NULL,'2025-02-01 06:06:47','2025-02-01 06:06:48'),(1359,596,NULL,'2025-02-01 06:06:57','2025-02-01 06:06:57'),(1360,597,NULL,'2025-02-01 06:07:10','2025-02-01 06:07:10'),(1361,598,NULL,'2025-02-01 06:07:11','2025-02-01 06:07:11'),(1362,599,NULL,'2025-02-01 06:07:16','2025-02-01 06:07:16'),(1363,600,NULL,'2025-02-01 06:07:28','2025-02-01 06:07:28'),(1364,601,NULL,'2025-02-01 06:08:06','2025-02-01 06:08:06'),(1365,602,NULL,'2025-02-01 06:08:09','2025-02-01 06:08:09'),(1366,603,NULL,'2025-02-01 06:08:29','2025-02-01 06:08:29'),(1367,604,NULL,'2025-02-01 06:08:42','2025-02-01 06:08:42'),(1368,605,NULL,'2025-02-01 06:08:48','2025-02-01 06:08:48'),(1369,606,NULL,'2025-02-01 06:08:48','2025-02-01 06:08:49'),(1370,607,NULL,'2025-02-01 06:09:07','2025-02-01 06:09:08'),(1371,608,NULL,'2025-02-01 06:09:14','2025-02-01 06:09:15'),(1372,609,NULL,'2025-02-01 06:09:15','2025-02-01 06:09:15'),(1373,610,NULL,'2025-02-01 06:09:16','2025-02-01 06:09:16'),(1374,611,NULL,'2025-02-01 06:09:16','2025-02-01 06:09:16'),(1375,612,NULL,'2025-02-01 06:09:17','2025-02-01 06:09:17'),(1376,613,NULL,'2025-02-01 06:09:17','2025-02-01 06:09:17'),(1377,614,NULL,'2025-02-01 06:09:17','2025-02-01 06:09:18'),(1378,615,NULL,'2025-02-01 06:09:44','2025-02-01 06:09:44'),(1379,616,NULL,'2025-02-01 06:09:46','2025-02-01 06:09:46'),(1380,617,NULL,'2025-02-01 06:09:49','2025-02-01 06:09:50'),(1381,618,NULL,'2025-02-01 06:09:53','2025-02-01 06:09:54'),(1382,619,NULL,'2025-02-01 06:10:03','2025-02-01 06:10:03'),(1383,620,NULL,'2025-02-01 06:10:13','2025-02-01 06:10:14'),(1384,621,NULL,'2025-02-01 06:10:13','2025-02-01 06:10:14'),(1385,622,NULL,'2025-02-01 06:10:18','2025-02-01 06:10:18'),(1386,623,NULL,'2025-02-01 06:10:21','2025-02-01 06:10:21'),(1387,624,NULL,'2025-02-01 06:10:25','2025-02-01 06:10:26'),(1388,625,NULL,'2025-02-01 06:10:30','2025-02-01 06:10:30'),(1389,626,NULL,'2025-02-01 06:10:37','2025-02-01 06:10:37'),(1390,627,NULL,'2025-02-01 06:10:46','2025-02-01 06:10:46'),(1391,628,NULL,'2025-02-01 06:11:07','2025-02-01 06:11:07'),(1392,629,NULL,'2025-02-01 06:11:13','2025-02-01 06:11:13'),(1393,630,NULL,'2025-02-01 06:11:32','2025-02-01 06:11:32'),(1394,631,NULL,'2025-02-01 06:11:40','2025-02-01 06:11:40'),(1395,632,NULL,'2025-02-01 06:11:55','2025-02-01 06:11:55'),(1396,633,NULL,'2025-02-01 06:12:00','2025-02-01 06:12:00'),(1397,634,NULL,'2025-02-01 06:12:01','2025-02-01 06:12:02'),(1398,635,NULL,'2025-02-01 06:12:06','2025-02-01 06:12:06'),(1399,636,NULL,'2025-02-01 06:12:10','2025-02-01 06:12:10'),(1400,637,NULL,'2025-02-01 06:12:17','2025-02-01 06:12:18'),(1401,638,NULL,'2025-02-01 06:12:35','2025-02-01 06:12:36'),(1402,639,NULL,'2025-02-01 06:12:37','2025-02-01 06:12:37'),(1403,640,NULL,'2025-02-01 06:12:49','2025-02-01 06:12:49'),(1404,641,NULL,'2025-02-01 06:13:31','2025-02-01 06:13:32'),(1405,642,NULL,'2025-02-01 06:13:47','2025-02-01 06:13:47'),(1406,643,NULL,'2025-02-01 06:13:49','2025-02-01 06:13:49'),(1407,644,NULL,'2025-02-01 06:13:49','2025-02-01 06:13:49'),(1408,645,NULL,'2025-02-01 06:13:51','2025-02-01 06:13:51'),(1409,646,NULL,'2025-02-01 06:13:54','2025-02-01 06:13:54'),(1410,647,NULL,'2025-02-01 06:14:01','2025-02-01 06:14:02'),(1411,648,NULL,'2025-02-01 06:14:04','2025-02-01 06:14:04'),(1412,649,NULL,'2025-02-01 06:14:14','2025-02-01 06:14:14'),(1413,650,NULL,'2025-02-01 06:14:14','2025-02-01 06:14:14'),(1414,651,NULL,'2025-02-01 06:14:22','2025-02-01 06:14:22'),(1415,652,NULL,'2025-02-01 06:14:25','2025-02-01 06:14:25'),(1416,653,NULL,'2025-02-01 06:14:29','2025-02-01 06:14:29'),(1417,654,NULL,'2025-02-01 06:14:29','2025-02-01 06:14:29'),(1418,655,NULL,'2025-02-01 06:14:46','2025-02-01 06:14:46'),(1419,656,NULL,'2025-02-01 06:15:04','2025-02-01 06:15:05'),(1420,657,NULL,'2025-02-01 06:15:08','2025-02-01 06:15:08'),(1421,658,NULL,'2025-02-01 06:15:09','2025-02-01 06:15:09'),(1422,659,NULL,'2025-02-01 06:15:09','2025-02-01 06:15:09'),(1423,660,NULL,'2025-02-01 06:15:17','2025-02-01 06:15:17'),(1424,661,NULL,'2025-02-01 06:15:18','2025-02-01 06:15:18'),(1425,662,NULL,'2025-02-01 06:15:21','2025-02-01 06:15:21'),(1426,663,NULL,'2025-02-01 06:15:22','2025-02-01 06:15:23'),(1427,664,NULL,'2025-02-01 06:15:35','2025-02-01 06:15:35'),(1428,665,NULL,'2025-02-01 06:15:53','2025-02-01 06:15:53'),(1429,666,NULL,'2025-02-01 06:15:55','2025-02-01 06:15:56'),(1430,667,NULL,'2025-02-01 06:15:58','2025-02-01 06:15:58'),(1431,668,NULL,'2025-02-01 06:16:27','2025-02-01 06:16:27'),(1432,669,NULL,'2025-02-01 06:16:41','2025-02-01 06:16:41'),(1433,670,NULL,'2025-02-01 06:16:50','2025-02-01 06:16:50'),(1434,671,NULL,'2025-02-01 06:17:05','2025-02-01 06:17:06'),(1435,672,NULL,'2025-02-01 06:17:12','2025-02-01 06:17:13'),(1436,673,NULL,'2025-02-01 06:17:15','2025-02-01 06:17:15'),(1437,674,NULL,'2025-02-01 06:17:20','2025-02-01 06:17:20'),(1438,675,NULL,'2025-02-01 06:17:21','2025-02-01 06:17:21'),(1439,676,NULL,'2025-02-01 06:17:29','2025-02-01 06:17:29'),(1440,677,NULL,'2025-02-01 06:17:41','2025-02-01 06:17:41'),(1441,678,NULL,'2025-02-01 06:18:10','2025-02-01 06:18:10'),(1442,679,NULL,'2025-02-01 06:18:10','2025-02-01 06:18:10'),(1443,680,NULL,'2025-02-01 06:18:12','2025-02-01 06:18:12'),(1444,681,NULL,'2025-02-01 06:18:54','2025-02-01 06:18:54'),(1445,682,NULL,'2025-02-01 06:18:59','2025-02-01 06:19:00'),(1446,683,NULL,'2025-02-01 06:19:09','2025-02-01 06:19:10'),(1447,684,NULL,'2025-02-01 06:19:12','2025-02-01 06:19:12'),(1448,685,NULL,'2025-02-01 06:19:14','2025-02-01 06:19:14'),(1449,686,NULL,'2025-02-01 06:19:16','2025-02-01 06:19:16'),(1450,687,NULL,'2025-02-01 06:19:28','2025-02-01 06:19:28'),(1451,688,NULL,'2025-02-01 06:19:28','2025-02-01 06:19:28'),(1452,689,NULL,'2025-02-01 06:19:32','2025-02-01 06:19:33'),(1453,690,NULL,'2025-02-01 06:19:36','2025-02-01 06:19:36'),(1454,691,NULL,'2025-02-01 06:19:36','2025-02-01 06:19:37'),(1455,692,NULL,'2025-02-01 06:19:39','2025-02-01 06:19:39'),(1456,693,NULL,'2025-02-01 06:19:40','2025-02-01 06:19:40'),(1457,694,NULL,'2025-02-01 06:19:49','2025-02-01 06:19:49'),(1458,695,NULL,'2025-02-01 06:20:15','2025-02-01 06:20:15'),(1459,696,NULL,'2025-02-01 06:20:21','2025-02-01 06:20:21'),(1460,697,NULL,'2025-02-01 06:20:27','2025-02-01 06:20:28'),(1461,698,NULL,'2025-02-01 06:20:46','2025-02-01 06:20:47'),(1462,699,NULL,'2025-02-01 06:20:47','2025-02-01 06:20:47'),(1463,700,NULL,'2025-02-01 06:20:47','2025-02-01 06:20:47'),(1464,701,NULL,'2025-02-01 06:20:51','2025-02-01 06:20:51'),(1465,702,NULL,'2025-02-01 06:20:52','2025-02-01 06:20:52'),(1466,703,NULL,'2025-02-01 06:20:55','2025-02-01 06:20:55'),(1467,704,NULL,'2025-02-01 06:20:55','2025-02-01 06:20:55'),(1468,705,NULL,'2025-02-01 06:21:17','2025-02-01 06:21:17'),(1469,706,NULL,'2025-02-01 06:21:22','2025-02-01 06:21:23'),(1470,707,NULL,'2025-02-01 06:21:30','2025-02-01 06:21:30'),(1471,708,NULL,'2025-02-01 06:21:31','2025-02-01 06:21:31'),(1472,709,NULL,'2025-02-01 06:21:58','2025-02-01 06:21:59'),(1473,710,NULL,'2025-02-01 06:22:09','2025-02-01 06:22:09'),(1474,711,NULL,'2025-02-01 06:22:26','2025-02-01 06:22:26'),(1475,712,NULL,'2025-02-01 06:22:31','2025-02-01 06:22:31'),(1476,713,NULL,'2025-02-01 06:22:34','2025-02-01 06:22:34'),(1477,714,NULL,'2025-02-01 06:22:38','2025-02-01 06:22:38'),(1478,715,NULL,'2025-02-01 06:22:39','2025-02-01 06:22:39'),(1479,716,NULL,'2025-02-01 06:22:57','2025-02-01 06:22:57'),(1480,717,NULL,'2025-02-01 06:23:01','2025-02-01 06:23:01'),(1481,718,NULL,'2025-02-01 06:23:18','2025-02-01 06:23:18'),(1482,719,NULL,'2025-02-01 06:23:25','2025-02-01 06:23:25'),(1483,720,NULL,'2025-02-01 06:23:40','2025-02-01 06:23:40'),(1484,721,NULL,'2025-02-01 06:24:15','2025-02-01 06:24:15'),(1485,722,NULL,'2025-02-01 06:24:19','2025-02-01 06:24:20'),(1486,723,NULL,'2025-02-01 06:24:26','2025-02-01 06:24:26'),(1487,724,NULL,'2025-02-01 06:24:32','2025-02-01 06:24:32'),(1488,725,NULL,'2025-02-01 06:24:33','2025-02-01 06:24:33'),(1489,726,NULL,'2025-02-01 06:24:50','2025-02-01 06:24:50'),(1490,727,NULL,'2025-02-01 06:24:51','2025-02-01 06:24:52'),(1491,728,NULL,'2025-02-01 06:25:03','2025-02-01 06:25:03'),(1492,729,NULL,'2025-02-01 06:25:10','2025-02-01 06:25:11'),(1493,730,NULL,'2025-02-01 06:25:10','2025-02-01 06:25:11'),(1494,731,NULL,'2025-02-01 06:25:11','2025-02-01 06:25:11'),(1495,732,NULL,'2025-02-01 06:25:13','2025-02-01 06:25:13'),(1496,733,NULL,'2025-02-01 06:25:13','2025-02-01 06:25:14'),(1497,734,NULL,'2025-02-01 06:25:15','2025-02-01 06:25:15'),(1498,735,NULL,'2025-02-01 06:25:33','2025-02-01 06:25:33'),(1499,736,NULL,'2025-02-01 06:25:34','2025-02-01 06:25:34'),(1500,737,NULL,'2025-02-01 06:25:59','2025-02-01 06:25:59'),(1501,738,NULL,'2025-02-01 06:26:02','2025-02-01 06:26:02'),(1502,739,NULL,'2025-02-01 06:26:22','2025-02-01 06:26:22'),(1503,740,NULL,'2025-02-01 06:26:24','2025-02-01 06:26:24'),(1504,741,NULL,'2025-02-01 06:26:24','2025-02-01 06:26:24'),(1505,742,NULL,'2025-02-01 06:26:27','2025-02-01 06:26:27'),(1506,743,NULL,'2025-02-01 06:26:27','2025-02-01 06:26:27'),(1507,744,NULL,'2025-02-01 06:26:27','2025-02-01 06:26:28'),(1508,745,NULL,'2025-02-01 06:26:29','2025-02-01 06:26:29'),(1509,746,NULL,'2025-02-01 06:26:35','2025-02-01 06:26:35'),(1510,747,NULL,'2025-02-01 06:26:54','2025-02-01 06:26:54'),(1511,748,NULL,'2025-02-01 06:27:09','2025-02-01 06:27:09'),(1512,749,NULL,'2025-02-01 06:27:10','2025-02-01 06:27:10'),(1513,750,NULL,'2025-02-01 06:27:19','2025-02-01 06:27:19'),(1514,751,NULL,'2025-02-01 06:27:23','2025-02-01 06:27:23'),(1515,752,NULL,'2025-02-01 06:27:45','2025-02-01 06:27:45'),(1516,753,NULL,'2025-02-01 06:27:52','2025-02-01 06:27:52'),(1517,754,NULL,'2025-02-01 06:27:57','2025-02-01 06:27:57'),(1518,755,NULL,'2025-02-01 06:27:59','2025-02-01 06:27:59'),(1519,756,NULL,'2025-02-01 06:28:04','2025-02-01 06:28:04'),(1520,757,NULL,'2025-02-01 06:28:08','2025-02-01 06:28:08'),(1521,758,NULL,'2025-02-01 06:28:08','2025-02-01 06:28:09'),(1522,759,NULL,'2025-02-01 06:28:22','2025-02-01 06:28:22'),(1523,760,NULL,'2025-02-01 06:29:09','2025-02-01 06:29:09'),(1524,761,NULL,'2025-02-01 06:29:20','2025-02-01 06:29:20'),(1525,762,NULL,'2025-02-01 06:29:20','2025-02-01 06:29:21'),(1526,763,NULL,'2025-02-01 06:29:33','2025-02-01 06:29:33'),(1527,764,NULL,'2025-02-01 06:29:36','2025-02-01 06:29:36'),(1528,765,NULL,'2025-02-01 06:29:53','2025-02-01 06:29:53'),(1529,766,NULL,'2025-02-01 06:29:58','2025-02-01 06:29:58'),(1530,767,NULL,'2025-02-01 06:30:14','2025-02-01 06:30:14'),(1531,768,NULL,'2025-02-01 06:30:16','2025-02-01 06:30:17'),(1532,769,NULL,'2025-02-01 06:30:22','2025-02-01 06:30:22'),(1533,770,NULL,'2025-02-01 06:30:32','2025-02-01 06:30:32'),(1534,771,NULL,'2025-02-01 06:30:36','2025-02-01 06:30:36'),(1535,772,NULL,'2025-02-01 06:30:36','2025-02-01 06:30:37'),(1536,773,NULL,'2025-02-01 06:30:37','2025-02-01 06:30:37'),(1537,774,NULL,'2025-02-01 06:30:44','2025-02-01 06:30:44'),(1538,775,NULL,'2025-02-01 06:30:45','2025-02-01 06:30:46'),(1539,776,NULL,'2025-02-01 06:30:46','2025-02-01 06:30:47'),(1540,777,NULL,'2025-02-01 06:30:47','2025-02-01 06:30:47'),(1541,778,NULL,'2025-02-01 06:31:09','2025-02-01 06:31:09'),(1542,779,NULL,'2025-02-01 06:31:27','2025-02-01 06:31:27'),(1543,780,NULL,'2025-02-01 06:31:35','2025-02-01 06:31:35'),(1544,781,NULL,'2025-02-01 06:31:39','2025-02-01 06:31:39'),(1545,782,NULL,'2025-02-01 06:31:45','2025-02-01 06:31:45'),(1546,783,NULL,'2025-02-01 06:31:48','2025-02-01 06:31:48'),(1547,784,NULL,'2025-02-01 06:31:55','2025-02-01 06:31:55'),(1548,785,NULL,'2025-02-01 06:32:02','2025-02-01 06:32:02'),(1549,786,NULL,'2025-02-01 06:32:03','2025-02-01 06:32:03'),(1550,787,NULL,'2025-02-01 06:32:07','2025-02-01 06:32:07'),(1551,788,NULL,'2025-02-01 06:32:16','2025-02-01 06:32:16'),(1552,789,NULL,'2025-02-01 06:32:28','2025-02-01 06:32:28'),(1553,790,NULL,'2025-02-01 06:32:43','2025-02-01 06:32:43'),(1554,791,NULL,'2025-02-01 06:32:44','2025-02-01 06:32:44'),(1555,792,NULL,'2025-02-01 06:32:47','2025-02-01 06:32:48'),(1556,793,NULL,'2025-02-01 06:32:54','2025-02-01 06:32:54'),(1557,794,NULL,'2025-02-01 06:33:07','2025-02-01 06:33:07'),(1558,795,NULL,'2025-02-01 06:33:14','2025-02-01 06:33:14'),(1559,796,NULL,'2025-02-01 06:33:19','2025-02-01 06:33:19'),(1560,797,NULL,'2025-02-01 06:33:23','2025-02-01 06:33:23'),(1561,798,NULL,'2025-02-01 06:33:27','2025-02-01 06:33:27'),(1562,799,NULL,'2025-02-01 06:33:37','2025-02-01 06:33:37'),(1563,800,NULL,'2025-02-01 06:34:16','2025-02-01 06:34:17'),(1564,801,NULL,'2025-02-01 06:34:32','2025-02-01 06:34:32'),(1565,802,NULL,'2025-02-01 06:34:35','2025-02-01 06:34:35'),(1566,803,NULL,'2025-02-01 06:34:44','2025-02-01 06:34:44'),(1567,804,NULL,'2025-02-01 06:34:49','2025-02-01 06:34:49'),(1568,805,NULL,'2025-02-01 06:34:58','2025-02-01 06:34:58'),(1569,806,NULL,'2025-02-01 06:35:11','2025-02-01 06:35:12'),(1570,807,NULL,'2025-02-01 06:35:25','2025-02-01 06:35:25'),(1571,808,NULL,'2025-02-01 06:35:30','2025-02-01 06:35:30'),(1572,809,NULL,'2025-02-01 06:35:36','2025-02-01 06:35:36'),(1573,810,NULL,'2025-02-01 06:35:55','2025-02-01 06:35:55'),(1574,811,NULL,'2025-02-01 06:35:55','2025-02-01 06:35:55'),(1575,812,NULL,'2025-02-01 06:36:11','2025-02-01 06:36:11'),(1576,813,NULL,'2025-02-01 06:36:11','2025-02-01 06:36:12'),(1577,814,NULL,'2025-02-01 06:36:15','2025-02-01 06:36:15'),(1578,815,NULL,'2025-02-01 06:36:16','2025-02-01 06:36:16'),(1579,816,NULL,'2025-02-01 06:36:16','2025-02-01 06:36:16'),(1580,817,NULL,'2025-02-01 06:36:17','2025-02-01 06:36:18'),(1581,818,NULL,'2025-02-01 06:36:20','2025-02-01 06:36:20'),(1582,819,NULL,'2025-02-01 06:36:24','2025-02-01 06:36:24'),(1583,820,NULL,'2025-02-01 06:36:57','2025-02-01 06:36:57'),(1584,821,NULL,'2025-02-01 06:37:07','2025-02-01 06:37:07'),(1585,822,NULL,'2025-02-01 06:37:15','2025-02-01 06:37:15'),(1586,823,NULL,'2025-02-01 06:37:15','2025-02-01 06:37:15'),(1587,824,NULL,'2025-02-01 06:37:18','2025-02-01 06:37:19'),(1588,825,NULL,'2025-02-01 06:37:22','2025-02-01 06:37:22'),(1589,826,NULL,'2025-02-01 06:37:22','2025-02-01 06:37:22'),(1590,827,NULL,'2025-02-01 06:37:26','2025-02-01 06:37:26'),(1591,828,NULL,'2025-02-01 06:37:35','2025-02-01 06:37:35'),(1592,829,NULL,'2025-02-01 06:37:48','2025-02-01 06:37:48'),(1593,830,NULL,'2025-02-01 06:37:56','2025-02-01 06:37:57'),(1594,831,NULL,'2025-02-01 06:38:05','2025-02-01 06:38:05'),(1595,832,NULL,'2025-02-01 06:38:07','2025-02-01 06:38:07'),(1596,833,NULL,'2025-02-01 06:38:21','2025-02-01 06:38:21'),(1597,834,NULL,'2025-02-01 06:38:24','2025-02-01 06:38:25'),(1598,835,NULL,'2025-02-01 06:38:25','2025-02-01 06:38:25'),(1599,836,NULL,'2025-02-01 06:38:40','2025-02-01 06:38:40'),(1600,837,NULL,'2025-02-01 06:38:43','2025-02-01 06:38:43'),(1601,838,NULL,'2025-02-01 06:38:59','2025-02-01 06:39:00'),(1602,839,NULL,'2025-02-01 06:39:02','2025-02-01 06:39:03'),(1603,840,NULL,'2025-02-01 06:39:16','2025-02-01 06:39:16'),(1604,841,NULL,'2025-02-01 06:39:47','2025-02-01 06:39:47'),(1605,842,NULL,'2025-02-01 06:39:49','2025-02-01 06:39:50'),(1606,843,NULL,'2025-02-01 06:40:00','2025-02-01 06:40:00'),(1607,844,NULL,'2025-02-01 06:40:04','2025-02-01 06:40:04'),(1608,845,NULL,'2025-02-01 06:40:07','2025-02-01 06:40:07'),(1609,846,NULL,'2025-02-01 06:40:25','2025-02-01 06:40:25'),(1610,847,NULL,'2025-02-01 06:40:30','2025-02-01 06:40:31'),(1611,848,NULL,'2025-02-01 06:40:41','2025-02-01 06:40:41'),(1612,849,NULL,'2025-02-01 06:40:53','2025-02-01 06:40:53'),(1613,850,NULL,'2025-02-01 06:40:54','2025-02-01 06:40:54'),(1614,851,NULL,'2025-02-01 06:40:54','2025-02-01 06:40:54'),(1615,852,NULL,'2025-02-01 06:41:12','2025-02-01 06:41:12'),(1616,853,NULL,'2025-02-01 06:41:22','2025-02-01 06:41:22'),(1617,854,NULL,'2025-02-01 06:41:32','2025-02-01 06:41:32'),(1618,855,NULL,'2025-02-01 06:41:34','2025-02-01 06:41:34'),(1619,856,NULL,'2025-02-01 06:41:36','2025-02-01 06:41:37'),(1620,857,NULL,'2025-02-01 06:41:46','2025-02-01 06:41:46'),(1621,858,NULL,'2025-02-01 06:41:56','2025-02-01 06:41:56'),(1622,859,NULL,'2025-02-01 06:42:06','2025-02-01 06:42:06'),(1623,860,NULL,'2025-02-01 06:42:11','2025-02-01 06:42:11'),(1624,861,NULL,'2025-02-01 06:42:38','2025-02-01 06:42:38'),(1625,862,NULL,'2025-02-01 06:42:38','2025-02-01 06:42:39'),(1626,863,NULL,'2025-02-01 06:42:42','2025-02-01 06:42:43'),(1627,864,NULL,'2025-02-01 06:42:47','2025-02-01 06:42:47'),(1628,865,NULL,'2025-02-01 06:42:50','2025-02-01 06:42:50'),(1629,866,NULL,'2025-02-01 06:42:51','2025-02-01 06:42:51'),(1630,867,NULL,'2025-02-01 06:42:53','2025-02-01 06:42:53'),(1631,868,NULL,'2025-02-01 06:42:59','2025-02-01 06:42:59'),(1632,869,NULL,'2025-02-01 06:43:09','2025-02-01 06:43:09'),(1633,870,NULL,'2025-02-01 06:43:17','2025-02-01 06:43:17'),(1634,871,NULL,'2025-02-01 06:43:23','2025-02-01 06:43:23'),(1635,872,NULL,'2025-02-01 06:43:42','2025-02-01 06:43:42'),(1636,873,NULL,'2025-02-01 06:43:42','2025-02-01 06:43:43'),(1637,874,NULL,'2025-02-01 06:43:47','2025-02-01 06:43:47'),(1638,875,NULL,'2025-02-01 06:43:47','2025-02-01 06:43:48'),(1639,876,NULL,'2025-02-01 06:43:53','2025-02-01 06:43:53'),(1640,877,NULL,'2025-02-01 06:43:53','2025-02-01 06:43:53'),(1641,878,NULL,'2025-02-01 06:44:06','2025-02-01 06:44:06'),(1642,879,NULL,'2025-02-01 06:44:12','2025-02-01 06:44:13'),(1643,880,NULL,'2025-02-01 06:44:35','2025-02-01 06:44:35'),(1644,881,NULL,'2025-02-01 06:45:04','2025-02-01 06:45:04'),(1645,882,NULL,'2025-02-01 06:45:06','2025-02-01 06:45:06'),(1646,883,NULL,'2025-02-01 06:45:15','2025-02-01 06:45:15'),(1647,884,NULL,'2025-02-01 06:45:25','2025-02-01 06:45:25'),(1648,885,NULL,'2025-02-01 06:45:28','2025-02-01 06:45:28'),(1649,886,NULL,'2025-02-01 06:45:42','2025-02-01 06:45:42'),(1650,887,NULL,'2025-02-01 06:45:49','2025-02-01 06:45:49'),(1651,888,NULL,'2025-02-01 06:45:59','2025-02-01 06:45:59'),(1652,889,NULL,'2025-02-01 06:46:05','2025-02-01 06:46:05'),(1653,890,NULL,'2025-02-01 06:46:13','2025-02-01 06:46:13'),(1654,891,NULL,'2025-02-01 06:46:13','2025-02-01 06:46:13'),(1655,892,NULL,'2025-02-01 06:46:19','2025-02-01 06:46:19'),(1656,893,NULL,'2025-02-01 06:46:46','2025-02-01 06:46:46'),(1657,894,NULL,'2025-02-01 06:47:02','2025-02-01 06:47:02'),(1658,895,NULL,'2025-02-01 06:47:03','2025-02-01 06:47:04'),(1659,896,NULL,'2025-02-01 06:47:06','2025-02-01 06:47:06'),(1660,897,NULL,'2025-02-01 06:47:10','2025-02-01 06:47:10'),(1661,898,NULL,'2025-02-01 06:47:15','2025-02-01 06:47:15'),(1662,899,NULL,'2025-02-01 06:47:37','2025-02-01 06:47:37'),(1663,900,NULL,'2025-02-01 06:47:50','2025-02-01 06:47:50'),(1664,901,NULL,'2025-02-01 06:47:58','2025-02-01 06:47:58'),(1665,902,NULL,'2025-02-01 06:48:04','2025-02-01 06:48:04'),(1666,903,NULL,'2025-02-01 06:48:09','2025-02-01 06:48:09'),(1667,904,NULL,'2025-02-01 06:48:18','2025-02-01 06:48:18'),(1668,905,NULL,'2025-02-01 06:48:18','2025-02-01 06:48:19'),(1669,906,NULL,'2025-02-01 06:48:25','2025-02-01 06:48:26'),(1670,907,NULL,'2025-02-01 06:48:28','2025-02-01 06:48:29'),(1671,908,NULL,'2025-02-01 06:48:30','2025-02-01 06:48:30'),(1672,909,NULL,'2025-02-01 06:48:33','2025-02-01 06:48:33'),(1673,910,NULL,'2025-02-01 06:48:37','2025-02-01 06:48:37'),(1674,911,NULL,'2025-02-01 06:48:43','2025-02-01 06:48:43'),(1675,912,NULL,'2025-02-01 06:48:43','2025-02-01 06:48:43'),(1676,913,NULL,'2025-02-01 06:49:11','2025-02-01 06:49:12'),(1677,914,NULL,'2025-02-01 06:49:12','2025-02-01 06:49:12'),(1678,915,NULL,'2025-02-01 06:49:14','2025-02-01 06:49:14'),(1679,916,NULL,'2025-02-01 06:49:14','2025-02-01 06:49:14'),(1680,917,NULL,'2025-02-01 06:49:20','2025-02-01 06:49:20'),(1681,918,NULL,'2025-02-01 06:49:24','2025-02-01 06:49:24'),(1682,919,NULL,'2025-02-01 06:49:32','2025-02-01 06:49:32'),(1683,920,NULL,'2025-02-01 06:49:49','2025-02-01 06:49:49'),(1684,921,NULL,'2025-02-01 06:50:08','2025-02-01 06:50:08'),(1685,922,NULL,'2025-02-01 06:50:14','2025-02-01 06:50:15'),(1686,923,NULL,'2025-02-01 06:50:22','2025-02-01 06:50:22'),(1687,924,NULL,'2025-02-01 06:50:23','2025-02-01 06:50:23'),(1688,925,NULL,'2025-02-01 06:50:48','2025-02-01 06:50:49'),(1689,926,NULL,'2025-02-01 06:50:51','2025-02-01 06:50:51'),(1690,927,NULL,'2025-02-01 06:50:55','2025-02-01 06:50:56'),(1691,928,NULL,'2025-02-01 06:51:09','2025-02-01 06:51:09'),(1692,929,NULL,'2025-02-01 06:51:28','2025-02-01 06:51:28'),(1693,930,NULL,'2025-02-01 06:51:33','2025-02-01 06:51:33'),(1694,931,NULL,'2025-02-01 06:51:37','2025-02-01 06:51:37'),(1695,932,NULL,'2025-02-01 06:51:52','2025-02-01 06:51:52'),(1696,933,NULL,'2025-02-01 06:52:14','2025-02-01 06:52:15'),(1697,934,NULL,'2025-02-01 06:52:18','2025-02-01 06:52:18'),(1698,935,NULL,'2025-02-01 06:52:29','2025-02-01 06:52:29'),(1699,936,NULL,'2025-02-01 06:52:34','2025-02-01 06:52:34'),(1700,937,NULL,'2025-02-01 06:52:35','2025-02-01 06:52:35'),(1701,938,NULL,'2025-02-01 06:52:41','2025-02-01 06:52:41'),(1702,939,NULL,'2025-02-01 06:52:45','2025-02-01 06:52:45'),(1703,940,NULL,'2025-02-01 06:53:01','2025-02-01 06:53:01'),(1704,941,NULL,'2025-02-01 06:53:14','2025-02-01 06:53:15'),(1705,942,NULL,'2025-02-01 06:53:16','2025-02-01 06:53:16'),(1706,943,NULL,'2025-02-01 06:53:17','2025-02-01 06:53:17'),(1707,944,NULL,'2025-02-01 06:53:20','2025-02-01 06:53:20'),(1708,945,NULL,'2025-02-01 06:53:23','2025-02-01 06:53:23'),(1709,946,NULL,'2025-02-01 06:53:25','2025-02-01 06:53:25'),(1710,947,NULL,'2025-02-01 06:53:54','2025-02-01 06:53:54'),(1711,948,NULL,'2025-02-01 06:53:55','2025-02-01 06:53:55'),(1712,949,NULL,'2025-02-01 06:53:57','2025-02-01 06:53:57'),(1713,950,NULL,'2025-02-01 06:53:58','2025-02-01 06:53:58'),(1714,951,NULL,'2025-02-01 06:54:03','2025-02-01 06:54:03'),(1715,952,NULL,'2025-02-01 06:54:11','2025-02-01 06:54:12'),(1716,953,NULL,'2025-02-01 06:54:12','2025-02-01 06:54:12'),(1717,954,NULL,'2025-02-01 06:54:27','2025-02-01 06:54:27'),(1718,955,NULL,'2025-02-01 06:54:30','2025-02-01 06:54:30'),(1719,956,NULL,'2025-02-01 06:54:34','2025-02-01 06:54:34'),(1720,957,NULL,'2025-02-01 06:54:43','2025-02-01 06:54:43'),(1721,958,NULL,'2025-02-01 06:54:47','2025-02-01 06:54:48'),(1722,959,NULL,'2025-02-01 06:55:00','2025-02-01 06:55:00'),(1723,960,NULL,'2025-02-01 06:55:01','2025-02-01 06:55:02'),(1724,961,NULL,'2025-02-01 06:55:08','2025-02-01 06:55:08'),(1725,962,NULL,'2025-02-01 06:55:13','2025-02-01 06:55:13'),(1726,963,NULL,'2025-02-01 06:55:16','2025-02-01 06:55:16'),(1727,964,NULL,'2025-02-01 06:55:25','2025-02-01 06:55:25'),(1728,965,NULL,'2025-02-01 06:55:46','2025-02-01 06:55:46'),(1729,966,NULL,'2025-02-01 06:56:00','2025-02-01 06:56:00'),(1730,967,NULL,'2025-02-01 06:56:08','2025-02-01 06:56:08'),(1731,968,NULL,'2025-02-01 06:56:16','2025-02-01 06:56:16'),(1732,969,NULL,'2025-02-01 06:56:34','2025-02-01 06:56:34'),(1733,970,NULL,'2025-02-01 06:56:57','2025-02-01 06:56:58'),(1734,971,NULL,'2025-02-01 06:56:58','2025-02-01 06:56:59'),(1735,972,NULL,'2025-02-01 06:57:09','2025-02-01 06:57:09'),(1736,973,NULL,'2025-02-01 06:57:16','2025-02-01 06:57:16'),(1737,974,NULL,'2025-02-01 06:57:21','2025-02-01 06:57:21'),(1738,975,NULL,'2025-02-01 06:57:58','2025-02-01 06:57:58'),(1739,976,NULL,'2025-02-01 06:58:05','2025-02-01 06:58:05'),(1740,977,NULL,'2025-02-01 06:58:06','2025-02-01 06:58:06'),(1741,978,NULL,'2025-02-01 06:58:06','2025-02-01 06:58:06'),(1742,979,NULL,'2025-02-01 06:58:14','2025-02-01 06:58:14'),(1743,980,NULL,'2025-02-01 06:58:15','2025-02-01 06:58:15'),(1744,981,NULL,'2025-02-01 06:58:17','2025-02-01 06:58:17'),(1745,982,NULL,'2025-02-01 06:58:19','2025-02-01 06:58:19'),(1746,983,NULL,'2025-02-01 06:58:43','2025-02-01 06:58:44'),(1747,984,NULL,'2025-02-01 06:58:43','2025-02-01 06:58:44'),(1748,985,NULL,'2025-02-01 06:58:44','2025-02-01 06:58:45'),(1749,986,NULL,'2025-02-01 06:58:49','2025-02-01 06:58:49'),(1750,987,NULL,'2025-02-01 06:59:00','2025-02-01 06:59:00'),(1751,988,NULL,'2025-02-01 06:59:05','2025-02-01 06:59:05'),(1752,989,NULL,'2025-02-01 06:59:12','2025-02-01 06:59:12'),(1753,990,NULL,'2025-02-01 06:59:18','2025-02-01 06:59:18'),(1754,991,NULL,'2025-02-01 06:59:19','2025-02-01 06:59:19'),(1755,992,NULL,'2025-02-01 06:59:24','2025-02-01 06:59:24'),(1756,993,NULL,'2025-02-01 06:59:25','2025-02-01 06:59:25'),(1757,994,NULL,'2025-02-01 06:59:27','2025-02-01 06:59:27'),(1758,995,NULL,'2025-02-01 06:59:44','2025-02-01 06:59:44'),(1759,996,NULL,'2025-02-01 06:59:52','2025-02-01 06:59:52'),(1760,997,NULL,'2025-02-01 06:59:58','2025-02-01 06:59:59'),(1761,998,NULL,'2025-02-01 07:00:04','2025-02-01 07:00:04'),(1762,999,NULL,'2025-02-01 07:00:07','2025-02-01 07:00:08'),(1763,1000,NULL,'2025-02-01 07:00:14','2025-02-01 07:00:15'),(1764,1001,NULL,'2025-02-01 07:00:20','2025-02-01 07:00:21'),(1765,1002,NULL,'2025-02-01 07:00:23','2025-02-01 07:00:24'),(1766,1003,NULL,'2025-02-01 07:00:24','2025-02-01 07:00:24'),(1767,1004,NULL,'2025-02-01 07:00:28','2025-02-01 07:00:28'),(1768,1005,NULL,'2025-02-01 07:00:36','2025-02-01 07:00:36'),(1769,1006,NULL,'2025-02-01 07:00:55','2025-02-01 07:00:56'),(1770,1007,NULL,'2025-02-01 07:01:18','2025-02-01 07:01:18'),(1771,1008,NULL,'2025-02-01 07:01:19','2025-02-01 07:01:19'),(1772,1009,NULL,'2025-02-01 07:01:45','2025-02-01 07:01:45'),(1773,1010,NULL,'2025-02-01 07:02:12','2025-02-01 07:02:12'),(1774,1011,NULL,'2025-02-01 07:02:26','2025-02-01 07:02:26'),(1775,1012,NULL,'2025-02-01 07:02:35','2025-02-01 07:02:35'),(1776,1013,NULL,'2025-02-01 07:02:38','2025-02-01 07:02:38'),(1777,1014,NULL,'2025-02-01 07:02:51','2025-02-01 07:02:52'),(1778,1015,NULL,'2025-02-01 07:03:07','2025-02-01 07:03:07'),(1779,1016,NULL,'2025-02-01 07:03:07','2025-02-01 07:03:08'),(1780,1017,NULL,'2025-02-01 07:03:16','2025-02-01 07:03:16'),(1781,1018,NULL,'2025-02-01 07:03:18','2025-02-01 07:03:19'),(1782,1019,NULL,'2025-02-01 07:03:19','2025-02-01 07:03:19'),(1783,1020,NULL,'2025-02-01 07:03:25','2025-02-01 07:03:25'),(1784,1021,NULL,'2025-02-01 07:03:31','2025-02-01 07:03:32'),(1785,1022,NULL,'2025-02-01 07:03:39','2025-02-01 07:03:39'),(1786,1023,NULL,'2025-02-01 07:03:42','2025-02-01 07:03:42'),(1787,1024,NULL,'2025-02-01 07:04:08','2025-02-01 07:04:08'),(1788,1025,NULL,'2025-02-01 07:04:08','2025-02-01 07:04:09'),(1789,1026,NULL,'2025-02-01 07:04:12','2025-02-01 07:04:13'),(1790,1027,NULL,'2025-02-01 07:04:29','2025-02-01 07:04:29'),(1791,1028,NULL,'2025-02-01 07:04:33','2025-02-01 07:04:33'),(1792,1029,NULL,'2025-02-01 07:04:33','2025-02-01 07:04:33'),(1793,1030,NULL,'2025-02-01 07:04:37','2025-02-01 07:04:38'),(1794,1031,NULL,'2025-02-01 07:04:38','2025-02-01 07:04:39'),(1795,1032,NULL,'2025-02-01 07:04:40','2025-02-01 07:04:40'),(1796,1033,NULL,'2025-02-01 07:04:43','2025-02-01 07:04:43'),(1797,1034,NULL,'2025-02-01 07:04:47','2025-02-01 07:04:47'),(1798,1035,NULL,'2025-02-01 07:04:51','2025-02-01 07:04:51'),(1799,1036,NULL,'2025-02-01 07:04:59','2025-02-01 07:04:59'),(1800,1037,NULL,'2025-02-01 07:05:09','2025-02-01 07:05:09'),(1801,1038,NULL,'2025-02-01 07:05:11','2025-02-01 07:05:11'),(1802,1039,NULL,'2025-02-01 07:05:11','2025-02-01 07:05:11'),(1803,1040,NULL,'2025-02-01 07:05:19','2025-02-01 07:05:19'),(1804,1041,NULL,'2025-02-01 07:05:19','2025-02-01 07:05:19'),(1805,1042,NULL,'2025-02-01 07:05:23','2025-02-01 07:05:23'),(1806,1043,NULL,'2025-02-01 07:05:26','2025-02-01 07:05:27'),(1807,1044,NULL,'2025-02-01 07:05:50','2025-02-01 07:05:50'),(1808,1045,NULL,'2025-02-01 07:06:00','2025-02-01 07:06:00'),(1809,1046,NULL,'2025-02-01 07:06:07','2025-02-01 07:06:07'),(1810,1047,NULL,'2025-02-01 07:06:29','2025-02-01 07:06:29'),(1811,1048,NULL,'2025-02-01 07:07:10','2025-02-01 07:07:11'),(1812,1049,NULL,'2025-02-01 07:07:13','2025-02-01 07:07:13'),(1813,1050,NULL,'2025-02-01 07:07:31','2025-02-01 07:07:31'),(1814,1051,NULL,'2025-02-01 07:07:33','2025-02-01 07:07:33'),(1815,1052,NULL,'2025-02-01 07:07:58','2025-02-01 07:07:58'),(1816,1053,NULL,'2025-02-01 07:08:04','2025-02-01 07:08:04'),(1817,1054,NULL,'2025-02-01 07:08:16','2025-02-01 07:08:17'),(1818,1055,NULL,'2025-02-01 07:08:20','2025-02-01 07:08:20'),(1819,1056,NULL,'2025-02-01 07:08:24','2025-02-01 07:08:24'),(1820,1057,NULL,'2025-02-01 07:08:31','2025-02-01 07:08:31'),(1821,1058,NULL,'2025-02-01 07:08:33','2025-02-01 07:08:33'),(1822,1059,NULL,'2025-02-01 07:08:38','2025-02-01 07:08:38'),(1823,1060,NULL,'2025-02-01 07:08:52','2025-02-01 07:08:52'),(1824,1061,NULL,'2025-02-01 07:08:53','2025-02-01 07:08:53'),(1825,1062,NULL,'2025-02-01 07:09:10','2025-02-01 07:09:10'),(1826,1063,NULL,'2025-02-01 07:09:20','2025-02-01 07:09:21'),(1827,1064,NULL,'2025-02-01 07:09:32','2025-02-01 07:09:32'),(1828,1065,NULL,'2025-02-01 07:09:37','2025-02-01 07:09:37'),(1829,1066,NULL,'2025-02-01 07:09:40','2025-02-01 07:09:41'),(1830,1067,NULL,'2025-02-01 07:09:42','2025-02-01 07:09:42'),(1831,1068,NULL,'2025-02-01 07:09:45','2025-02-01 07:09:45'),(1832,1069,NULL,'2025-02-01 07:09:52','2025-02-01 07:09:53'),(1833,1070,NULL,'2025-02-01 07:10:04','2025-02-01 07:10:04'),(1834,1071,NULL,'2025-02-01 07:10:10','2025-02-01 07:10:10'),(1835,1072,NULL,'2025-02-01 07:10:15','2025-02-01 07:10:16'),(1836,1073,NULL,'2025-02-01 07:10:18','2025-02-01 07:10:18'),(1837,1074,NULL,'2025-02-01 07:10:20','2025-02-01 07:10:20'),(1838,1075,NULL,'2025-02-01 07:10:22','2025-02-01 07:10:22'),(1839,1076,NULL,'2025-02-01 07:10:22','2025-02-01 07:10:22'),(1840,1077,NULL,'2025-02-01 07:10:24','2025-02-01 07:10:24'),(1841,1078,NULL,'2025-02-01 07:10:25','2025-02-01 07:10:25'),(1842,1079,NULL,'2025-02-01 07:10:26','2025-02-01 07:10:26'),(1843,1080,NULL,'2025-02-01 07:10:26','2025-02-01 07:10:26'),(1844,1081,NULL,'2025-02-01 07:10:35','2025-02-01 07:10:35'),(1845,1082,NULL,'2025-02-01 07:10:49','2025-02-01 07:10:49'),(1846,1083,NULL,'2025-02-01 07:10:55','2025-02-01 07:10:55'),(1847,1084,NULL,'2025-02-01 07:10:55','2025-02-01 07:10:55'),(1848,1085,NULL,'2025-02-01 07:10:58','2025-02-01 07:10:58'),(1849,1086,NULL,'2025-02-01 07:11:22','2025-02-01 07:11:23'),(1850,1087,NULL,'2025-02-01 07:11:28','2025-02-01 07:11:28'),(1851,1088,NULL,'2025-02-01 07:11:43','2025-02-01 07:11:43'),(1852,1089,NULL,'2025-02-01 07:12:01','2025-02-01 07:12:02'),(1853,1090,NULL,'2025-02-01 07:12:20','2025-02-01 07:12:20'),(1854,1091,NULL,'2025-02-01 07:12:25','2025-02-01 07:12:25'),(1855,1092,NULL,'2025-02-01 07:12:34','2025-02-01 07:12:34'),(1856,1093,NULL,'2025-02-01 07:12:38','2025-02-01 07:12:38'),(1857,1094,NULL,'2025-02-01 07:12:53','2025-02-01 07:12:54'),(1858,1095,NULL,'2025-02-01 07:12:56','2025-02-01 07:12:56'),(1859,1096,NULL,'2025-02-01 07:13:22','2025-02-01 07:13:22'),(1860,1097,NULL,'2025-02-01 07:13:48','2025-02-01 07:13:48'),(1861,1098,NULL,'2025-02-01 07:13:53','2025-02-01 07:13:53'),(1862,1099,NULL,'2025-02-01 07:13:53','2025-02-01 07:13:53'),(1863,1100,NULL,'2025-02-01 07:13:56','2025-02-01 07:13:56'),(1864,1101,NULL,'2025-02-01 07:14:00','2025-02-01 07:14:00'),(1865,1102,NULL,'2025-02-01 07:14:04','2025-02-01 07:14:05'),(1866,1103,NULL,'2025-02-01 07:14:06','2025-02-01 07:14:06'),(1867,1104,NULL,'2025-02-01 07:14:07','2025-02-01 07:14:07'),(1868,1105,NULL,'2025-02-01 07:14:09','2025-02-01 07:14:10'),(1869,1106,NULL,'2025-02-01 07:14:14','2025-02-01 07:14:14'),(1870,1107,NULL,'2025-02-01 07:14:34','2025-02-01 07:14:34'),(1871,1108,NULL,'2025-02-01 07:14:34','2025-02-01 07:14:34'),(1872,1109,NULL,'2025-02-01 07:14:34','2025-02-01 07:14:34'),(1873,1110,NULL,'2025-02-01 07:14:37','2025-02-01 07:14:38'),(1874,1111,NULL,'2025-02-01 07:14:45','2025-02-01 07:14:45'),(1875,1112,NULL,'2025-02-01 07:14:50','2025-02-01 07:14:50'),(1876,1113,NULL,'2025-02-01 07:14:50','2025-02-01 07:14:51'),(1877,1114,NULL,'2025-02-01 07:14:53','2025-02-01 07:14:53'),(1878,1115,NULL,'2025-02-01 07:14:54','2025-02-01 07:14:54'),(1879,1116,NULL,'2025-02-01 07:14:55','2025-02-01 07:14:55'),(1880,1117,NULL,'2025-02-01 07:15:13','2025-02-01 07:15:13'),(1881,1118,NULL,'2025-02-01 07:15:14','2025-02-01 07:15:14'),(1882,1119,NULL,'2025-02-01 07:15:16','2025-02-01 07:15:17'),(1883,1120,NULL,'2025-02-01 07:15:40','2025-02-01 07:15:40'),(1884,1121,NULL,'2025-02-01 07:15:42','2025-02-01 07:15:43'),(1885,1122,NULL,'2025-02-01 07:15:48','2025-02-01 07:15:48'),(1886,1123,NULL,'2025-02-01 07:16:00','2025-02-01 07:16:00'),(1887,1124,NULL,'2025-02-01 07:16:16','2025-02-01 07:16:16'),(1888,1125,NULL,'2025-02-01 07:16:20','2025-02-01 07:16:20'),(1889,1126,NULL,'2025-02-01 07:16:21','2025-02-01 07:16:22'),(1890,1127,NULL,'2025-02-01 07:16:37','2025-02-01 07:16:37'),(1891,1128,NULL,'2025-02-01 07:16:49','2025-02-01 07:16:49'),(1892,1129,NULL,'2025-02-01 07:17:02','2025-02-01 07:17:02'),(1893,1130,NULL,'2025-02-01 07:17:08','2025-02-01 07:17:08'),(1894,1131,NULL,'2025-02-01 07:17:18','2025-02-01 07:17:18'),(1895,1132,NULL,'2025-02-01 07:17:19','2025-02-01 07:17:20'),(1896,1133,NULL,'2025-02-01 07:17:27','2025-02-01 07:17:27'),(1897,1134,NULL,'2025-02-01 07:18:23','2025-02-01 07:18:23'),(1898,1135,NULL,'2025-02-01 07:18:25','2025-02-01 07:18:26'),(1899,1136,NULL,'2025-02-01 07:18:46','2025-02-01 07:18:46'),(1900,1137,NULL,'2025-02-01 07:18:53','2025-02-01 07:18:53'),(1901,1138,NULL,'2025-02-01 07:18:58','2025-02-01 07:18:58'),(1902,1139,NULL,'2025-02-01 07:19:00','2025-02-01 07:19:00'),(1903,1140,NULL,'2025-02-01 07:19:07','2025-02-01 07:19:07'),(1904,1141,NULL,'2025-02-01 07:19:09','2025-02-01 07:19:09'),(1905,1142,NULL,'2025-02-01 07:19:12','2025-02-01 07:19:12'),(1906,1143,NULL,'2025-02-01 07:19:14','2025-02-01 07:19:14'),(1907,1144,NULL,'2025-02-01 07:19:20','2025-02-01 07:19:20'),(1908,1145,NULL,'2025-02-01 07:19:21','2025-02-01 07:19:22'),(1909,1146,NULL,'2025-02-01 07:19:28','2025-02-01 07:19:28'),(1910,1147,NULL,'2025-02-01 07:19:31','2025-02-01 07:19:31'),(1911,1148,NULL,'2025-02-01 07:19:37','2025-02-01 07:19:37'),(1912,1149,NULL,'2025-02-01 07:19:40','2025-02-01 07:19:40'),(1913,1150,NULL,'2025-02-01 07:19:41','2025-02-01 07:19:41'),(1914,1151,NULL,'2025-02-01 07:19:51','2025-02-01 07:19:51'),(1915,1152,NULL,'2025-02-01 07:19:57','2025-02-01 07:19:57'),(1916,1153,NULL,'2025-02-01 07:19:59','2025-02-01 07:19:59'),(1917,1154,NULL,'2025-02-01 07:20:19','2025-02-01 07:20:19'),(1918,1155,NULL,'2025-02-01 07:20:21','2025-02-01 07:20:21'),(1919,1156,NULL,'2025-02-01 07:20:25','2025-02-01 07:20:25'),(1920,1157,NULL,'2025-02-01 07:20:28','2025-02-01 07:20:29'),(1921,1158,NULL,'2025-02-01 07:20:37','2025-02-01 07:20:37'),(1922,1159,NULL,'2025-02-01 07:20:39','2025-02-01 07:20:39'),(1923,1160,NULL,'2025-02-01 07:20:46','2025-02-01 07:20:46'),(1924,1161,NULL,'2025-02-01 07:20:48','2025-02-01 07:20:48'),(1925,1162,NULL,'2025-02-01 07:21:05','2025-02-01 07:21:05'),(1926,1163,NULL,'2025-02-01 07:21:09','2025-02-01 07:21:09'),(1927,1164,NULL,'2025-02-01 07:21:34','2025-02-01 07:21:34'),(1928,1165,NULL,'2025-02-01 07:21:37','2025-02-01 07:21:37'),(1929,1166,NULL,'2025-02-01 07:21:43','2025-02-01 07:21:43'),(1930,1167,NULL,'2025-02-01 07:21:56','2025-02-01 07:21:56'),(1931,1168,NULL,'2025-02-01 07:22:01','2025-02-01 07:22:01'),(1932,1169,NULL,'2025-02-01 07:22:10','2025-02-01 07:22:10'),(1933,1170,NULL,'2025-02-01 07:22:14','2025-02-01 07:22:15'),(1934,1171,NULL,'2025-02-01 07:22:15','2025-02-01 07:22:15'),(1935,1172,NULL,'2025-02-01 07:22:53','2025-02-01 07:22:53'),(1936,1173,NULL,'2025-02-01 07:23:56','2025-02-01 07:23:56'),(1937,1174,NULL,'2025-02-01 07:23:56','2025-02-01 07:23:57'),(1938,1175,NULL,'2025-02-01 07:23:59','2025-02-01 07:24:00'),(1939,1176,NULL,'2025-02-01 07:24:14','2025-02-01 07:24:14'),(1940,1177,NULL,'2025-02-01 07:24:17','2025-02-01 07:24:17'),(1941,1178,NULL,'2025-02-01 07:24:21','2025-02-01 07:24:21'),(1942,1179,NULL,'2025-02-01 07:24:21','2025-02-01 07:24:21'),(1943,1180,NULL,'2025-02-01 07:24:26','2025-02-01 07:24:26'),(1944,1181,NULL,'2025-02-01 07:24:31','2025-02-01 07:24:31'),(1945,1182,NULL,'2025-02-01 07:24:37','2025-02-01 07:24:38'),(1946,1183,NULL,'2025-02-01 07:24:41','2025-02-01 07:24:42'),(1947,1184,NULL,'2025-02-01 07:24:42','2025-02-01 07:24:43'),(1948,1185,NULL,'2025-02-01 07:24:43','2025-02-01 07:24:43'),(1949,1186,NULL,'2025-02-01 07:24:45','2025-02-01 07:24:45'),(1950,1187,NULL,'2025-02-01 07:24:49','2025-02-01 07:24:49'),(1951,1188,NULL,'2025-02-01 07:24:50','2025-02-01 07:24:51'),(1952,1189,NULL,'2025-02-01 07:25:00','2025-02-01 07:25:00'),(1953,1190,NULL,'2025-02-01 07:25:05','2025-02-01 07:25:06'),(1954,1191,NULL,'2025-02-01 07:25:05','2025-02-01 07:25:06'),(1955,1192,NULL,'2025-02-01 07:25:10','2025-02-01 07:25:10'),(1956,1193,NULL,'2025-02-01 07:25:12','2025-02-01 07:25:12'),(1957,1194,NULL,'2025-02-01 07:25:14','2025-02-01 07:25:14'),(1958,1195,NULL,'2025-02-01 07:25:25','2025-02-01 07:25:25'),(1959,1196,NULL,'2025-02-01 07:25:33','2025-02-01 07:25:34'),(1960,1197,NULL,'2025-02-01 07:25:44','2025-02-01 07:25:45'),(1961,1198,NULL,'2025-02-01 07:25:49','2025-02-01 07:25:49'),(1962,1199,NULL,'2025-02-01 07:25:55','2025-02-01 07:25:55'),(1963,1200,NULL,'2025-02-01 07:26:02','2025-02-01 07:26:02'),(1964,1201,NULL,'2025-02-01 07:26:36','2025-02-01 07:26:36'),(1965,1202,NULL,'2025-02-01 07:26:37','2025-02-01 07:26:37'),(1966,1203,NULL,'2025-02-01 07:26:40','2025-02-01 07:26:40'),(1967,1204,NULL,'2025-02-01 07:26:41','2025-02-01 07:26:41'),(1968,1205,NULL,'2025-02-01 07:26:45','2025-02-01 07:26:45'),(1969,1206,NULL,'2025-02-01 07:26:54','2025-02-01 07:26:54'),(1970,1207,NULL,'2025-02-01 07:27:23','2025-02-01 07:27:23'),(1971,1208,NULL,'2025-02-01 07:27:36','2025-02-01 07:27:36'),(1972,1209,NULL,'2025-02-01 07:27:45','2025-02-01 07:27:45'),(1973,1210,NULL,'2025-02-01 07:27:46','2025-02-01 07:27:46'),(1974,1211,NULL,'2025-02-01 07:28:25','2025-02-01 07:28:25'),(1975,1212,NULL,'2025-02-01 07:28:51','2025-02-01 07:28:51'),(1976,1213,NULL,'2025-02-01 07:28:55','2025-02-01 07:28:55'),(1977,1214,NULL,'2025-02-01 07:29:04','2025-02-01 07:29:05'),(1978,1215,NULL,'2025-02-01 07:29:07','2025-02-01 07:29:07'),(1979,1216,NULL,'2025-02-01 07:29:18','2025-02-01 07:29:18'),(1980,1217,NULL,'2025-02-01 07:29:18','2025-02-01 07:29:19'),(1981,1218,NULL,'2025-02-01 07:29:26','2025-02-01 07:29:26'),(1982,1219,NULL,'2025-02-01 07:29:27','2025-02-01 07:29:27'),(1983,1220,NULL,'2025-02-01 07:29:27','2025-02-01 07:29:27'),(1984,1221,NULL,'2025-02-01 07:29:36','2025-02-01 07:29:36'),(1985,1222,NULL,'2025-02-01 07:29:41','2025-02-01 07:29:41'),(1986,1223,NULL,'2025-02-01 07:29:42','2025-02-01 07:29:43'),(1987,1224,NULL,'2025-02-01 07:29:51','2025-02-01 07:29:51'),(1988,1225,NULL,'2025-02-01 07:29:59','2025-02-01 07:29:59'),(1989,1226,NULL,'2025-02-01 07:30:03','2025-02-01 07:30:04'),(1990,1227,NULL,'2025-02-01 07:30:10','2025-02-01 07:30:10'),(1991,1228,NULL,'2025-02-01 07:30:12','2025-02-01 07:30:12'),(1992,1229,NULL,'2025-02-01 07:30:14','2025-02-01 07:30:14'),(1993,1230,NULL,'2025-02-01 07:30:14','2025-02-01 07:30:15'),(1994,1231,NULL,'2025-02-01 07:30:28','2025-02-01 07:30:28'),(1995,1232,NULL,'2025-02-01 07:30:32','2025-02-01 07:30:33'),(1996,1233,NULL,'2025-02-01 07:30:35','2025-02-01 07:30:35'),(1997,1234,NULL,'2025-02-01 07:30:39','2025-02-01 07:30:39'),(1998,1235,NULL,'2025-02-01 07:30:42','2025-02-01 07:30:42'),(1999,1236,NULL,'2025-02-01 07:30:43','2025-02-01 07:30:43'),(2000,1237,NULL,'2025-02-01 07:30:47','2025-02-01 07:30:47'),(2001,1238,NULL,'2025-02-01 07:31:12','2025-02-01 07:31:12'),(2002,1239,NULL,'2025-02-01 07:31:38','2025-02-01 07:31:38'),(2003,1240,NULL,'2025-02-01 07:31:42','2025-02-01 07:31:42'),(2004,1241,NULL,'2025-02-01 07:31:46','2025-02-01 07:31:46'),(2005,1242,NULL,'2025-02-01 07:31:49','2025-02-01 07:31:50'),(2006,1243,NULL,'2025-02-01 07:31:52','2025-02-01 07:31:52'),(2007,1244,NULL,'2025-02-01 07:32:05','2025-02-01 07:32:05'),(2008,1245,NULL,'2025-02-01 07:32:09','2025-02-01 07:32:09'),(2009,1246,NULL,'2025-02-01 07:32:42','2025-02-01 07:32:42'),(2010,1247,NULL,'2025-02-01 07:32:52','2025-02-01 07:32:53'),(2011,1248,NULL,'2025-02-01 07:33:09','2025-02-01 07:33:09'),(2012,1249,NULL,'2025-02-01 07:33:16','2025-02-01 07:33:17'),(2013,1250,NULL,'2025-02-01 07:33:25','2025-02-01 07:33:26'),(2014,1251,NULL,'2025-02-01 07:33:51','2025-02-01 07:33:52'),(2015,1252,NULL,'2025-02-01 07:34:01','2025-02-01 07:34:01'),(2016,1253,NULL,'2025-02-01 07:34:08','2025-02-01 07:34:08'),(2017,1254,NULL,'2025-02-01 07:34:15','2025-02-01 07:34:15'),(2018,1255,NULL,'2025-02-01 07:34:29','2025-02-01 07:34:30'),(2019,1256,NULL,'2025-02-01 07:34:41','2025-02-01 07:34:41'),(2020,1257,NULL,'2025-02-01 07:34:45','2025-02-01 07:34:45'),(2021,1258,NULL,'2025-02-01 07:34:50','2025-02-01 07:34:50'),(2022,1259,NULL,'2025-02-01 07:34:52','2025-02-01 07:34:53'),(2023,1260,NULL,'2025-02-01 07:34:58','2025-02-01 07:34:58'),(2024,1261,NULL,'2025-02-01 07:34:58','2025-02-01 07:34:58'),(2025,1262,NULL,'2025-02-01 07:34:59','2025-02-01 07:34:59'),(2026,1263,NULL,'2025-02-01 07:35:10','2025-02-01 07:35:10'),(2027,1264,NULL,'2025-02-01 07:35:30','2025-02-01 07:35:30'),(2028,1265,NULL,'2025-02-01 07:35:33','2025-02-01 07:35:34'),(2029,1266,NULL,'2025-02-01 07:35:36','2025-02-01 07:35:36'),(2030,1267,NULL,'2025-02-01 07:35:44','2025-02-01 07:35:45'),(2031,1268,NULL,'2025-02-01 07:35:47','2025-02-01 07:35:48'),(2032,1269,NULL,'2025-02-01 07:35:50','2025-02-01 07:35:50'),(2033,1270,NULL,'2025-02-01 07:36:03','2025-02-01 07:36:03'),(2034,1271,NULL,'2025-02-01 07:36:03','2025-02-01 07:36:03'),(2035,1272,NULL,'2025-02-01 07:36:07','2025-02-01 07:36:07'),(2036,1273,NULL,'2025-02-01 07:36:08','2025-02-01 07:36:08'),(2037,1274,NULL,'2025-02-01 07:36:13','2025-02-01 07:36:13'),(2038,1275,NULL,'2025-02-01 07:36:15','2025-02-01 07:36:16'),(2039,1276,NULL,'2025-02-01 07:36:18','2025-02-01 07:36:18'),(2040,1277,NULL,'2025-02-01 07:36:38','2025-02-01 07:36:38'),(2041,1278,NULL,'2025-02-01 07:36:51','2025-02-01 07:36:51'),(2042,1279,NULL,'2025-02-01 07:37:05','2025-02-01 07:37:05'),(2043,1280,NULL,'2025-02-01 07:37:10','2025-02-01 07:37:10'),(2044,1281,NULL,'2025-02-01 07:37:12','2025-02-01 07:37:12'),(2045,1282,NULL,'2025-02-01 07:37:15','2025-02-01 07:37:15'),(2046,1283,NULL,'2025-02-01 07:37:29','2025-02-01 07:37:30'),(2047,1284,NULL,'2025-02-01 07:37:42','2025-02-01 07:37:42'),(2048,1285,NULL,'2025-02-01 07:37:46','2025-02-01 07:37:46'),(2049,1286,NULL,'2025-02-01 07:37:46','2025-02-01 07:37:46'),(2050,1287,NULL,'2025-02-01 07:38:18','2025-02-01 07:38:18'),(2051,1288,NULL,'2025-02-01 07:38:30','2025-02-01 07:38:31'),(2052,1289,NULL,'2025-02-01 07:38:33','2025-02-01 07:38:33'),(2053,1290,NULL,'2025-02-01 07:38:39','2025-02-01 07:38:40'),(2054,1291,NULL,'2025-02-01 07:39:19','2025-02-01 07:39:20'),(2055,1292,NULL,'2025-02-01 07:39:37','2025-02-01 07:39:37'),(2056,1293,NULL,'2025-02-01 07:39:47','2025-02-01 07:39:47'),(2057,1294,NULL,'2025-02-01 07:39:48','2025-02-01 07:39:49'),(2058,1295,NULL,'2025-02-01 07:39:49','2025-02-01 07:39:50'),(2059,1296,NULL,'2025-02-01 07:39:55','2025-02-01 07:39:55'),(2060,1297,NULL,'2025-02-01 07:40:02','2025-02-01 07:40:02'),(2061,1298,NULL,'2025-02-01 07:40:09','2025-02-01 07:40:10'),(2062,1299,NULL,'2025-02-01 07:40:10','2025-02-01 07:40:11'),(2063,1300,NULL,'2025-02-01 07:40:20','2025-02-01 07:40:20'),(2064,1301,NULL,'2025-02-01 07:40:21','2025-02-01 07:40:22'),(2065,1302,NULL,'2025-02-01 07:40:27','2025-02-01 07:40:27'),(2066,1303,NULL,'2025-02-01 07:40:55','2025-02-01 07:40:55'),(2067,1304,NULL,'2025-02-01 07:41:02','2025-02-01 07:41:02'),(2068,1305,NULL,'2025-02-01 07:41:03','2025-02-01 07:41:03'),(2069,1306,NULL,'2025-02-01 07:41:03','2025-02-01 07:41:03'),(2070,1307,NULL,'2025-02-01 07:41:06','2025-02-01 07:41:07'),(2071,1308,NULL,'2025-02-01 07:41:11','2025-02-01 07:41:12'),(2072,1309,NULL,'2025-02-01 07:41:17','2025-02-01 07:41:17'),(2073,1310,NULL,'2025-02-01 07:41:18','2025-02-01 07:41:18'),(2074,1311,NULL,'2025-02-01 07:41:27','2025-02-01 07:41:27'),(2075,1312,NULL,'2025-02-01 07:41:29','2025-02-01 07:41:29'),(2076,1313,NULL,'2025-02-01 07:41:29','2025-02-01 07:41:29'),(2077,1314,NULL,'2025-02-01 07:41:29','2025-02-01 07:41:29'),(2078,1315,NULL,'2025-02-01 07:41:34','2025-02-01 07:41:34'),(2079,1316,NULL,'2025-02-01 07:41:48','2025-02-01 07:41:48'),(2080,1317,NULL,'2025-02-01 07:41:58','2025-02-01 07:41:58'),(2081,1318,NULL,'2025-02-01 07:42:21','2025-02-01 07:42:21'),(2082,1319,NULL,'2025-02-01 07:42:26','2025-02-01 07:42:26'),(2083,1320,NULL,'2025-02-01 07:42:27','2025-02-01 07:42:27'),(2084,1321,NULL,'2025-02-01 07:42:34','2025-02-01 07:42:35'),(2085,1322,NULL,'2025-02-01 07:42:40','2025-02-01 07:42:40'),(2086,1323,NULL,'2025-02-01 07:42:44','2025-02-01 07:42:44'),(2087,1324,NULL,'2025-02-01 07:42:44','2025-02-01 07:42:44'),(2088,1325,NULL,'2025-02-01 07:42:56','2025-02-01 07:42:56'),(2089,1326,NULL,'2025-02-01 07:43:10','2025-02-01 07:43:10'),(2090,1327,NULL,'2025-02-01 07:43:17','2025-02-01 07:43:17'),(2091,1328,NULL,'2025-02-01 07:43:38','2025-02-01 07:43:38'),(2092,1329,NULL,'2025-02-01 07:43:41','2025-02-01 07:43:41'),(2093,1330,NULL,'2025-02-01 07:44:31','2025-02-01 07:44:31'),(2094,1331,NULL,'2025-02-01 07:44:39','2025-02-01 07:44:39'),(2095,1332,NULL,'2025-02-01 07:45:08','2025-02-01 07:45:08'),(2096,1333,NULL,'2025-02-01 07:45:10','2025-02-01 07:45:10'),(2097,1334,NULL,'2025-02-01 07:45:11','2025-02-01 07:45:11'),(2098,1335,NULL,'2025-02-01 07:45:19','2025-02-01 07:45:19'),(2099,1336,NULL,'2025-02-01 07:45:19','2025-02-01 07:45:19'),(2100,1337,NULL,'2025-02-01 07:45:25','2025-02-01 07:45:25'),(2101,1338,NULL,'2025-02-01 07:45:30','2025-02-01 07:45:30'),(2102,1339,NULL,'2025-02-01 07:45:41','2025-02-01 07:45:41'),(2103,1340,NULL,'2025-02-01 07:45:52','2025-02-01 07:45:52'),(2104,1341,NULL,'2025-02-01 07:45:58','2025-02-01 07:45:58'),(2105,1342,NULL,'2025-02-01 07:46:16','2025-02-01 07:46:16'),(2106,1343,NULL,'2025-02-01 07:46:35','2025-02-01 07:46:36'),(2107,1344,NULL,'2025-02-01 07:46:36','2025-02-01 07:46:37'),(2108,1346,NULL,'2025-02-01 07:46:37','2025-02-01 07:46:37'),(2109,1345,NULL,'2025-02-01 07:46:37','2025-02-01 07:46:37'),(2110,1347,NULL,'2025-02-01 07:46:39','2025-02-01 07:46:39'),(2111,1348,NULL,'2025-02-01 07:46:48','2025-02-01 07:46:48'),(2112,1349,NULL,'2025-02-01 07:46:49','2025-02-01 07:46:49'),(2113,1350,NULL,'2025-02-01 07:46:50','2025-02-01 07:46:50'),(2114,1351,NULL,'2025-02-01 07:46:51','2025-02-01 07:46:51'),(2115,1352,NULL,'2025-02-01 07:46:52','2025-02-01 07:46:52'),(2116,1353,NULL,'2025-02-01 07:46:55','2025-02-01 07:46:56'),(2117,1354,NULL,'2025-02-01 07:47:08','2025-02-01 07:47:08'),(2118,1355,NULL,'2025-02-01 07:47:12','2025-02-01 07:47:12'),(2119,1356,NULL,'2025-02-01 07:47:14','2025-02-01 07:47:14'),(2120,1357,NULL,'2025-02-01 07:47:18','2025-02-01 07:47:19'),(2121,1358,NULL,'2025-02-01 07:47:31','2025-02-01 07:47:31'),(2122,1359,NULL,'2025-02-01 07:47:35','2025-02-01 07:47:35'),(2123,1360,NULL,'2025-02-01 07:47:41','2025-02-01 07:47:41'),(2124,1361,NULL,'2025-02-01 07:47:50','2025-02-01 07:47:50'),(2125,1362,NULL,'2025-02-01 07:47:57','2025-02-01 07:47:57'),(2126,1363,NULL,'2025-02-01 07:48:00','2025-02-01 07:48:00'),(2127,1364,NULL,'2025-02-01 07:48:03','2025-02-01 07:48:03'),(2128,1365,NULL,'2025-02-01 07:48:11','2025-02-01 07:48:12'),(2129,1366,NULL,'2025-02-01 07:48:21','2025-02-01 07:48:21'),(2130,1367,NULL,'2025-02-01 07:48:40','2025-02-01 07:48:40'),(2131,1368,NULL,'2025-02-01 07:49:07','2025-02-01 07:49:07'),(2132,1369,NULL,'2025-02-01 07:49:16','2025-02-01 07:49:16'),(2133,1370,NULL,'2025-02-01 07:49:42','2025-02-01 07:49:42'),(2134,1371,NULL,'2025-02-01 07:50:12','2025-02-01 07:50:13'),(2135,1372,NULL,'2025-02-01 07:50:15','2025-02-01 07:50:15'),(2136,1373,NULL,'2025-02-01 07:50:21','2025-02-01 07:50:21'),(2137,1374,NULL,'2025-02-01 07:50:28','2025-02-01 07:50:28'),(2138,1375,NULL,'2025-02-01 07:50:31','2025-02-01 07:50:31'),(2139,1376,NULL,'2025-02-01 07:50:37','2025-02-01 07:50:38'),(2140,1377,NULL,'2025-02-01 07:50:50','2025-02-01 07:50:50'),(2141,1378,NULL,'2025-02-01 07:50:51','2025-02-01 07:50:51'),(2142,1379,NULL,'2025-02-01 07:51:06','2025-02-01 07:51:06'),(2143,1380,NULL,'2025-02-01 07:51:09','2025-02-01 07:51:09'),(2144,1381,NULL,'2025-02-01 07:51:10','2025-02-01 07:51:11'),(2145,1382,NULL,'2025-02-01 07:51:46','2025-02-01 07:51:47'),(2146,1383,NULL,'2025-02-01 07:51:47','2025-02-01 07:51:48'),(2147,1384,NULL,'2025-02-01 07:51:50','2025-02-01 07:51:51'),(2148,1385,NULL,'2025-02-01 07:51:55','2025-02-01 07:51:56'),(2149,1386,NULL,'2025-02-01 07:52:00','2025-02-01 07:52:00'),(2150,1387,NULL,'2025-02-01 07:52:02','2025-02-01 07:52:02'),(2151,1388,NULL,'2025-02-01 07:52:05','2025-02-01 07:52:05'),(2152,1389,NULL,'2025-02-01 07:52:06','2025-02-01 07:52:07'),(2153,1390,NULL,'2025-02-01 07:52:10','2025-02-01 07:52:10'),(2154,1391,NULL,'2025-02-01 07:52:13','2025-02-01 07:52:14'),(2155,1392,NULL,'2025-02-01 07:52:14','2025-02-01 07:52:14'),(2156,1393,NULL,'2025-02-01 07:52:31','2025-02-01 07:52:31'),(2157,1394,NULL,'2025-02-01 07:52:32','2025-02-01 07:52:32'),(2158,1395,NULL,'2025-02-01 07:52:39','2025-02-01 07:52:39'),(2159,1396,NULL,'2025-02-01 07:52:44','2025-02-01 07:52:44'),(2160,1397,NULL,'2025-02-01 07:52:49','2025-02-01 07:52:49'),(2161,1398,NULL,'2025-02-01 07:52:51','2025-02-01 07:52:52'),(2162,1399,NULL,'2025-02-01 07:52:57','2025-02-01 07:52:57'),(2163,1400,NULL,'2025-02-01 07:53:01','2025-02-01 07:53:01'),(2164,1401,NULL,'2025-02-01 07:53:02','2025-02-01 07:53:02'),(2165,1402,NULL,'2025-02-01 07:53:04','2025-02-01 07:53:04'),(2166,1403,NULL,'2025-02-01 07:53:08','2025-02-01 07:53:08'),(2167,1404,NULL,'2025-02-01 07:53:17','2025-02-01 07:53:17'),(2168,1405,NULL,'2025-02-01 07:53:45','2025-02-01 07:53:45'),(2169,1406,NULL,'2025-02-01 07:53:56','2025-02-01 07:53:56'),(2170,1407,NULL,'2025-02-01 07:54:01','2025-02-01 07:54:01'),(2171,1408,NULL,'2025-02-01 07:54:24','2025-02-01 07:54:25'),(2172,1409,NULL,'2025-02-01 07:54:40','2025-02-01 07:54:40'),(2173,1410,NULL,'2025-02-01 07:55:04','2025-02-01 07:55:04'),(2174,1411,NULL,'2025-02-01 07:55:07','2025-02-01 07:55:07'),(2175,1412,NULL,'2025-02-01 07:55:09','2025-02-01 07:55:09'),(2176,1413,NULL,'2025-02-01 07:55:31','2025-02-01 07:55:31'),(2177,1414,NULL,'2025-02-01 07:55:40','2025-02-01 07:55:41'),(2178,1415,NULL,'2025-02-01 07:55:44','2025-02-01 07:55:44'),(2179,1416,NULL,'2025-02-01 07:56:12','2025-02-01 07:56:12'),(2180,1417,NULL,'2025-02-01 07:56:18','2025-02-01 07:56:18'),(2181,1418,NULL,'2025-02-01 07:56:20','2025-02-01 07:56:20'),(2182,1419,NULL,'2025-02-01 07:56:21','2025-02-01 07:56:21'),(2183,1420,NULL,'2025-02-01 07:56:23','2025-02-01 07:56:23'),(2184,1421,NULL,'2025-02-01 07:56:30','2025-02-01 07:56:30'),(2185,1422,NULL,'2025-02-01 07:56:45','2025-02-01 07:56:45'),(2186,1423,NULL,'2025-02-01 07:56:49','2025-02-01 07:56:50'),(2187,1424,NULL,'2025-02-01 07:57:25','2025-02-01 07:57:26'),(2188,1425,NULL,'2025-02-01 07:57:28','2025-02-01 07:57:28'),(2189,1426,NULL,'2025-02-01 07:57:28','2025-02-01 07:57:29'),(2190,1427,NULL,'2025-02-01 07:57:30','2025-02-01 07:57:30'),(2191,1428,NULL,'2025-02-01 07:57:33','2025-02-01 07:57:33'),(2192,1430,NULL,'2025-02-01 07:57:33','2025-02-01 07:57:33'),(2193,1429,NULL,'2025-02-01 07:57:33','2025-02-01 07:57:33'),(2194,1431,NULL,'2025-02-01 07:57:38','2025-02-01 07:57:38'),(2195,1432,NULL,'2025-02-01 07:57:45','2025-02-01 07:57:45'),(2196,1433,NULL,'2025-02-01 07:57:56','2025-02-01 07:57:56'),(2197,1434,NULL,'2025-02-01 07:58:03','2025-02-01 07:58:03'),(2198,1435,NULL,'2025-02-01 07:58:14','2025-02-01 07:58:14'),(2199,1436,NULL,'2025-02-01 07:58:14','2025-02-01 07:58:14'),(2200,1437,NULL,'2025-02-01 07:58:18','2025-02-01 07:58:18'),(2201,1438,NULL,'2025-02-01 07:58:22','2025-02-01 07:58:22'),(2202,1439,NULL,'2025-02-01 07:58:25','2025-02-01 07:58:26'),(2203,1440,NULL,'2025-02-01 07:58:38','2025-02-01 07:58:38'),(2204,1441,NULL,'2025-02-01 07:58:47','2025-02-01 07:58:47'),(2205,1442,NULL,'2025-02-01 07:58:50','2025-02-01 07:58:50'),(2206,1443,NULL,'2025-02-01 07:58:53','2025-02-01 07:58:53'),(2207,1444,NULL,'2025-02-01 07:59:02','2025-02-01 07:59:02'),(2208,1445,NULL,'2025-02-01 07:59:04','2025-02-01 07:59:05'),(2209,1446,NULL,'2025-02-01 07:59:10','2025-02-01 07:59:10'),(2210,1447,NULL,'2025-02-01 07:59:29','2025-02-01 07:59:29'),(2211,1448,NULL,'2025-02-01 07:59:56','2025-02-01 07:59:56'),(2212,1449,NULL,'2025-02-01 08:00:09','2025-02-01 08:00:09'),(2213,1450,NULL,'2025-02-01 08:00:18','2025-02-01 08:00:18'),(2214,1451,NULL,'2025-02-01 08:00:23','2025-02-01 08:00:23'),(2215,1452,NULL,'2025-02-01 08:00:43','2025-02-01 08:00:43'),(2216,1453,NULL,'2025-02-01 08:00:45','2025-02-01 08:00:45'),(2217,1454,NULL,'2025-02-01 08:01:02','2025-02-01 08:01:02'),(2218,1455,NULL,'2025-02-01 08:01:03','2025-02-01 08:01:03'),(2219,1456,NULL,'2025-02-01 08:01:25','2025-02-01 08:01:25'),(2220,1457,NULL,'2025-02-01 08:01:33','2025-02-01 08:01:33'),(2221,1458,NULL,'2025-02-01 08:01:40','2025-02-01 08:01:40'),(2222,1459,NULL,'2025-02-01 08:01:43','2025-02-01 08:01:43'),(2223,1460,NULL,'2025-02-01 08:01:43','2025-02-01 08:01:43'),(2224,1461,NULL,'2025-02-01 08:01:43','2025-02-01 08:01:43'),(2225,1462,NULL,'2025-02-01 08:01:57','2025-02-01 08:01:57'),(2226,1463,NULL,'2025-02-01 08:02:29','2025-02-01 08:02:29'),(2227,1464,NULL,'2025-02-01 08:02:37','2025-02-01 08:02:37'),(2228,1465,NULL,'2025-02-01 08:02:39','2025-02-01 08:02:39'),(2229,1466,NULL,'2025-02-01 08:02:41','2025-02-01 08:02:41'),(2230,1467,NULL,'2025-02-01 08:02:42','2025-02-01 08:02:42'),(2231,1468,NULL,'2025-02-01 08:02:47','2025-02-01 08:02:47'),(2232,1469,NULL,'2025-02-01 08:02:48','2025-02-01 08:02:48'),(2233,1470,NULL,'2025-02-01 08:02:58','2025-02-01 08:02:58'),(2234,1471,NULL,'2025-02-01 08:02:59','2025-02-01 08:02:59'),(2235,1472,NULL,'2025-02-01 08:03:01','2025-02-01 08:03:01'),(2236,1473,NULL,'2025-02-01 08:03:19','2025-02-01 08:03:19'),(2237,1474,NULL,'2025-02-01 08:03:28','2025-02-01 08:03:28'),(2238,1475,NULL,'2025-02-01 08:03:33','2025-02-01 08:03:33'),(2239,1476,NULL,'2025-02-01 08:03:35','2025-02-01 08:03:35'),(2240,1477,NULL,'2025-02-01 08:03:35','2025-02-01 08:03:36'),(2241,1478,NULL,'2025-02-01 08:03:39','2025-02-01 08:03:40'),(2242,1479,NULL,'2025-02-01 08:03:40','2025-02-01 08:03:41'),(2243,1480,NULL,'2025-02-01 08:03:59','2025-02-01 08:03:59'),(2244,1481,NULL,'2025-02-01 08:04:05','2025-02-01 08:04:06'),(2245,1482,NULL,'2025-02-01 08:04:12','2025-02-01 08:04:12'),(2246,1483,NULL,'2025-02-01 08:04:15','2025-02-01 08:04:15'),(2247,1484,NULL,'2025-02-01 08:04:18','2025-02-01 08:04:18'),(2248,1485,NULL,'2025-02-01 08:04:23','2025-02-01 08:04:23'),(2249,1486,NULL,'2025-02-01 08:04:38','2025-02-01 08:04:38'),(2250,1487,NULL,'2025-02-01 08:04:49','2025-02-01 08:04:49'),(2251,1488,NULL,'2025-02-01 08:05:10','2025-02-01 08:05:10'),(2252,1489,NULL,'2025-02-01 08:05:18','2025-02-01 08:05:18'),(2253,1490,NULL,'2025-02-01 08:05:24','2025-02-01 08:05:24'),(2254,1491,NULL,'2025-02-01 08:05:46','2025-02-01 08:05:46'),(2255,1492,NULL,'2025-02-01 08:05:46','2025-02-01 08:05:46'),(2256,1493,NULL,'2025-02-01 08:06:19','2025-02-01 08:06:20'),(2257,1494,NULL,'2025-02-01 08:06:23','2025-02-01 08:06:23'),(2258,1495,NULL,'2025-02-01 08:06:37','2025-02-01 08:06:38'),(2259,1496,NULL,'2025-02-01 08:06:50','2025-02-01 08:06:50'),(2260,1497,NULL,'2025-02-01 08:06:51','2025-02-01 08:06:52'),(2261,1498,NULL,'2025-02-01 08:07:08','2025-02-01 08:07:08'),(2262,1499,NULL,'2025-02-01 08:07:10','2025-02-01 08:07:11'),(2263,1500,NULL,'2025-02-01 08:07:12','2025-02-01 08:07:12'),(2264,1501,NULL,'2025-02-01 08:07:16','2025-02-01 08:07:16'),(2265,1502,NULL,'2025-02-01 08:07:30','2025-02-01 08:07:30'),(2266,1503,NULL,'2025-02-01 08:07:40','2025-02-01 08:07:40'),(2267,1504,NULL,'2025-02-01 08:07:54','2025-02-01 08:07:54'),(2268,1505,NULL,'2025-02-01 08:08:04','2025-02-01 08:08:05'),(2269,1506,NULL,'2025-02-01 08:08:04','2025-02-01 08:08:05'),(2270,1507,NULL,'2025-02-01 08:08:12','2025-02-01 08:08:13'),(2271,1508,NULL,'2025-02-01 08:08:13','2025-02-01 08:08:13'),(2272,1509,NULL,'2025-02-01 08:08:14','2025-02-01 08:08:14'),(2273,1510,NULL,'2025-02-01 08:08:20','2025-02-01 08:08:20'),(2274,1511,NULL,'2025-02-01 08:08:20','2025-02-01 08:08:20'),(2275,1512,NULL,'2025-02-01 08:08:25','2025-02-01 08:08:25'),(2276,1513,NULL,'2025-02-01 08:08:34','2025-02-01 08:08:34'),(2277,1514,NULL,'2025-02-01 08:08:36','2025-02-01 08:08:37'),(2278,1515,NULL,'2025-02-01 08:08:54','2025-02-01 08:08:54'),(2279,1516,NULL,'2025-02-01 08:08:55','2025-02-01 08:08:56'),(2280,1517,NULL,'2025-02-01 08:09:04','2025-02-01 08:09:04'),(2281,1518,NULL,'2025-02-01 08:09:09','2025-02-01 08:09:09'),(2282,1519,NULL,'2025-02-01 08:09:15','2025-02-01 08:09:15'),(2283,1520,NULL,'2025-02-01 08:09:17','2025-02-01 08:09:17'),(2284,1521,NULL,'2025-02-01 08:09:27','2025-02-01 08:09:28'),(2285,1522,NULL,'2025-02-01 08:09:50','2025-02-01 08:09:50'),(2286,1523,NULL,'2025-02-01 08:09:54','2025-02-01 08:09:54'),(2287,1524,NULL,'2025-02-01 08:10:06','2025-02-01 08:10:06'),(2288,1525,NULL,'2025-02-01 08:10:12','2025-02-01 08:10:12'),(2289,1526,NULL,'2025-02-01 08:10:30','2025-02-01 08:10:30'),(2290,1527,NULL,'2025-02-01 08:10:33','2025-02-01 08:10:33'),(2291,1528,NULL,'2025-02-01 08:10:44','2025-02-01 08:10:44'),(2292,1529,NULL,'2025-02-01 08:10:44','2025-02-01 08:10:44'),(2293,1530,NULL,'2025-02-01 08:10:45','2025-02-01 08:10:45'),(2294,1531,NULL,'2025-02-01 08:11:05','2025-02-01 08:11:05'),(2295,1532,NULL,'2025-02-01 08:11:33','2025-02-01 08:11:33'),(2296,1533,NULL,'2025-02-01 08:11:52','2025-02-01 08:11:52'),(2297,1534,NULL,'2025-02-01 08:11:58','2025-02-01 08:11:58'),(2298,1535,NULL,'2025-02-01 08:11:59','2025-02-01 08:11:59'),(2299,1536,NULL,'2025-02-01 08:12:18','2025-02-01 08:12:18'),(2300,1537,NULL,'2025-02-01 08:12:20','2025-02-01 08:12:20'),(2301,1538,NULL,'2025-02-01 08:12:23','2025-02-01 08:12:23'),(2302,1539,NULL,'2025-02-01 08:12:25','2025-02-01 08:12:26'),(2303,1540,NULL,'2025-02-01 08:12:43','2025-02-01 08:12:44'),(2304,1541,NULL,'2025-02-01 08:12:45','2025-02-01 08:12:46'),(2305,1542,NULL,'2025-02-01 08:12:45','2025-02-01 08:12:46'),(2306,1543,NULL,'2025-02-01 08:12:47','2025-02-01 08:12:47'),(2307,1544,NULL,'2025-02-01 08:13:12','2025-02-01 08:13:12'),(2308,1545,NULL,'2025-02-01 08:13:13','2025-02-01 08:13:13'),(2309,1546,NULL,'2025-02-01 08:13:13','2025-02-01 08:13:14'),(2310,1547,NULL,'2025-02-01 08:13:36','2025-02-01 08:13:36'),(2311,1548,NULL,'2025-02-01 08:13:37','2025-02-01 08:13:37'),(2312,1549,NULL,'2025-02-01 08:13:46','2025-02-01 08:13:46'),(2313,1550,NULL,'2025-02-01 08:13:47','2025-02-01 08:13:47'),(2314,1551,NULL,'2025-02-01 08:13:47','2025-02-01 08:13:48'),(2315,1552,NULL,'2025-02-01 08:13:51','2025-02-01 08:13:51'),(2316,1553,NULL,'2025-02-01 08:13:58','2025-02-01 08:13:58'),(2317,1554,NULL,'2025-02-01 08:14:06','2025-02-01 08:14:06'),(2318,1555,NULL,'2025-02-01 08:14:08','2025-02-01 08:14:09'),(2319,1556,NULL,'2025-02-01 08:14:09','2025-02-01 08:14:09'),(2320,1557,NULL,'2025-02-01 08:14:09','2025-02-01 08:14:10'),(2321,1558,NULL,'2025-02-01 08:14:37','2025-02-01 08:14:37'),(2322,1559,NULL,'2025-02-01 08:14:42','2025-02-01 08:14:42'),(2323,1560,NULL,'2025-02-01 08:14:52','2025-02-01 08:14:52'),(2324,1561,NULL,'2025-02-01 08:14:55','2025-02-01 08:14:55'),(2325,1562,NULL,'2025-02-01 08:15:12','2025-02-01 08:15:12'),(2326,1563,NULL,'2025-02-01 08:15:17','2025-02-01 08:15:18'),(2327,1564,NULL,'2025-02-01 08:15:34','2025-02-01 08:15:34'),(2328,1565,NULL,'2025-02-01 08:15:38','2025-02-01 08:15:38'),(2329,1566,NULL,'2025-02-01 08:15:38','2025-02-01 08:15:39'),(2330,1567,NULL,'2025-02-01 08:15:39','2025-02-01 08:15:40'),(2331,1568,NULL,'2025-02-01 08:15:44','2025-02-01 08:15:44'),(2332,1569,NULL,'2025-02-01 08:15:58','2025-02-01 08:15:58'),(2333,1570,NULL,'2025-02-01 08:16:16','2025-02-01 08:16:16'),(2334,1571,NULL,'2025-02-01 08:16:27','2025-02-01 08:16:27'),(2335,1572,NULL,'2025-02-01 08:16:29','2025-02-01 08:16:29'),(2336,1573,NULL,'2025-02-01 08:16:43','2025-02-01 08:16:44'),(2337,1574,NULL,'2025-02-01 08:16:46','2025-02-01 08:16:46'),(2338,1575,NULL,'2025-02-01 08:16:56','2025-02-01 08:16:56'),(2339,1576,NULL,'2025-02-01 08:17:16','2025-02-01 08:17:16'),(2340,1577,NULL,'2025-02-01 08:17:22','2025-02-01 08:17:22'),(2341,1578,NULL,'2025-02-01 08:17:24','2025-02-01 08:17:24'),(2342,1579,NULL,'2025-02-01 08:17:24','2025-02-01 08:17:24'),(2343,1580,NULL,'2025-02-01 08:17:36','2025-02-01 08:17:36'),(2344,1581,NULL,'2025-02-01 08:17:57','2025-02-01 08:17:57'),(2345,1582,NULL,'2025-02-01 08:17:58','2025-02-01 08:17:58'),(2346,1583,NULL,'2025-02-01 08:18:14','2025-02-01 08:18:14'),(2347,1584,NULL,'2025-02-01 08:18:17','2025-02-01 08:18:17'),(2348,1585,NULL,'2025-02-01 08:18:22','2025-02-01 08:18:22'),(2349,1586,NULL,'2025-02-01 08:19:04','2025-02-01 08:19:04'),(2350,1587,NULL,'2025-02-01 08:19:09','2025-02-01 08:19:10'),(2351,1588,NULL,'2025-02-01 08:19:10','2025-02-01 08:19:10'),(2352,1589,NULL,'2025-02-01 08:19:14','2025-02-01 08:19:14'),(2353,1590,NULL,'2025-02-01 08:19:20','2025-02-01 08:19:20'),(2354,1591,NULL,'2025-02-01 08:19:23','2025-02-01 08:19:24'),(2355,1592,NULL,'2025-02-01 08:19:26','2025-02-01 08:19:26'),(2356,1593,NULL,'2025-02-01 08:19:32','2025-02-01 08:19:32'),(2357,1594,NULL,'2025-02-01 08:19:34','2025-02-01 08:19:35'),(2358,1595,NULL,'2025-02-01 08:19:41','2025-02-01 08:19:41'),(2359,1596,NULL,'2025-02-01 08:19:42','2025-02-01 08:19:42'),(2360,1597,NULL,'2025-02-01 08:19:44','2025-02-01 08:19:44'),(2361,1598,NULL,'2025-02-01 08:19:52','2025-02-01 08:19:52'),(2362,1599,NULL,'2025-02-01 08:20:06','2025-02-01 08:20:06'),(2363,1600,NULL,'2025-02-01 08:20:12','2025-02-01 08:20:12'),(2364,1601,NULL,'2025-02-01 08:20:16','2025-02-01 08:20:17'),(2365,1602,NULL,'2025-02-01 08:20:19','2025-02-01 08:20:19'),(2366,1603,NULL,'2025-02-01 08:20:21','2025-02-01 08:20:22'),(2367,1604,NULL,'2025-02-01 08:20:30','2025-02-01 08:20:30'),(2368,1605,NULL,'2025-02-01 08:20:31','2025-02-01 08:20:31'),(2369,1606,NULL,'2025-02-01 08:20:39','2025-02-01 08:20:39'),(2370,1607,NULL,'2025-02-01 08:21:04','2025-02-01 08:21:04'),(2371,1608,NULL,'2025-02-01 08:21:20','2025-02-01 08:21:20'),(2372,1609,NULL,'2025-02-01 08:21:27','2025-02-01 08:21:27'),(2373,1610,NULL,'2025-02-01 08:21:33','2025-02-01 08:21:33'),(2374,1611,NULL,'2025-02-01 08:21:35','2025-02-01 08:21:35'),(2375,1612,NULL,'2025-02-01 08:21:51','2025-02-01 08:21:51'),(2376,1613,NULL,'2025-02-01 08:21:52','2025-02-01 08:21:52'),(2377,1614,NULL,'2025-02-01 08:21:52','2025-02-01 08:21:52'),(2378,1615,NULL,'2025-02-01 08:21:54','2025-02-01 08:21:54'),(2379,1616,NULL,'2025-02-01 08:22:02','2025-02-01 08:22:02'),(2380,1617,NULL,'2025-02-01 08:22:03','2025-02-01 08:22:04'),(2381,1618,NULL,'2025-02-01 08:22:13','2025-02-01 08:22:13'),(2382,1619,NULL,'2025-02-01 08:22:24','2025-02-01 08:22:24'),(2383,1620,NULL,'2025-02-01 08:22:29','2025-02-01 08:22:30'),(2384,1621,NULL,'2025-02-01 08:23:06','2025-02-01 08:23:06'),(2385,1622,NULL,'2025-02-01 08:23:12','2025-02-01 08:23:12'),(2386,1623,NULL,'2025-02-01 08:23:14','2025-02-01 08:23:14'),(2387,1624,NULL,'2025-02-01 08:23:24','2025-02-01 08:23:24'),(2388,1625,NULL,'2025-02-01 08:23:31','2025-02-01 08:23:31'),(2389,1626,NULL,'2025-02-01 08:23:43','2025-02-01 08:23:43'),(2390,1627,NULL,'2025-02-01 08:23:56','2025-02-01 08:23:56'),(2391,1628,NULL,'2025-02-01 08:24:07','2025-02-01 08:24:07'),(2392,1629,NULL,'2025-02-01 08:24:08','2025-02-01 08:24:08'),(2393,1630,NULL,'2025-02-01 08:24:13','2025-02-01 08:24:13'),(2394,1631,NULL,'2025-02-01 08:24:22','2025-02-01 08:24:22'),(2395,1632,NULL,'2025-02-01 08:24:28','2025-02-01 08:24:28'),(2396,1633,NULL,'2025-02-01 08:24:35','2025-02-01 08:24:35'),(2397,1634,NULL,'2025-02-01 08:24:43','2025-02-01 08:24:43'),(2398,1635,NULL,'2025-02-01 08:24:44','2025-02-01 08:24:44'),(2399,1636,NULL,'2025-02-01 08:24:48','2025-02-01 08:24:49'),(2400,1637,NULL,'2025-02-01 08:24:49','2025-02-01 08:24:49'),(2401,1638,NULL,'2025-02-01 08:24:55','2025-02-01 08:24:55'),(2402,1639,NULL,'2025-02-01 08:24:57','2025-02-01 08:24:58'),(2403,1640,NULL,'2025-02-01 08:25:02','2025-02-01 08:25:02'),(2404,1641,NULL,'2025-02-01 08:25:08','2025-02-01 08:25:08'),(2405,1642,NULL,'2025-02-01 08:25:17','2025-02-01 08:25:17'),(2406,1643,NULL,'2025-02-01 08:25:17','2025-02-01 08:25:18'),(2407,1644,NULL,'2025-02-01 08:25:23','2025-02-01 08:25:23'),(2408,1645,NULL,'2025-02-01 08:25:25','2025-02-01 08:25:25'),(2409,1646,NULL,'2025-02-01 08:25:25','2025-02-01 08:25:25'),(2410,1647,NULL,'2025-02-01 08:25:29','2025-02-01 08:25:29'),(2411,1648,NULL,'2025-02-01 08:26:10','2025-02-01 08:26:10'),(2412,1649,NULL,'2025-02-01 08:26:13','2025-02-01 08:26:14'),(2413,1650,NULL,'2025-02-01 08:26:35','2025-02-01 08:26:35'),(2414,1651,NULL,'2025-02-01 08:26:42','2025-02-01 08:26:42'),(2415,1652,NULL,'2025-02-01 08:26:48','2025-02-01 08:26:48'),(2416,1653,NULL,'2025-02-01 08:26:50','2025-02-01 08:26:50'),(2417,1654,NULL,'2025-02-01 08:26:52','2025-02-01 08:26:53'),(2418,1655,NULL,'2025-02-01 08:26:52','2025-02-01 08:26:53'),(2419,1656,NULL,'2025-02-01 08:26:56','2025-02-01 08:26:56'),(2420,1657,NULL,'2025-02-01 08:27:07','2025-02-01 08:27:07'),(2421,1658,NULL,'2025-02-01 08:27:30','2025-02-01 08:27:30'),(2422,1659,NULL,'2025-02-01 08:28:01','2025-02-01 08:28:01'),(2423,1660,NULL,'2025-02-01 08:28:11','2025-02-01 08:28:12'),(2424,NULL,NULL,'2025-02-01 08:28:13','2025-02-01 08:28:13'),(2425,1661,NULL,'2025-02-01 08:28:17','2025-02-01 08:28:17'),(2426,1662,NULL,'2025-02-01 08:28:18','2025-02-01 08:28:18'),(2427,1663,NULL,'2025-02-01 08:28:43','2025-02-01 08:28:43'),(2428,1664,NULL,'2025-02-01 08:28:44','2025-02-01 08:28:44'),(2429,1665,NULL,'2025-02-01 08:28:57','2025-02-01 08:28:57'),(2430,1666,NULL,'2025-02-01 08:28:59','2025-02-01 08:29:00'),(2431,1667,NULL,'2025-02-01 08:29:09','2025-02-01 08:29:10'),(2432,1668,NULL,'2025-02-01 08:29:10','2025-02-01 08:29:10'),(2433,1669,NULL,'2025-02-01 08:29:13','2025-02-01 08:29:13'),(2434,1670,NULL,'2025-02-01 08:29:23','2025-02-01 08:29:23'),(2435,1671,NULL,'2025-02-01 08:29:32','2025-02-01 08:29:32'),(2436,1672,NULL,'2025-02-01 08:29:34','2025-02-01 08:29:34'),(2437,1673,NULL,'2025-02-01 08:29:41','2025-02-01 08:29:41'),(2438,1674,NULL,'2025-02-01 08:29:47','2025-02-01 08:29:47'),(2439,1675,NULL,'2025-02-01 08:29:57','2025-02-01 08:29:57'),(2440,1676,NULL,'2025-02-01 08:30:05','2025-02-01 08:30:05'),(2441,1677,NULL,'2025-02-01 08:30:05','2025-02-01 08:30:05'),(2442,1678,NULL,'2025-02-01 08:30:07','2025-02-01 08:30:08'),(2443,1679,NULL,'2025-02-01 08:30:09','2025-02-01 08:30:09'),(2444,1680,NULL,'2025-02-01 08:30:15','2025-02-01 08:30:15'),(2445,1681,NULL,'2025-02-01 08:30:23','2025-02-01 08:30:23'),(2446,1682,NULL,'2025-02-01 08:30:30','2025-02-01 08:30:30'),(2447,1683,NULL,'2025-02-01 08:30:57','2025-02-01 08:30:57'),(2448,1684,NULL,'2025-02-01 08:31:05','2025-02-01 08:31:05'),(2449,1685,NULL,'2025-02-01 08:31:10','2025-02-01 08:31:10'),(2450,1686,NULL,'2025-02-01 08:31:10','2025-02-01 08:31:10'),(2451,1687,NULL,'2025-02-01 08:31:12','2025-02-01 08:31:12'),(2452,1688,NULL,'2025-02-01 08:31:18','2025-02-01 08:31:19'),(2453,1689,NULL,'2025-02-01 08:31:21','2025-02-01 08:31:21'),(2454,1690,NULL,'2025-02-01 08:31:36','2025-02-01 08:31:37'),(2455,1691,NULL,'2025-02-01 08:31:36','2025-02-01 08:31:37'),(2456,1692,NULL,'2025-02-01 08:32:04','2025-02-01 08:32:04'),(2457,1693,NULL,'2025-02-01 08:32:07','2025-02-01 08:32:07'),(2458,1694,NULL,'2025-02-01 08:32:09','2025-02-01 08:32:09'),(2459,1695,NULL,'2025-02-01 08:32:15','2025-02-01 08:32:16'),(2460,1696,NULL,'2025-02-01 08:32:58','2025-02-01 08:32:58'),(2461,1697,NULL,'2025-02-01 08:32:58','2025-02-01 08:32:59'),(2462,1698,NULL,'2025-02-01 08:33:00','2025-02-01 08:33:00'),(2463,1699,NULL,'2025-02-01 08:33:14','2025-02-01 08:33:14'),(2464,1700,NULL,'2025-02-01 08:33:14','2025-02-01 08:33:14'),(2465,1701,NULL,'2025-02-01 08:33:18','2025-02-01 08:33:18'),(2466,1702,NULL,'2025-02-01 08:33:23','2025-02-01 08:33:23'),(2467,1703,NULL,'2025-02-01 08:33:35','2025-02-01 08:33:36'),(2468,1704,NULL,'2025-02-01 08:33:54','2025-02-01 08:33:55'),(2469,1705,NULL,'2025-02-01 08:34:07','2025-02-01 08:34:07'),(2470,1706,NULL,'2025-02-01 08:34:09','2025-02-01 08:34:10'),(2471,1707,NULL,'2025-02-01 08:34:20','2025-02-01 08:34:20'),(2472,1708,NULL,'2025-02-01 08:34:26','2025-02-01 08:34:26'),(2473,1709,NULL,'2025-02-01 08:34:29','2025-02-01 08:34:30'),(2474,1710,NULL,'2025-02-01 08:34:46','2025-02-01 08:34:46'),(2475,1711,NULL,'2025-02-01 08:34:48','2025-02-01 08:34:48'),(2476,1712,NULL,'2025-02-01 08:34:49','2025-02-01 08:34:49'),(2477,1713,NULL,'2025-02-01 08:34:49','2025-02-01 08:34:50'),(2478,1714,NULL,'2025-02-01 08:34:50','2025-02-01 08:34:51'),(2479,1715,NULL,'2025-02-01 08:35:03','2025-02-01 08:35:03'),(2480,1716,NULL,'2025-02-01 08:35:06','2025-02-01 08:35:06'),(2481,1717,NULL,'2025-02-01 08:35:23','2025-02-01 08:35:23'),(2482,1718,NULL,'2025-02-01 08:35:29','2025-02-01 08:35:30'),(2483,1719,NULL,'2025-02-01 08:35:36','2025-02-01 08:35:36'),(2484,1720,NULL,'2025-02-01 08:35:36','2025-02-01 08:35:37'),(2485,1721,NULL,'2025-02-01 08:35:45','2025-02-01 08:35:45'),(2486,1722,NULL,'2025-02-01 08:35:53','2025-02-01 08:35:53'),(2487,1723,NULL,'2025-02-01 08:35:54','2025-02-01 08:35:54'),(2488,1724,NULL,'2025-02-01 08:35:54','2025-02-01 08:35:54'),(2489,1725,NULL,'2025-02-01 08:36:00','2025-02-01 08:36:00'),(2490,1726,NULL,'2025-02-01 08:36:07','2025-02-01 08:36:08'),(2491,1727,NULL,'2025-02-01 08:36:26','2025-02-01 08:36:27'),(2492,1728,NULL,'2025-02-01 08:36:47','2025-02-01 08:36:47'),(2493,1729,NULL,'2025-02-01 08:36:54','2025-02-01 08:36:54'),(2494,1730,NULL,'2025-02-01 08:36:56','2025-02-01 08:36:56'),(2495,1731,NULL,'2025-02-01 08:37:15','2025-02-01 08:37:15'),(2496,1732,NULL,'2025-02-01 08:37:26','2025-02-01 08:37:26'),(2497,1733,NULL,'2025-02-01 08:37:31','2025-02-01 08:37:31'),(2498,1734,NULL,'2025-02-01 08:37:37','2025-02-01 08:37:37'),(2499,1735,NULL,'2025-02-01 08:37:56','2025-02-01 08:37:57'),(2500,1736,NULL,'2025-02-01 08:38:10','2025-02-01 08:38:10'),(2501,1737,NULL,'2025-02-01 08:38:24','2025-02-01 08:38:25'),(2502,1738,NULL,'2025-02-01 08:38:29','2025-02-01 08:38:29'),(2503,1739,NULL,'2025-02-01 08:38:31','2025-02-01 08:38:31'),(2504,1740,NULL,'2025-02-01 08:38:45','2025-02-01 08:38:45'),(2505,1741,NULL,'2025-02-01 08:38:50','2025-02-01 08:38:51'),(2506,1742,NULL,'2025-02-01 08:38:56','2025-02-01 08:38:56'),(2507,1743,NULL,'2025-02-01 08:39:03','2025-02-01 08:39:03'),(2508,1744,NULL,'2025-02-01 08:39:22','2025-02-01 08:39:22'),(2509,1745,NULL,'2025-02-01 08:39:26','2025-02-01 08:39:26'),(2510,1746,NULL,'2025-02-01 08:39:35','2025-02-01 08:39:35'),(2511,1747,NULL,'2025-02-01 08:39:39','2025-02-01 08:39:39'),(2512,1748,NULL,'2025-02-01 08:39:43','2025-02-01 08:39:43'),(2513,1749,NULL,'2025-02-01 08:39:54','2025-02-01 08:39:54'),(2514,1750,NULL,'2025-02-01 08:40:05','2025-02-01 08:40:05'),(2515,1751,NULL,'2025-02-01 08:40:06','2025-02-01 08:40:06'),(2516,1752,NULL,'2025-02-01 08:40:15','2025-02-01 08:40:15'),(2517,1753,NULL,'2025-02-01 08:40:18','2025-02-01 08:40:18'),(2518,1754,NULL,'2025-02-01 08:40:25','2025-02-01 08:40:25'),(2519,1755,NULL,'2025-02-01 08:40:29','2025-02-01 08:40:29'),(2520,1756,NULL,'2025-02-01 08:40:36','2025-02-01 08:40:36'),(2521,1757,NULL,'2025-02-01 08:40:45','2025-02-01 08:40:45'),(2522,1758,NULL,'2025-02-01 08:41:01','2025-02-01 08:41:01'),(2523,1759,NULL,'2025-02-01 08:41:22','2025-02-01 08:41:22'),(2524,1760,NULL,'2025-02-01 08:41:23','2025-02-01 08:41:23'),(2525,1761,NULL,'2025-02-01 08:41:26','2025-02-01 08:41:26'),(2526,1762,NULL,'2025-02-01 08:41:26','2025-02-01 08:41:27'),(2527,1763,NULL,'2025-02-01 08:41:31','2025-02-01 08:41:31'),(2528,1764,NULL,'2025-02-01 08:41:31','2025-02-01 08:41:31'),(2529,1765,NULL,'2025-02-01 08:41:42','2025-02-01 08:41:42'),(2530,1766,NULL,'2025-02-01 08:41:46','2025-02-01 08:41:46'),(2531,1767,NULL,'2025-02-01 08:41:55','2025-02-01 08:41:55'),(2532,1768,NULL,'2025-02-01 08:42:17','2025-02-01 08:42:17'),(2533,1769,NULL,'2025-02-01 08:42:17','2025-02-01 08:42:17'),(2534,1770,NULL,'2025-02-01 08:42:23','2025-02-01 08:42:23'),(2535,1771,NULL,'2025-02-01 08:42:26','2025-02-01 08:42:26'),(2536,1772,NULL,'2025-02-01 08:42:59','2025-02-01 08:42:59'),(2537,1773,NULL,'2025-02-01 08:43:02','2025-02-01 08:43:02'),(2538,1774,NULL,'2025-02-01 08:43:02','2025-02-01 08:43:02'),(2539,1775,NULL,'2025-02-01 08:43:11','2025-02-01 08:43:12'),(2540,1776,NULL,'2025-02-01 08:43:54','2025-02-01 08:43:54'),(2541,1777,NULL,'2025-02-01 08:43:59','2025-02-01 08:43:59'),(2542,1778,NULL,'2025-02-01 08:44:01','2025-02-01 08:44:02'),(2543,1779,NULL,'2025-02-01 08:44:14','2025-02-01 08:44:15'),(2544,1780,NULL,'2025-02-01 08:44:15','2025-02-01 08:44:15'),(2545,1781,NULL,'2025-02-01 08:44:18','2025-02-01 08:44:18'),(2546,1782,NULL,'2025-02-01 08:44:18','2025-02-01 08:44:19'),(2547,1783,NULL,'2025-02-01 08:44:21','2025-02-01 08:44:22'),(2548,1784,NULL,'2025-02-01 08:44:31','2025-02-01 08:44:31'),(2549,1785,NULL,'2025-02-01 08:44:43','2025-02-01 08:44:43'),(2550,1786,NULL,'2025-02-01 08:44:56','2025-02-01 08:44:56'),(2551,1787,NULL,'2025-02-01 08:45:02','2025-02-01 08:45:02'),(2552,1788,NULL,'2025-02-01 08:45:13','2025-02-01 08:45:13'),(2553,1789,NULL,'2025-02-01 08:45:20','2025-02-01 08:45:20'),(2554,1790,NULL,'2025-02-01 08:45:23','2025-02-01 08:45:23'),(2555,1791,NULL,'2025-02-01 08:45:37','2025-02-01 08:45:38'),(2556,1792,NULL,'2025-02-01 08:45:38','2025-02-01 08:45:38'),(2557,1793,NULL,'2025-02-01 08:45:50','2025-02-01 08:45:50'),(2558,1794,NULL,'2025-02-01 08:45:54','2025-02-01 08:45:54'),(2559,1795,NULL,'2025-02-01 08:46:05','2025-02-01 08:46:05'),(2560,1796,NULL,'2025-02-01 08:46:07','2025-02-01 08:46:07'),(2561,1797,NULL,'2025-02-01 08:46:24','2025-02-01 08:46:24'),(2562,1798,NULL,'2025-02-01 08:46:44','2025-02-01 08:46:45'),(2563,1799,NULL,'2025-02-01 08:46:52','2025-02-01 08:46:52'),(2564,1800,NULL,'2025-02-01 08:46:53','2025-02-01 08:46:53'),(2565,1801,NULL,'2025-02-01 08:46:57','2025-02-01 08:46:57'),(2566,1802,NULL,'2025-02-01 08:47:04','2025-02-01 08:47:04'),(2567,1803,NULL,'2025-02-01 08:47:07','2025-02-01 08:47:07'),(2568,1804,NULL,'2025-02-01 08:47:10','2025-02-01 08:47:10'),(2569,1805,NULL,'2025-02-01 08:47:11','2025-02-01 08:47:11'),(2570,1806,NULL,'2025-02-01 08:47:15','2025-02-01 08:47:15'),(2571,1807,NULL,'2025-02-01 08:47:20','2025-02-01 08:47:20'),(2572,1808,NULL,'2025-02-01 08:47:47','2025-02-01 08:47:47'),(2573,1809,NULL,'2025-02-01 08:47:52','2025-02-01 08:47:52'),(2574,1810,NULL,'2025-02-01 08:47:53','2025-02-01 08:47:54'),(2575,1811,NULL,'2025-02-01 08:47:55','2025-02-01 08:47:55'),(2576,1812,NULL,'2025-02-01 08:48:22','2025-02-01 08:48:22'),(2577,1813,NULL,'2025-02-01 08:48:25','2025-02-01 08:48:26'),(2578,1814,NULL,'2025-02-01 08:48:27','2025-02-01 08:48:27'),(2579,1815,NULL,'2025-02-01 08:49:01','2025-02-01 08:49:01'),(2580,1816,NULL,'2025-02-01 08:49:17','2025-02-01 08:49:17'),(2581,1817,NULL,'2025-02-01 08:49:25','2025-02-01 08:49:26'),(2582,1818,NULL,'2025-02-01 08:49:30','2025-02-01 08:49:30'),(2583,1819,NULL,'2025-02-01 08:49:32','2025-02-01 08:49:32'),(2584,1820,NULL,'2025-02-01 08:49:33','2025-02-01 08:49:34'),(2585,1821,NULL,'2025-02-01 08:49:35','2025-02-01 08:49:35'),(2586,1822,NULL,'2025-02-01 08:49:35','2025-02-01 08:49:36'),(2587,1823,NULL,'2025-02-01 08:49:44','2025-02-01 08:49:44'),(2588,1824,NULL,'2025-02-01 08:49:58','2025-02-01 08:49:58'),(2589,1825,NULL,'2025-02-01 08:50:00','2025-02-01 08:50:00'),(2590,NULL,NULL,'2025-02-01 08:50:22','2025-02-01 08:50:22'),(2591,1826,NULL,'2025-02-01 08:50:23','2025-02-01 08:50:23'),(2592,1827,NULL,'2025-02-01 08:50:27','2025-02-01 08:50:27'),(2593,1828,NULL,'2025-02-01 08:50:42','2025-02-01 08:50:42'),(2594,1829,NULL,'2025-02-01 08:51:02','2025-02-01 08:51:02'),(2595,1830,NULL,'2025-02-01 08:51:07','2025-02-01 08:51:07'),(2596,1831,NULL,'2025-02-01 08:51:08','2025-02-01 08:51:08'),(2597,1832,NULL,'2025-02-01 08:51:20','2025-02-01 08:51:20'),(2598,1833,NULL,'2025-02-01 08:51:26','2025-02-01 08:51:26'),(2599,1834,NULL,'2025-02-01 08:51:29','2025-02-01 08:51:29'),(2600,1835,NULL,'2025-02-01 08:51:47','2025-02-01 08:51:47'),(2601,1836,NULL,'2025-02-01 08:51:49','2025-02-01 08:51:49'),(2602,1837,NULL,'2025-02-01 08:52:07','2025-02-01 08:52:07'),(2603,1838,NULL,'2025-02-01 08:52:08','2025-02-01 08:52:08'),(2604,1839,NULL,'2025-02-01 08:52:12','2025-02-01 08:52:12'),(2605,1840,NULL,'2025-02-01 08:52:21','2025-02-01 08:52:21'),(2606,1841,NULL,'2025-02-01 08:52:29','2025-02-01 08:52:30'),(2607,1842,NULL,'2025-02-01 08:52:35','2025-02-01 08:52:35'),(2608,1843,NULL,'2025-02-01 08:52:44','2025-02-01 08:52:44'),(2609,1844,NULL,'2025-02-01 08:52:49','2025-02-01 08:52:49'),(2610,1845,NULL,'2025-02-01 08:52:52','2025-02-01 08:52:52'),(2611,1846,NULL,'2025-02-01 08:52:55','2025-02-01 08:52:55'),(2612,1847,NULL,'2025-02-01 08:52:57','2025-02-01 08:52:57'),(2613,1848,NULL,'2025-02-01 08:53:09','2025-02-01 08:53:10'),(2614,1849,NULL,'2025-02-01 08:53:10','2025-02-01 08:53:11'),(2615,1850,NULL,'2025-02-01 08:53:26','2025-02-01 08:53:27'),(2616,1851,NULL,'2025-02-01 08:53:35','2025-02-01 08:53:36'),(2617,1852,NULL,'2025-02-01 08:53:42','2025-02-01 08:53:42'),(2618,1853,NULL,'2025-02-01 08:53:42','2025-02-01 08:53:43'),(2619,1854,NULL,'2025-02-01 08:54:14','2025-02-01 08:54:14'),(2620,1855,NULL,'2025-02-01 08:54:33','2025-02-01 08:54:33'),(2621,1856,NULL,'2025-02-01 08:54:36','2025-02-01 08:54:36'),(2622,1857,NULL,'2025-02-01 08:54:38','2025-02-01 08:54:39'),(2623,1858,NULL,'2025-02-01 08:54:44','2025-02-01 08:54:45'),(2624,1859,NULL,'2025-02-01 08:54:49','2025-02-01 08:54:49'),(2625,1860,NULL,'2025-02-01 08:55:04','2025-02-01 08:55:04'),(2626,1861,NULL,'2025-02-01 08:55:07','2025-02-01 08:55:07'),(2627,1862,NULL,'2025-02-01 08:55:08','2025-02-01 08:55:08'),(2628,1863,NULL,'2025-02-01 08:55:18','2025-02-01 08:55:18'),(2629,1864,NULL,'2025-02-01 08:55:37','2025-02-01 08:55:37'),(2630,1865,NULL,'2025-02-01 08:55:44','2025-02-01 08:55:44'),(2631,1866,NULL,'2025-02-01 08:55:51','2025-02-01 08:55:51'),(2632,1867,NULL,'2025-02-01 08:56:06','2025-02-01 08:56:06'),(2633,1868,NULL,'2025-02-01 08:56:07','2025-02-01 08:56:07'),(2634,1869,NULL,'2025-02-01 08:56:08','2025-02-01 08:56:08'),(2635,1870,NULL,'2025-02-01 08:56:20','2025-02-01 08:56:21'),(2636,1871,NULL,'2025-02-01 08:56:32','2025-02-01 08:56:33'),(2637,1872,NULL,'2025-02-01 08:56:44','2025-02-01 08:56:44'),(2638,1873,NULL,'2025-02-01 08:56:45','2025-02-01 08:56:45'),(2639,1874,NULL,'2025-02-01 08:56:49','2025-02-01 08:56:49'),(2640,1875,NULL,'2025-02-01 08:57:08','2025-02-01 08:57:08'),(2641,1876,NULL,'2025-02-01 08:57:23','2025-02-01 08:57:23'),(2642,1877,NULL,'2025-02-01 08:57:26','2025-02-01 08:57:26'),(2643,1878,NULL,'2025-02-01 08:57:27','2025-02-01 08:57:27'),(2644,1879,NULL,'2025-02-01 08:57:36','2025-02-01 08:57:36'),(2645,1880,NULL,'2025-02-01 08:57:42','2025-02-01 08:57:42'),(2646,1881,NULL,'2025-02-01 08:57:44','2025-02-01 08:57:44'),(2647,1882,NULL,'2025-02-01 08:57:55','2025-02-01 08:57:55'),(2648,1883,NULL,'2025-02-01 08:58:08','2025-02-01 08:58:08'),(2649,1884,NULL,'2025-02-01 08:58:08','2025-02-01 08:58:08'),(2650,1885,NULL,'2025-02-01 08:58:14','2025-02-01 08:58:14'),(2651,1886,NULL,'2025-02-01 08:58:15','2025-02-01 08:58:15'),(2652,1887,NULL,'2025-02-01 08:58:16','2025-02-01 08:58:17'),(2653,1888,NULL,'2025-02-01 08:58:23','2025-02-01 08:58:23'),(2654,1889,NULL,'2025-02-01 08:58:27','2025-02-01 08:58:27'),(2655,1890,NULL,'2025-02-01 08:58:27','2025-02-01 08:58:28'),(2656,1891,NULL,'2025-02-01 08:59:04','2025-02-01 08:59:05'),(2657,1892,NULL,'2025-02-01 08:59:14','2025-02-01 08:59:14'),(2658,1893,NULL,'2025-02-01 08:59:16','2025-02-01 08:59:16'),(2659,1894,NULL,'2025-02-01 08:59:17','2025-02-01 08:59:17'),(2660,1895,NULL,'2025-02-01 08:59:32','2025-02-01 08:59:32'),(2661,1896,NULL,'2025-02-01 08:59:33','2025-02-01 08:59:33'),(2662,1897,NULL,'2025-02-01 08:59:56','2025-02-01 08:59:57'),(2663,1898,NULL,'2025-02-01 09:00:09','2025-02-01 09:00:09'),(2664,1899,NULL,'2025-02-01 09:00:14','2025-02-01 09:00:14'),(2665,1900,NULL,'2025-02-01 09:00:22','2025-02-01 09:00:23'),(2666,1901,NULL,'2025-02-01 09:00:42','2025-02-01 09:00:42'),(2667,1902,NULL,'2025-02-01 09:00:44','2025-02-01 09:00:44'),(2668,1903,NULL,'2025-02-01 09:00:49','2025-02-01 09:00:50'),(2669,1904,NULL,'2025-02-01 09:00:52','2025-02-01 09:00:52'),(2670,1905,NULL,'2025-02-01 09:00:55','2025-02-01 09:00:55'),(2671,1906,NULL,'2025-02-01 09:01:08','2025-02-01 09:01:08'),(2672,1907,NULL,'2025-02-01 09:01:19','2025-02-01 09:01:19'),(2673,1908,NULL,'2025-02-01 09:01:31','2025-02-01 09:01:31'),(2674,1909,NULL,'2025-02-01 09:01:42','2025-02-01 09:01:42'),(2675,1910,NULL,'2025-02-01 09:01:45','2025-02-01 09:01:46'),(2676,1911,NULL,'2025-02-01 09:01:53','2025-02-01 09:01:53'),(2677,1912,NULL,'2025-02-01 09:02:10','2025-02-01 09:02:10'),(2678,1913,NULL,'2025-02-01 09:02:22','2025-02-01 09:02:22'),(2679,1914,NULL,'2025-02-01 09:02:23','2025-02-01 09:02:23'),(2680,1915,NULL,'2025-02-01 09:02:30','2025-02-01 09:02:30'),(2681,1916,NULL,'2025-02-01 09:02:35','2025-02-01 09:02:35'),(2682,1917,NULL,'2025-02-01 09:02:49','2025-02-01 09:02:49'),(2683,1918,NULL,'2025-02-01 09:02:49','2025-02-01 09:02:49'),(2684,1919,NULL,'2025-02-01 09:02:49','2025-02-01 09:02:49'),(2685,1920,NULL,'2025-02-01 09:02:57','2025-02-01 09:02:58'),(2686,1921,NULL,'2025-02-01 09:03:09','2025-02-01 09:03:10'),(2687,1922,NULL,'2025-02-01 09:03:11','2025-02-01 09:03:11'),(2688,1923,NULL,'2025-02-01 09:03:12','2025-02-01 09:03:12'),(2689,1924,NULL,'2025-02-01 09:03:24','2025-02-01 09:03:25'),(2690,1925,NULL,'2025-02-01 09:03:46','2025-02-01 09:03:47'),(2691,1926,NULL,'2025-02-01 09:03:47','2025-02-01 09:03:47'),(2692,1927,NULL,'2025-02-01 09:03:53','2025-02-01 09:03:53'),(2693,1928,NULL,'2025-02-01 09:03:58','2025-02-01 09:03:58'),(2694,1929,NULL,'2025-02-01 09:03:59','2025-02-01 09:03:59'),(2695,1930,NULL,'2025-02-01 09:04:04','2025-02-01 09:04:05'),(2696,1931,NULL,'2025-02-01 09:04:07','2025-02-01 09:04:07'),(2697,1932,NULL,'2025-02-01 09:04:34','2025-02-01 09:04:34'),(2698,1933,NULL,'2025-02-01 09:04:46','2025-02-01 09:04:46'),(2699,1934,NULL,'2025-02-01 09:04:55','2025-02-01 09:04:55'),(2700,1935,NULL,'2025-02-01 09:04:56','2025-02-01 09:04:56'),(2701,1936,NULL,'2025-02-01 09:05:30','2025-02-01 09:05:30'),(2702,1937,NULL,'2025-02-01 09:05:31','2025-02-01 09:05:31'),(2703,1938,NULL,'2025-02-01 09:05:36','2025-02-01 09:05:36'),(2704,1939,NULL,'2025-02-01 09:05:42','2025-02-01 09:05:42'),(2705,1940,NULL,'2025-02-01 09:05:47','2025-02-01 09:05:47'),(2706,1941,NULL,'2025-02-01 09:06:13','2025-02-01 09:06:13'),(2707,1942,NULL,'2025-02-01 09:06:15','2025-02-01 09:06:15'),(2708,1943,NULL,'2025-02-01 09:06:16','2025-02-01 09:06:16'),(2709,1944,NULL,'2025-02-01 09:06:17','2025-02-01 09:06:17'),(2710,1945,NULL,'2025-02-01 09:06:31','2025-02-01 09:06:32'),(2711,1946,NULL,'2025-02-01 09:06:50','2025-02-01 09:06:51'),(2712,1947,NULL,'2025-02-01 09:06:54','2025-02-01 09:06:54'),(2713,1948,NULL,'2025-02-01 09:07:01','2025-02-01 09:07:02'),(2714,1949,NULL,'2025-02-01 09:07:06','2025-02-01 09:07:06'),(2715,1950,NULL,'2025-02-01 09:07:08','2025-02-01 09:07:08'),(2716,1951,NULL,'2025-02-01 09:07:15','2025-02-01 09:07:15'),(2717,1952,NULL,'2025-02-01 09:07:17','2025-02-01 09:07:17'),(2718,1953,NULL,'2025-02-01 09:07:40','2025-02-01 09:07:40'),(2719,1954,NULL,'2025-02-01 09:07:45','2025-02-01 09:07:45'),(2720,1955,NULL,'2025-02-01 09:07:52','2025-02-01 09:07:52'),(2721,1956,NULL,'2025-02-01 09:08:04','2025-02-01 09:08:04'),(2722,1957,NULL,'2025-02-01 09:08:08','2025-02-01 09:08:08'),(2723,1958,NULL,'2025-02-01 09:08:09','2025-02-01 09:08:09'),(2724,1959,NULL,'2025-02-01 09:08:11','2025-02-01 09:08:12'),(2725,1960,NULL,'2025-02-01 09:08:21','2025-02-01 09:08:22'),(2726,1961,NULL,'2025-02-01 09:08:22','2025-02-01 09:08:22'),(2727,1962,NULL,'2025-02-01 09:08:27','2025-02-01 09:08:27'),(2728,1963,NULL,'2025-02-01 09:08:32','2025-02-01 09:08:33'),(2729,1964,NULL,'2025-02-01 09:08:48','2025-02-01 09:08:48'),(2730,1965,NULL,'2025-02-01 09:09:03','2025-02-01 09:09:04'),(2731,1966,NULL,'2025-02-01 09:09:19','2025-02-01 09:09:19'),(2732,1967,NULL,'2025-02-01 09:09:19','2025-02-01 09:09:20'),(2733,1968,NULL,'2025-02-01 09:09:23','2025-02-01 09:09:23'),(2734,1969,NULL,'2025-02-01 09:09:46','2025-02-01 09:09:46'),(2735,1970,NULL,'2025-02-01 09:09:54','2025-02-01 09:09:54'),(2736,1971,NULL,'2025-02-01 09:09:57','2025-02-01 09:09:58'),(2737,1972,NULL,'2025-02-01 09:10:08','2025-02-01 09:10:08'),(2738,1973,NULL,'2025-02-01 09:10:24','2025-02-01 09:10:24'),(2739,1974,NULL,'2025-02-01 09:10:31','2025-02-01 09:10:31'),(2740,1975,NULL,'2025-02-01 09:10:34','2025-02-01 09:10:34'),(2741,1976,NULL,'2025-02-01 09:10:35','2025-02-01 09:10:35'),(2742,1977,NULL,'2025-02-01 09:10:48','2025-02-01 09:10:48'),(2743,1978,NULL,'2025-02-01 09:11:06','2025-02-01 09:11:06'),(2744,1979,NULL,'2025-02-01 09:11:13','2025-02-01 09:11:13'),(2745,1980,NULL,'2025-02-01 09:11:15','2025-02-01 09:11:15'),(2746,1981,NULL,'2025-02-01 09:11:17','2025-02-01 09:11:17'),(2747,1982,NULL,'2025-02-01 09:11:21','2025-02-01 09:11:21'),(2748,1983,NULL,'2025-02-01 09:11:41','2025-02-01 09:11:41'),(2749,1984,NULL,'2025-02-01 09:11:51','2025-02-01 09:11:51'),(2750,1985,NULL,'2025-02-01 09:11:56','2025-02-01 09:11:56'),(2751,1986,NULL,'2025-02-01 09:12:06','2025-02-01 09:12:06'),(2752,1987,NULL,'2025-02-01 09:12:20','2025-02-01 09:12:21'),(2753,1988,NULL,'2025-02-01 09:12:22','2025-02-01 09:12:22'),(2754,1989,NULL,'2025-02-01 09:12:27','2025-02-01 09:12:27'),(2755,1990,NULL,'2025-02-01 09:12:44','2025-02-01 09:12:44'),(2756,1991,NULL,'2025-02-01 09:12:48','2025-02-01 09:12:48'),(2757,1992,NULL,'2025-02-01 09:12:49','2025-02-01 09:12:49'),(2758,1993,NULL,'2025-02-01 09:12:56','2025-02-01 09:12:56'),(2759,1994,NULL,'2025-02-01 09:12:57','2025-02-01 09:12:57'),(2760,1995,NULL,'2025-02-01 09:12:58','2025-02-01 09:12:58'),(2761,1996,NULL,'2025-02-01 09:13:00','2025-02-01 09:13:00'),(2762,1997,NULL,'2025-02-01 09:13:07','2025-02-01 09:13:08'),(2763,1998,NULL,'2025-02-01 09:13:08','2025-02-01 09:13:08'),(2764,1999,NULL,'2025-02-01 09:13:09','2025-02-01 09:13:09'),(2765,2000,NULL,'2025-02-01 09:13:19','2025-02-01 09:13:20'),(2766,2001,NULL,'2025-02-01 09:13:35','2025-02-01 09:13:35'),(2767,2002,NULL,'2025-02-01 09:13:55','2025-02-01 09:13:55'),(2768,2003,NULL,'2025-02-01 09:14:04','2025-02-01 09:14:04'),(2769,2004,NULL,'2025-02-01 09:14:21','2025-02-01 09:14:21'),(2770,2005,NULL,'2025-02-01 09:14:22','2025-02-01 09:14:22'),(2771,2006,NULL,'2025-02-01 09:14:51','2025-02-01 09:14:51'),(2772,2007,NULL,'2025-02-01 09:14:51','2025-02-01 09:14:51'),(2773,2008,NULL,'2025-02-01 09:14:57','2025-02-01 09:14:57'),(2774,2009,NULL,'2025-02-01 09:15:10','2025-02-01 09:15:11'),(2775,2010,NULL,'2025-02-01 09:15:21','2025-02-01 09:15:21'),(2776,2011,NULL,'2025-02-01 09:15:29','2025-02-01 09:15:29'),(2777,2012,NULL,'2025-02-01 09:15:39','2025-02-01 09:15:39'),(2778,2013,NULL,'2025-02-01 09:15:43','2025-02-01 09:15:43'),(2779,2014,NULL,'2025-02-01 09:15:55','2025-02-01 09:15:55'),(2780,2015,NULL,'2025-02-01 09:16:03','2025-02-01 09:16:03'),(2781,2016,NULL,'2025-02-01 09:16:14','2025-02-01 09:16:14'),(2782,2017,NULL,'2025-02-01 09:16:28','2025-02-01 09:16:28'),(2783,2018,NULL,'2025-02-01 09:16:38','2025-02-01 09:16:38'),(2784,2019,NULL,'2025-02-01 09:16:41','2025-02-01 09:16:41'),(2785,2020,NULL,'2025-02-01 09:16:46','2025-02-01 09:16:47'),(2786,2021,NULL,'2025-02-01 09:16:47','2025-02-01 09:16:47'),(2787,2022,NULL,'2025-02-01 09:17:04','2025-02-01 09:17:04'),(2788,2023,NULL,'2025-02-01 09:17:10','2025-02-01 09:17:10'),(2789,2024,NULL,'2025-02-01 09:17:17','2025-02-01 09:17:17'),(2790,2025,NULL,'2025-02-01 09:17:20','2025-02-01 09:17:20'),(2791,2026,NULL,'2025-02-01 09:17:42','2025-02-01 09:17:42'),(2792,2027,NULL,'2025-02-01 09:17:43','2025-02-01 09:17:44'),(2793,2028,NULL,'2025-02-01 09:17:45','2025-02-01 09:17:46'),(2794,2029,NULL,'2025-02-01 09:17:48','2025-02-01 09:17:48'),(2795,2030,NULL,'2025-02-01 09:17:50','2025-02-01 09:17:50'),(2796,2031,NULL,'2025-02-01 09:17:58','2025-02-01 09:17:58'),(2797,2032,NULL,'2025-02-01 09:18:00','2025-02-01 09:18:01'),(2798,2033,NULL,'2025-02-01 09:18:03','2025-02-01 09:18:03'),(2799,2034,NULL,'2025-02-01 09:18:09','2025-02-01 09:18:09'),(2800,2035,NULL,'2025-02-01 09:18:09','2025-02-01 09:18:09'),(2801,2036,NULL,'2025-02-01 09:18:10','2025-02-01 09:18:10'),(2802,2037,NULL,'2025-02-01 09:18:31','2025-02-01 09:18:32'),(2803,2038,NULL,'2025-02-01 09:18:33','2025-02-01 09:18:33'),(2804,2039,NULL,'2025-02-01 09:18:36','2025-02-01 09:18:37'),(2805,2040,NULL,'2025-02-01 09:19:04','2025-02-01 09:19:04'),(2806,2041,NULL,'2025-02-01 09:19:28','2025-02-01 09:19:28'),(2807,2042,NULL,'2025-02-01 09:19:37','2025-02-01 09:19:37'),(2808,2043,NULL,'2025-02-01 09:19:37','2025-02-01 09:19:37'),(2809,2044,NULL,'2025-02-01 09:19:45','2025-02-01 09:19:45'),(2810,2045,NULL,'2025-02-01 09:19:48','2025-02-01 09:19:49'),(2811,2046,NULL,'2025-02-01 09:19:49','2025-02-01 09:19:49'),(2812,2047,NULL,'2025-02-01 09:19:54','2025-02-01 09:19:54'),(2813,2048,NULL,'2025-02-01 09:19:57','2025-02-01 09:19:58'),(2814,2049,NULL,'2025-02-01 09:20:27','2025-02-01 09:20:27'),(2815,2050,NULL,'2025-02-01 09:20:29','2025-02-01 09:20:30'),(2816,2051,NULL,'2025-02-01 09:20:42','2025-02-01 09:20:42'),(2817,2052,NULL,'2025-02-01 09:20:44','2025-02-01 09:20:44'),(2818,2053,NULL,'2025-02-01 09:20:48','2025-02-01 09:20:49'),(2819,2054,NULL,'2025-02-01 09:21:06','2025-02-01 09:21:06'),(2820,2055,NULL,'2025-02-01 09:21:31','2025-02-01 09:21:32'),(2821,2056,NULL,'2025-02-01 09:22:03','2025-02-01 09:22:03'),(2822,2057,NULL,'2025-02-01 09:22:03','2025-02-01 09:22:03'),(2823,2058,NULL,'2025-02-01 09:22:04','2025-02-01 09:22:04'),(2824,2059,NULL,'2025-02-01 09:22:08','2025-02-01 09:22:08'),(2825,2060,NULL,'2025-02-01 09:22:11','2025-02-01 09:22:11'),(2826,2061,NULL,'2025-02-01 09:22:14','2025-02-01 09:22:14'),(2827,2062,NULL,'2025-02-01 09:22:17','2025-02-01 09:22:17'),(2828,2063,NULL,'2025-02-01 09:22:19','2025-02-01 09:22:20'),(2829,2064,NULL,'2025-02-01 09:22:27','2025-02-01 09:22:27'),(2830,2065,NULL,'2025-02-01 09:22:29','2025-02-01 09:22:30'),(2831,2066,NULL,'2025-02-01 09:22:30','2025-02-01 09:22:31'),(2832,2067,NULL,'2025-02-01 09:22:51','2025-02-01 09:22:51'),(2833,2068,NULL,'2025-02-01 09:22:56','2025-02-01 09:22:56'),(2834,2069,NULL,'2025-02-01 09:22:58','2025-02-01 09:22:58'),(2835,2070,NULL,'2025-02-01 09:23:03','2025-02-01 09:23:03'),(2836,2071,NULL,'2025-02-01 09:23:08','2025-02-01 09:23:08'),(2837,2072,NULL,'2025-02-01 09:23:16','2025-02-01 09:23:16'),(2838,2073,NULL,'2025-02-01 09:23:18','2025-02-01 09:23:18'),(2839,2074,NULL,'2025-02-01 09:23:30','2025-02-01 09:23:30'),(2840,2075,NULL,'2025-02-01 09:23:50','2025-02-01 09:23:51'),(2841,2076,NULL,'2025-02-01 09:23:58','2025-02-01 09:23:58'),(2842,2077,NULL,'2025-02-01 09:23:59','2025-02-01 09:23:59'),(2843,2078,NULL,'2025-02-01 09:24:01','2025-02-01 09:24:02'),(2844,2079,NULL,'2025-02-01 09:24:07','2025-02-01 09:24:08'),(2845,2080,NULL,'2025-02-01 09:24:10','2025-02-01 09:24:10'),(2846,2081,NULL,'2025-02-01 09:24:34','2025-02-01 09:24:34'),(2847,2082,NULL,'2025-02-01 09:24:42','2025-02-01 09:24:43'),(2848,2083,NULL,'2025-02-01 09:24:45','2025-02-01 09:24:46'),(2849,2084,NULL,'2025-02-01 09:24:52','2025-02-01 09:24:53'),(2850,2085,NULL,'2025-02-01 09:24:57','2025-02-01 09:24:58'),(2851,2086,NULL,'2025-02-01 09:25:08','2025-02-01 09:25:09'),(2852,2087,NULL,'2025-02-01 09:25:12','2025-02-01 09:25:12'),(2853,2088,NULL,'2025-02-01 09:25:14','2025-02-01 09:25:14'),(2854,2089,NULL,'2025-02-01 09:25:42','2025-02-01 09:25:42'),(2855,2090,NULL,'2025-02-01 09:25:43','2025-02-01 09:25:43'),(2856,2091,NULL,'2025-02-01 09:25:57','2025-02-01 09:25:57'),(2857,2092,NULL,'2025-02-01 09:26:16','2025-02-01 09:26:16'),(2858,2093,NULL,'2025-02-01 09:26:26','2025-02-01 09:26:26'),(2859,2094,NULL,'2025-02-01 09:26:32','2025-02-01 09:26:32'),(2860,2095,NULL,'2025-02-01 09:26:55','2025-02-01 09:26:55'),(2861,2096,NULL,'2025-02-01 09:27:02','2025-02-01 09:27:02'),(2862,2097,NULL,'2025-02-01 09:27:03','2025-02-01 09:27:04'),(2863,2098,NULL,'2025-02-01 09:27:14','2025-02-01 09:27:14'),(2864,2099,NULL,'2025-02-01 09:27:16','2025-02-01 09:27:17'),(2865,2100,NULL,'2025-02-01 09:27:20','2025-02-01 09:27:21'),(2866,2101,NULL,'2025-02-01 09:27:25','2025-02-01 09:27:25'),(2867,2102,NULL,'2025-02-01 09:27:37','2025-02-01 09:27:37'),(2868,2103,NULL,'2025-02-01 09:27:39','2025-02-01 09:27:39'),(2869,2104,NULL,'2025-02-01 09:27:41','2025-02-01 09:27:41'),(2870,2105,NULL,'2025-02-01 09:27:48','2025-02-01 09:27:48'),(2871,2106,NULL,'2025-02-01 09:27:52','2025-02-01 09:27:52'),(2872,2107,NULL,'2025-02-01 09:28:01','2025-02-01 09:28:01'),(2873,2108,NULL,'2025-02-01 09:28:07','2025-02-01 09:28:07'),(2874,2109,NULL,'2025-02-01 09:28:16','2025-02-01 09:28:16'),(2875,2110,NULL,'2025-02-01 09:28:17','2025-02-01 09:28:17'),(2876,2111,NULL,'2025-02-01 09:28:18','2025-02-01 09:28:18'),(2877,2112,NULL,'2025-02-01 09:28:54','2025-02-01 09:28:55'),(2878,2113,NULL,'2025-02-01 09:29:10','2025-02-01 09:29:10'),(2879,2114,NULL,'2025-02-01 09:29:18','2025-02-01 09:29:18'),(2880,2115,NULL,'2025-02-01 09:29:23','2025-02-01 09:29:23'),(2881,2116,NULL,'2025-02-01 09:29:26','2025-02-01 09:29:26'),(2882,2117,NULL,'2025-02-01 09:29:28','2025-02-01 09:29:28'),(2883,2118,NULL,'2025-02-01 09:29:34','2025-02-01 09:29:34'),(2884,2119,NULL,'2025-02-01 09:29:37','2025-02-01 09:29:37'),(2885,2120,NULL,'2025-02-01 09:29:42','2025-02-01 09:29:42'),(2886,2121,NULL,'2025-02-01 09:29:45','2025-02-01 09:29:45'),(2887,2122,NULL,'2025-02-01 09:29:50','2025-02-01 09:29:50'),(2888,2123,NULL,'2025-02-01 09:29:59','2025-02-01 09:29:59'),(2889,2124,NULL,'2025-02-01 09:30:02','2025-02-01 09:30:03'),(2890,2125,NULL,'2025-02-01 09:30:02','2025-02-01 09:30:03'),(2891,2126,NULL,'2025-02-01 09:30:12','2025-02-01 09:30:12'),(2892,2127,NULL,'2025-02-01 09:30:16','2025-02-01 09:30:16'),(2893,2128,NULL,'2025-02-01 09:30:29','2025-02-01 09:30:29'),(2894,2129,NULL,'2025-02-01 09:30:35','2025-02-01 09:30:35'),(2895,2130,NULL,'2025-02-01 09:30:43','2025-02-01 09:30:43'),(2896,2131,NULL,'2025-02-01 09:31:09','2025-02-01 09:31:09'),(2897,2132,NULL,'2025-02-01 09:31:33','2025-02-01 09:31:33'),(2898,2133,NULL,'2025-02-01 09:31:42','2025-02-01 09:31:43'),(2899,2134,NULL,'2025-02-01 09:31:45','2025-02-01 09:31:45'),(2900,2135,NULL,'2025-02-01 09:31:46','2025-02-01 09:31:46'),(2901,2136,NULL,'2025-02-01 09:32:09','2025-02-01 09:32:09'),(2902,2137,NULL,'2025-02-01 09:32:09','2025-02-01 09:32:10'),(2903,2138,NULL,'2025-02-01 09:32:14','2025-02-01 09:32:14'),(2904,2139,NULL,'2025-02-01 09:32:15','2025-02-01 09:32:15'),(2905,2140,NULL,'2025-02-01 09:32:18','2025-02-01 09:32:18'),(2906,2141,NULL,'2025-02-01 09:32:24','2025-02-01 09:32:24'),(2907,2142,NULL,'2025-02-01 09:32:27','2025-02-01 09:32:27'),(2908,2143,NULL,'2025-02-01 09:32:38','2025-02-01 09:32:38'),(2909,2144,NULL,'2025-02-01 09:32:47','2025-02-01 09:32:47'),(2910,2145,NULL,'2025-02-01 09:32:55','2025-02-01 09:32:55'),(2911,2146,NULL,'2025-02-01 09:32:56','2025-02-01 09:32:56'),(2912,2147,NULL,'2025-02-01 09:32:57','2025-02-01 09:32:57'),(2913,2149,NULL,'2025-02-01 09:33:03','2025-02-01 09:33:03'),(2914,2148,NULL,'2025-02-01 09:33:03','2025-02-01 09:33:03'),(2915,2150,NULL,'2025-02-01 09:33:07','2025-02-01 09:33:07'),(2916,2151,NULL,'2025-02-01 09:33:10','2025-02-01 09:33:10'),(2917,2152,NULL,'2025-02-01 09:33:31','2025-02-01 09:33:31'),(2918,2153,NULL,'2025-02-01 09:34:05','2025-02-01 09:34:05'),(2919,2154,NULL,'2025-02-01 09:34:16','2025-02-01 09:34:16'),(2920,2155,NULL,'2025-02-01 09:34:19','2025-02-01 09:34:19'),(2921,2156,NULL,'2025-02-01 09:34:20','2025-02-01 09:34:20'),(2922,2157,NULL,'2025-02-01 09:34:28','2025-02-01 09:34:28'),(2923,2158,NULL,'2025-02-01 09:34:39','2025-02-01 09:34:40'),(2924,2159,NULL,'2025-02-01 09:34:46','2025-02-01 09:34:46'),(2925,2160,NULL,'2025-02-01 09:34:53','2025-02-01 09:34:53'),(2926,2161,NULL,'2025-02-01 09:34:58','2025-02-01 09:34:58'),(2927,2162,NULL,'2025-02-01 09:35:12','2025-02-01 09:35:12'),(2928,2163,NULL,'2025-02-01 09:35:12','2025-02-01 09:35:12'),(2929,2164,NULL,'2025-02-01 09:35:16','2025-02-01 09:35:17'),(2930,2165,NULL,'2025-02-01 09:35:25','2025-02-01 09:35:25'),(2931,2166,NULL,'2025-02-01 09:35:28','2025-02-01 09:35:29'),(2932,2167,NULL,'2025-02-01 09:35:30','2025-02-01 09:35:30'),(2933,2168,NULL,'2025-02-01 09:35:31','2025-02-01 09:35:31'),(2934,2169,NULL,'2025-02-01 09:35:44','2025-02-01 09:35:44'),(2935,2170,NULL,'2025-02-01 09:36:02','2025-02-01 09:36:02'),(2936,2171,NULL,'2025-02-01 09:36:08','2025-02-01 09:36:08'),(2937,2172,NULL,'2025-02-01 09:36:11','2025-02-01 09:36:11'),(2938,2173,NULL,'2025-02-01 09:36:12','2025-02-01 09:36:12'),(2939,2174,NULL,'2025-02-01 09:36:24','2025-02-01 09:36:24'),(2940,2175,NULL,'2025-02-01 09:36:39','2025-02-01 09:36:39'),(2941,2176,NULL,'2025-02-01 09:36:49','2025-02-01 09:36:49'),(2942,2177,NULL,'2025-02-01 09:36:50','2025-02-01 09:36:51'),(2943,2178,NULL,'2025-02-01 09:37:14','2025-02-01 09:37:14'),(2944,2179,NULL,'2025-02-01 09:37:17','2025-02-01 09:37:17'),(2945,2180,NULL,'2025-02-01 09:37:20','2025-02-01 09:37:20'),(2946,2181,NULL,'2025-02-01 09:37:24','2025-02-01 09:37:25'),(2947,2182,NULL,'2025-02-01 09:37:26','2025-02-01 09:37:26'),(2948,2183,NULL,'2025-02-01 09:37:27','2025-02-01 09:37:27'),(2949,2184,NULL,'2025-02-01 09:37:38','2025-02-01 09:37:39'),(2950,2185,NULL,'2025-02-01 09:37:46','2025-02-01 09:37:46'),(2951,2186,NULL,'2025-02-01 09:37:50','2025-02-01 09:37:51'),(2952,2187,NULL,'2025-02-01 09:37:57','2025-02-01 09:37:57'),(2953,2188,NULL,'2025-02-01 09:38:19','2025-02-01 09:38:20'),(2954,2189,NULL,'2025-02-01 09:38:20','2025-02-01 09:38:20'),(2955,2190,NULL,'2025-02-01 09:38:32','2025-02-01 09:38:32'),(2956,2191,NULL,'2025-02-01 09:38:43','2025-02-01 09:38:43'),(2957,2192,NULL,'2025-02-01 09:38:45','2025-02-01 09:38:45'),(2958,2193,NULL,'2025-02-01 09:38:55','2025-02-01 09:38:56'),(2959,2194,NULL,'2025-02-01 09:39:25','2025-02-01 09:39:25'),(2960,2195,NULL,'2025-02-01 09:39:32','2025-02-01 09:39:33'),(2961,2196,NULL,'2025-02-01 09:39:34','2025-02-01 09:39:34'),(2962,2197,NULL,'2025-02-01 09:39:35','2025-02-01 09:39:35'),(2963,2198,NULL,'2025-02-01 09:39:38','2025-02-01 09:39:38'),(2964,2199,NULL,'2025-02-01 09:39:47','2025-02-01 09:39:48'),(2965,2200,NULL,'2025-02-01 09:39:55','2025-02-01 09:39:55'),(2966,2201,NULL,'2025-02-01 09:40:03','2025-02-01 09:40:04'),(2967,2202,NULL,'2025-02-01 09:40:05','2025-02-01 09:40:05'),(2968,2203,NULL,'2025-02-01 09:40:08','2025-02-01 09:40:08'),(2969,2204,NULL,'2025-02-01 09:40:27','2025-02-01 09:40:27'),(2970,2205,NULL,'2025-02-01 09:40:35','2025-02-01 09:40:35'),(2971,2206,NULL,'2025-02-01 09:40:43','2025-02-01 09:40:44'),(2972,2207,NULL,'2025-02-01 09:41:07','2025-02-01 09:41:07'),(2973,2208,NULL,'2025-02-01 09:41:08','2025-02-01 09:41:08'),(2974,2209,NULL,'2025-02-01 09:41:09','2025-02-01 09:41:09'),(2975,2210,NULL,'2025-02-01 09:41:13','2025-02-01 09:41:13'),(2976,2211,NULL,'2025-02-01 09:41:26','2025-02-01 09:41:26'),(2977,2212,NULL,'2025-02-01 09:41:36','2025-02-01 09:41:37'),(2978,2213,NULL,'2025-02-01 09:41:50','2025-02-01 09:41:50'),(2979,2214,NULL,'2025-02-01 09:41:52','2025-02-01 09:41:52'),(2980,2215,NULL,'2025-02-01 09:41:52','2025-02-01 09:41:52'),(2981,2216,NULL,'2025-02-01 09:41:57','2025-02-01 09:41:57'),(2982,2217,NULL,'2025-02-01 09:42:06','2025-02-01 09:42:07'),(2983,2218,NULL,'2025-02-01 09:42:11','2025-02-01 09:42:11'),(2984,2219,NULL,'2025-02-01 09:42:12','2025-02-01 09:42:12'),(2985,2220,NULL,'2025-02-01 09:42:23','2025-02-01 09:42:23'),(2986,2221,NULL,'2025-02-01 09:42:29','2025-02-01 09:42:29'),(2987,2222,NULL,'2025-02-01 09:42:30','2025-02-01 09:42:30'),(2988,2223,NULL,'2025-02-01 09:42:33','2025-02-01 09:42:34'),(2989,2224,NULL,'2025-02-01 09:42:38','2025-02-01 09:42:38'),(2990,2225,NULL,'2025-02-01 09:43:14','2025-02-01 09:43:14'),(2991,2226,NULL,'2025-02-01 09:43:22','2025-02-01 09:43:22'),(2992,2227,NULL,'2025-02-01 09:43:26','2025-02-01 09:43:26'),(2993,2228,NULL,'2025-02-01 09:43:43','2025-02-01 09:43:43'),(2994,2229,NULL,'2025-02-01 09:43:55','2025-02-01 09:43:55'),(2995,2230,NULL,'2025-02-01 09:43:55','2025-02-01 09:43:55'),(2996,2231,NULL,'2025-02-01 09:44:09','2025-02-01 09:44:09'),(2997,2232,NULL,'2025-02-01 09:44:11','2025-02-01 09:44:11'),(2998,2233,NULL,'2025-02-01 09:44:30','2025-02-01 09:44:30'),(2999,2234,NULL,'2025-02-01 09:44:34','2025-02-01 09:44:34'),(3000,2235,NULL,'2025-02-01 09:44:50','2025-02-01 09:44:50'),(3001,2236,NULL,'2025-02-01 09:44:52','2025-02-01 09:44:52'),(3002,2237,NULL,'2025-02-01 09:44:59','2025-02-01 09:44:59'),(3003,2238,NULL,'2025-02-01 09:45:19','2025-02-01 09:45:19'),(3004,2239,NULL,'2025-02-01 09:45:20','2025-02-01 09:45:21'),(3005,2240,NULL,'2025-02-01 09:45:26','2025-02-01 09:45:26'),(3006,2241,NULL,'2025-02-01 09:45:27','2025-02-01 09:45:27'),(3007,2242,NULL,'2025-02-01 09:45:30','2025-02-01 09:45:30'),(3008,2243,NULL,'2025-02-01 09:45:35','2025-02-01 09:45:36'),(3009,2244,NULL,'2025-02-01 09:45:35','2025-02-01 09:45:36'),(3010,2245,NULL,'2025-02-01 09:45:41','2025-02-01 09:45:41'),(3011,2246,NULL,'2025-02-01 09:46:02','2025-02-01 09:46:02'),(3012,2247,NULL,'2025-02-01 09:46:20','2025-02-01 09:46:20'),(3013,2248,NULL,'2025-02-01 09:46:31','2025-02-01 09:46:31'),(3014,2249,NULL,'2025-02-01 09:46:33','2025-02-01 09:46:33'),(3015,2250,NULL,'2025-02-01 09:46:36','2025-02-01 09:46:36'),(3016,2251,NULL,'2025-02-01 09:46:46','2025-02-01 09:46:46'),(3017,2252,NULL,'2025-02-01 09:46:52','2025-02-01 09:46:53'),(3018,2253,NULL,'2025-02-01 09:47:00','2025-02-01 09:47:00'),(3019,2254,NULL,'2025-02-01 09:47:06','2025-02-01 09:47:06'),(3020,2255,NULL,'2025-02-01 09:47:10','2025-02-01 09:47:10'),(3021,2256,NULL,'2025-02-01 09:47:14','2025-02-01 09:47:14'),(3022,2257,NULL,'2025-02-01 09:47:15','2025-02-01 09:47:16'),(3023,2258,NULL,'2025-02-01 09:47:17','2025-02-01 09:47:18'),(3024,2259,NULL,'2025-02-01 09:47:22','2025-02-01 09:47:23'),(3025,2260,NULL,'2025-02-01 09:47:32','2025-02-01 09:47:32'),(3026,2261,NULL,'2025-02-01 09:47:32','2025-02-01 09:47:33'),(3027,2262,NULL,'2025-02-01 09:47:54','2025-02-01 09:47:54'),(3028,2263,NULL,'2025-02-01 09:47:58','2025-02-01 09:47:58'),(3029,2264,NULL,'2025-02-01 09:48:10','2025-02-01 09:48:10'),(3030,2265,NULL,'2025-02-01 09:48:45','2025-02-01 09:48:45'),(3031,2266,NULL,'2025-02-01 09:48:56','2025-02-01 09:48:56'),(3032,2267,NULL,'2025-02-01 09:48:58','2025-02-01 09:48:58'),(3033,2268,NULL,'2025-02-01 09:49:06','2025-02-01 09:49:07'),(3034,2269,NULL,'2025-02-01 09:49:28','2025-02-01 09:49:28'),(3035,2270,NULL,'2025-02-01 09:49:29','2025-02-01 09:49:29'),(3036,2271,NULL,'2025-02-01 09:49:39','2025-02-01 09:49:39'),(3037,2272,NULL,'2025-02-01 09:49:55','2025-02-01 09:49:55'),(3038,2273,NULL,'2025-02-01 09:49:57','2025-02-01 09:49:57'),(3039,2274,NULL,'2025-02-01 09:49:59','2025-02-01 09:49:59'),(3040,2275,NULL,'2025-02-01 09:50:05','2025-02-01 09:50:05'),(3041,2276,NULL,'2025-02-01 09:50:08','2025-02-01 09:50:09'),(3042,2277,NULL,'2025-02-01 09:50:09','2025-02-01 09:50:09'),(3043,2278,NULL,'2025-02-01 09:50:33','2025-02-01 09:50:33'),(3044,2279,NULL,'2025-02-01 09:50:36','2025-02-01 09:50:36'),(3045,2280,NULL,'2025-02-01 09:50:44','2025-02-01 09:50:44'),(3046,2281,NULL,'2025-02-01 09:50:47','2025-02-01 09:50:47'),(3047,2282,NULL,'2025-02-01 09:50:50','2025-02-01 09:50:50'),(3048,2283,NULL,'2025-02-01 09:50:51','2025-02-01 09:50:51'),(3049,2284,NULL,'2025-02-01 09:51:06','2025-02-01 09:51:06'),(3050,2285,NULL,'2025-02-01 09:51:19','2025-02-01 09:51:20'),(3051,2286,NULL,'2025-02-01 09:51:53','2025-02-01 09:51:53'),(3052,2287,NULL,'2025-02-01 09:51:54','2025-02-01 09:51:54'),(3053,2288,NULL,'2025-02-01 09:51:56','2025-02-01 09:51:56'),(3054,2289,NULL,'2025-02-01 09:52:04','2025-02-01 09:52:04'),(3055,2290,NULL,'2025-02-01 09:52:05','2025-02-01 09:52:05'),(3056,2291,NULL,'2025-02-01 09:52:19','2025-02-01 09:52:19'),(3057,2292,NULL,'2025-02-01 09:52:19','2025-02-01 09:52:19'),(3058,2293,NULL,'2025-02-01 09:52:22','2025-02-01 09:52:22'),(3059,2294,NULL,'2025-02-01 09:52:29','2025-02-01 09:52:29'),(3060,2295,NULL,'2025-02-01 09:52:34','2025-02-01 09:52:34'),(3061,2296,NULL,'2025-02-01 09:52:36','2025-02-01 09:52:36'),(3062,2297,NULL,'2025-02-01 09:52:39','2025-02-01 09:52:39'),(3063,2298,NULL,'2025-02-01 09:52:44','2025-02-01 09:52:44'),(3064,2299,NULL,'2025-02-01 09:52:53','2025-02-01 09:52:54'),(3065,2300,NULL,'2025-02-01 09:52:55','2025-02-01 09:52:55'),(3066,2301,NULL,'2025-02-01 09:52:57','2025-02-01 09:52:57'),(3067,2302,NULL,'2025-02-01 09:53:01','2025-02-01 09:53:01'),(3068,2303,NULL,'2025-02-01 09:53:21','2025-02-01 09:53:21'),(3069,2304,NULL,'2025-02-01 09:54:11','2025-02-01 09:54:11'),(3070,2305,NULL,'2025-02-01 09:54:14','2025-02-01 09:54:14'),(3071,2306,NULL,'2025-02-01 09:54:16','2025-02-01 09:54:16'),(3072,2307,NULL,'2025-02-01 09:54:20','2025-02-01 09:54:21'),(3073,2308,NULL,'2025-02-01 09:54:45','2025-02-01 09:54:45'),(3074,2309,NULL,'2025-02-01 09:54:53','2025-02-01 09:54:53'),(3075,2310,NULL,'2025-02-01 09:54:53','2025-02-01 09:54:53'),(3076,2311,NULL,'2025-02-01 09:55:09','2025-02-01 09:55:10'),(3077,2312,NULL,'2025-02-01 09:55:14','2025-02-01 09:55:14'),(3078,2313,NULL,'2025-02-01 09:55:18','2025-02-01 09:55:18'),(3079,2314,NULL,'2025-02-01 09:55:23','2025-02-01 09:55:23'),(3080,2315,NULL,'2025-02-01 09:55:26','2025-02-01 09:55:26'),(3081,2316,NULL,'2025-02-01 09:55:26','2025-02-01 09:55:26'),(3082,2317,NULL,'2025-02-01 09:55:45','2025-02-01 09:55:45'),(3083,2318,NULL,'2025-02-01 09:55:54','2025-02-01 09:55:54'),(3084,2319,NULL,'2025-02-01 09:55:56','2025-02-01 09:55:56'),(3085,2320,NULL,'2025-02-01 09:56:02','2025-02-01 09:56:02'),(3086,2321,NULL,'2025-02-01 09:56:17','2025-02-01 09:56:17'),(3087,2322,NULL,'2025-02-01 09:56:20','2025-02-01 09:56:20'),(3088,2323,NULL,'2025-02-01 09:56:37','2025-02-01 09:56:37'),(3089,2324,NULL,'2025-02-01 09:56:38','2025-02-01 09:56:38'),(3090,2325,NULL,'2025-02-01 09:56:40','2025-02-01 09:56:41'),(3091,2326,NULL,'2025-02-01 09:57:04','2025-02-01 09:57:04'),(3092,2327,NULL,'2025-02-01 09:57:24','2025-02-01 09:57:25'),(3093,2328,NULL,'2025-02-01 09:57:27','2025-02-01 09:57:27'),(3094,2329,NULL,'2025-02-01 09:57:29','2025-02-01 09:57:30'),(3095,2330,NULL,'2025-02-01 09:57:35','2025-02-01 09:57:35'),(3096,2331,NULL,'2025-02-01 09:57:42','2025-02-01 09:57:42'),(3097,2332,NULL,'2025-02-01 09:57:47','2025-02-01 09:57:47'),(3098,2333,NULL,'2025-02-01 09:57:50','2025-02-01 09:57:50'),(3099,2334,NULL,'2025-02-01 09:57:56','2025-02-01 09:57:56'),(3100,2335,NULL,'2025-02-01 09:58:01','2025-02-01 09:58:02'),(3101,2336,NULL,'2025-02-01 09:58:07','2025-02-01 09:58:07'),(3102,2337,NULL,'2025-02-01 09:58:11','2025-02-01 09:58:12'),(3103,2338,NULL,'2025-02-01 09:58:12','2025-02-01 09:58:12'),(3104,2339,NULL,'2025-02-01 09:58:15','2025-02-01 09:58:15'),(3105,2340,NULL,'2025-02-01 09:58:15','2025-02-01 09:58:15'),(3106,2341,NULL,'2025-02-01 09:58:32','2025-02-01 09:58:32'),(3107,2342,NULL,'2025-02-01 09:58:50','2025-02-01 09:58:50'),(3108,2343,NULL,'2025-02-01 09:59:22','2025-02-01 09:59:23'),(3109,2344,NULL,'2025-02-01 09:59:37','2025-02-01 09:59:37'),(3110,2345,NULL,'2025-02-01 09:59:38','2025-02-01 09:59:38'),(3111,2346,NULL,'2025-02-01 09:59:42','2025-02-01 09:59:42'),(3112,2347,NULL,'2025-02-01 09:59:42','2025-02-01 09:59:42'),(3113,2348,NULL,'2025-02-01 09:59:45','2025-02-01 09:59:46'),(3114,2349,NULL,'2025-02-01 09:59:55','2025-02-01 09:59:55'),(3115,2350,NULL,'2025-02-01 10:00:19','2025-02-01 10:00:19'),(3116,2351,NULL,'2025-02-01 10:00:21','2025-02-01 10:00:21'),(3117,2352,NULL,'2025-02-01 10:00:33','2025-02-01 10:00:34'),(3118,2353,NULL,'2025-02-01 10:00:34','2025-02-01 10:00:34'),(3119,2354,NULL,'2025-02-01 10:00:42','2025-02-01 10:00:42'),(3120,2355,NULL,'2025-02-01 10:00:45','2025-02-01 10:00:45'),(3121,2356,NULL,'2025-02-01 10:00:54','2025-02-01 10:00:54'),(3122,2357,NULL,'2025-02-01 10:01:06','2025-02-01 10:01:06'),(3123,2358,NULL,'2025-02-01 10:01:08','2025-02-01 10:01:08'),(3124,2359,NULL,'2025-02-01 10:01:15','2025-02-01 10:01:16'),(3125,2360,NULL,'2025-02-01 10:01:25','2025-02-01 10:01:25'),(3126,2361,NULL,'2025-02-01 10:01:29','2025-02-01 10:01:29'),(3127,2362,NULL,'2025-02-01 10:01:35','2025-02-01 10:01:35'),(3128,2363,NULL,'2025-02-01 10:01:40','2025-02-01 10:01:41'),(3129,2364,NULL,'2025-02-01 10:01:42','2025-02-01 10:01:42'),(3130,2365,NULL,'2025-02-01 10:02:05','2025-02-01 10:02:05'),(3131,2366,NULL,'2025-02-01 10:02:17','2025-02-01 10:02:17'),(3132,2367,NULL,'2025-02-01 10:02:25','2025-02-01 10:02:26'),(3133,2368,NULL,'2025-02-01 10:02:33','2025-02-01 10:02:33'),(3134,2369,NULL,'2025-02-01 10:02:42','2025-02-01 10:02:42'),(3135,2370,NULL,'2025-02-01 10:02:43','2025-02-01 10:02:43'),(3136,2371,NULL,'2025-02-01 10:02:50','2025-02-01 10:02:50'),(3137,2372,NULL,'2025-02-01 10:02:52','2025-02-01 10:02:52'),(3138,2373,NULL,'2025-02-01 10:02:56','2025-02-01 10:02:56'),(3139,2374,NULL,'2025-02-01 10:03:12','2025-02-01 10:03:12'),(3140,2375,NULL,'2025-02-01 10:03:14','2025-02-01 10:03:14'),(3141,2376,NULL,'2025-02-01 10:03:34','2025-02-01 10:03:34'),(3142,2377,NULL,'2025-02-01 10:03:36','2025-02-01 10:03:36'),(3143,2378,NULL,'2025-02-01 10:03:36','2025-02-01 10:03:36'),(3144,2379,NULL,'2025-02-01 10:03:41','2025-02-01 10:03:41'),(3145,2380,NULL,'2025-02-01 10:03:42','2025-02-01 10:03:42'),(3146,2381,NULL,'2025-02-01 10:04:07','2025-02-01 10:04:08'),(3147,2382,NULL,'2025-02-01 10:04:35','2025-02-01 10:04:35'),(3148,2383,NULL,'2025-02-01 10:04:39','2025-02-01 10:04:39'),(3149,2384,NULL,'2025-02-01 10:04:40','2025-02-01 10:04:40'),(3150,2385,NULL,'2025-02-01 10:04:54','2025-02-01 10:04:54'),(3151,2386,NULL,'2025-02-01 10:04:58','2025-02-01 10:04:58'),(3152,2387,NULL,'2025-02-01 10:05:07','2025-02-01 10:05:07'),(3153,2388,NULL,'2025-02-01 10:05:14','2025-02-01 10:05:15'),(3154,2389,NULL,'2025-02-01 10:05:25','2025-02-01 10:05:25'),(3155,2390,NULL,'2025-02-01 10:05:33','2025-02-01 10:05:34'),(3156,2391,NULL,'2025-02-01 10:05:42','2025-02-01 10:05:42'),(3157,2392,NULL,'2025-02-01 10:05:42','2025-02-01 10:05:43'),(3158,2393,NULL,'2025-02-01 10:05:43','2025-02-01 10:05:43'),(3159,2394,NULL,'2025-02-01 10:05:45','2025-02-01 10:05:45'),(3160,2395,NULL,'2025-02-01 10:06:00','2025-02-01 10:06:00'),(3161,2396,NULL,'2025-02-01 10:06:02','2025-02-01 10:06:02'),(3162,2397,NULL,'2025-02-01 10:06:21','2025-02-01 10:06:22'),(3163,2398,NULL,'2025-02-01 10:06:25','2025-02-01 10:06:25'),(3164,2399,NULL,'2025-02-01 10:06:28','2025-02-01 10:06:28'),(3165,2400,NULL,'2025-02-01 10:06:36','2025-02-01 10:06:36'),(3166,2401,NULL,'2025-02-01 10:06:39','2025-02-01 10:06:39'),(3167,2402,NULL,'2025-02-01 10:06:47','2025-02-01 10:06:48'),(3168,NULL,NULL,'2025-02-01 10:06:53','2025-02-01 10:06:53'),(3169,2403,NULL,'2025-02-01 10:07:03','2025-02-01 10:07:03'),(3170,2404,NULL,'2025-02-01 10:07:36','2025-02-01 10:07:36'),(3171,2405,NULL,'2025-02-01 10:07:38','2025-02-01 10:07:38'),(3172,2406,NULL,'2025-02-01 10:07:46','2025-02-01 10:07:47'),(3173,2407,NULL,'2025-02-01 10:07:55','2025-02-01 10:07:55'),(3174,2408,NULL,'2025-02-01 10:07:59','2025-02-01 10:07:59'),(3175,2409,NULL,'2025-02-01 10:08:10','2025-02-01 10:08:10'),(3176,2410,NULL,'2025-02-01 10:08:22','2025-02-01 10:08:22'),(3177,2411,NULL,'2025-02-01 10:08:25','2025-02-01 10:08:25'),(3178,2412,NULL,'2025-02-01 10:08:28','2025-02-01 10:08:28'),(3179,2413,NULL,'2025-02-01 10:08:30','2025-02-01 10:08:30'),(3180,2414,NULL,'2025-02-01 10:08:59','2025-02-01 10:09:00'),(3181,2415,NULL,'2025-02-01 10:09:09','2025-02-01 10:09:09'),(3182,2416,NULL,'2025-02-01 10:09:09','2025-02-01 10:09:09'),(3183,2417,NULL,'2025-02-01 10:09:10','2025-02-01 10:09:10'),(3184,2418,NULL,'2025-02-01 10:09:16','2025-02-01 10:09:16'),(3185,2419,NULL,'2025-02-01 10:09:19','2025-02-01 10:09:19'),(3186,2420,NULL,'2025-02-01 10:09:20','2025-02-01 10:09:20'),(3187,2421,NULL,'2025-02-01 10:09:59','2025-02-01 10:09:59'),(3188,2422,NULL,'2025-02-01 10:10:15','2025-02-01 10:10:15'),(3189,2423,NULL,'2025-02-01 10:10:19','2025-02-01 10:10:19'),(3190,2424,NULL,'2025-02-01 10:10:26','2025-02-01 10:10:26'),(3191,2425,NULL,'2025-02-01 10:10:33','2025-02-01 10:10:33'),(3192,2426,NULL,'2025-02-01 10:10:43','2025-02-01 10:10:43'),(3193,2427,NULL,'2025-02-01 10:10:48','2025-02-01 10:10:48'),(3194,2428,NULL,'2025-02-01 10:10:50','2025-02-01 10:10:51'),(3195,2429,NULL,'2025-02-01 10:11:04','2025-02-01 10:11:04'),(3196,2430,NULL,'2025-02-01 10:11:08','2025-02-01 10:11:08'),(3197,2431,NULL,'2025-02-01 10:11:11','2025-02-01 10:11:11'),(3198,2432,NULL,'2025-02-01 10:11:12','2025-02-01 10:11:13'),(3199,2433,NULL,'2025-02-01 10:11:14','2025-02-01 10:11:15'),(3200,2434,NULL,'2025-02-01 10:11:15','2025-02-01 10:11:15'),(3201,2435,NULL,'2025-02-01 10:11:20','2025-02-01 10:11:20'),(3202,2436,NULL,'2025-02-01 10:11:48','2025-02-01 10:11:49'),(3203,2437,NULL,'2025-02-01 10:11:59','2025-02-01 10:11:59'),(3204,2438,NULL,'2025-02-01 10:12:01','2025-02-01 10:12:02'),(3205,2439,NULL,'2025-02-01 10:12:08','2025-02-01 10:12:08'),(3206,2440,NULL,'2025-02-01 10:12:18','2025-02-01 10:12:18'),(3207,2441,NULL,'2025-02-01 10:12:20','2025-02-01 10:12:21'),(3208,2442,NULL,'2025-02-01 10:12:24','2025-02-01 10:12:25'),(3209,2443,NULL,'2025-02-01 10:12:37','2025-02-01 10:12:37'),(3210,2444,NULL,'2025-02-01 10:13:03','2025-02-01 10:13:03'),(3211,2445,NULL,'2025-02-01 10:13:04','2025-02-01 10:13:04'),(3212,2446,NULL,'2025-02-01 10:13:20','2025-02-01 10:13:20'),(3213,2447,NULL,'2025-02-01 10:13:24','2025-02-01 10:13:24'),(3214,2448,NULL,'2025-02-01 10:13:32','2025-02-01 10:13:32'),(3215,2449,NULL,'2025-02-01 10:13:55','2025-02-01 10:13:55'),(3216,2450,NULL,'2025-02-01 10:14:03','2025-02-01 10:14:03'),(3217,2451,NULL,'2025-02-01 10:14:03','2025-02-01 10:14:03'),(3218,2452,NULL,'2025-02-01 10:14:07','2025-02-01 10:14:07'),(3219,2453,NULL,'2025-02-01 10:14:15','2025-02-01 10:14:15'),(3220,2454,NULL,'2025-02-01 10:14:17','2025-02-01 10:14:17'),(3221,2455,NULL,'2025-02-01 10:14:33','2025-02-01 10:14:34'),(3222,2456,NULL,'2025-02-01 10:14:34','2025-02-01 10:14:35'),(3223,2457,NULL,'2025-02-01 10:14:53','2025-02-01 10:14:53'),(3224,2458,NULL,'2025-02-01 10:14:59','2025-02-01 10:14:59'),(3225,2459,NULL,'2025-02-01 10:15:06','2025-02-01 10:15:06'),(3226,2460,NULL,'2025-02-01 10:15:27','2025-02-01 10:15:27'),(3227,2461,NULL,'2025-02-01 10:15:36','2025-02-01 10:15:37'),(3228,2462,NULL,'2025-02-01 10:15:52','2025-02-01 10:15:52'),(3229,2463,NULL,'2025-02-01 10:15:57','2025-02-01 10:15:57'),(3230,2464,NULL,'2025-02-01 10:15:59','2025-02-01 10:16:00'),(3231,2465,NULL,'2025-02-01 10:16:01','2025-02-01 10:16:02'),(3232,2466,NULL,'2025-02-01 10:16:03','2025-02-01 10:16:03'),(3233,2467,NULL,'2025-02-01 10:16:12','2025-02-01 10:16:13'),(3234,2468,NULL,'2025-02-01 10:16:35','2025-02-01 10:16:35'),(3235,2469,NULL,'2025-02-01 10:16:41','2025-02-01 10:16:42'),(3236,2470,NULL,'2025-02-01 10:16:45','2025-02-01 10:16:45'),(3237,2471,NULL,'2025-02-01 10:16:46','2025-02-01 10:16:46'),(3238,2472,NULL,'2025-02-01 10:16:49','2025-02-01 10:16:49'),(3239,2473,NULL,'2025-02-01 10:16:49','2025-02-01 10:16:49'),(3240,2474,NULL,'2025-02-01 10:16:53','2025-02-01 10:16:53'),(3241,2475,NULL,'2025-02-01 10:17:06','2025-02-01 10:17:06'),(3242,2476,NULL,'2025-02-01 10:17:10','2025-02-01 10:17:11'),(3243,2477,NULL,'2025-02-01 10:17:12','2025-02-01 10:17:12'),(3244,2479,NULL,'2025-02-01 10:17:15','2025-02-01 10:17:15'),(3245,2478,NULL,'2025-02-01 10:17:15','2025-02-01 10:17:15'),(3246,2480,NULL,'2025-02-01 10:17:27','2025-02-01 10:17:27'),(3247,2481,NULL,'2025-02-01 10:17:58','2025-02-01 10:17:58'),(3248,2482,NULL,'2025-02-01 10:18:01','2025-02-01 10:18:01'),(3249,2483,NULL,'2025-02-01 10:18:08','2025-02-01 10:18:08'),(3250,2484,NULL,'2025-02-01 10:18:15','2025-02-01 10:18:15'),(3251,2485,NULL,'2025-02-01 10:18:32','2025-02-01 10:18:32'),(3252,2486,NULL,'2025-02-01 10:18:44','2025-02-01 10:18:44'),(3253,2487,NULL,'2025-02-01 10:19:03','2025-02-01 10:19:03'),(3254,2488,NULL,'2025-02-01 10:19:03','2025-02-01 10:19:03'),(3255,2489,NULL,'2025-02-01 10:19:07','2025-02-01 10:19:07'),(3256,2490,NULL,'2025-02-01 10:19:24','2025-02-01 10:19:24'),(3257,2491,NULL,'2025-02-01 10:19:28','2025-02-01 10:19:28'),(3258,2492,NULL,'2025-02-01 10:19:31','2025-02-01 10:19:31'),(3259,2493,NULL,'2025-02-01 10:19:42','2025-02-01 10:19:42'),(3260,2494,NULL,'2025-02-01 10:19:50','2025-02-01 10:19:50'),(3261,2495,NULL,'2025-02-01 10:20:04','2025-02-01 10:20:04'),(3262,2496,NULL,'2025-02-01 10:20:25','2025-02-01 10:20:25'),(3263,2497,NULL,'2025-02-01 10:20:32','2025-02-01 10:20:32'),(3264,2498,NULL,'2025-02-01 10:20:44','2025-02-01 10:20:44'),(3265,2499,NULL,'2025-02-01 10:20:52','2025-02-01 10:20:52'),(3266,2500,NULL,'2025-02-01 10:20:53','2025-02-01 10:20:53'),(3267,2501,NULL,'2025-02-01 10:21:01','2025-02-01 10:21:01'),(3268,2502,NULL,'2025-02-01 10:21:21','2025-02-01 10:21:22'),(3269,2503,NULL,'2025-02-01 10:21:25','2025-02-01 10:21:25'),(3270,2504,NULL,'2025-02-01 10:21:27','2025-02-01 10:21:27'),(3271,2505,NULL,'2025-02-01 10:21:40','2025-02-01 10:21:41'),(3272,2506,NULL,'2025-02-01 10:21:41','2025-02-01 10:21:42'),(3273,2507,NULL,'2025-02-01 10:21:55','2025-02-01 10:21:55'),(3274,2508,NULL,'2025-02-01 10:22:01','2025-02-01 10:22:01'),(3275,2509,NULL,'2025-02-01 10:22:08','2025-02-01 10:22:08'),(3276,2510,NULL,'2025-02-01 10:22:12','2025-02-01 10:22:12'),(3277,2511,NULL,'2025-02-01 10:22:19','2025-02-01 10:22:19'),(3278,2512,NULL,'2025-02-01 10:22:21','2025-02-01 10:22:21'),(3279,2513,NULL,'2025-02-01 10:22:21','2025-02-01 10:22:21'),(3280,2514,NULL,'2025-02-01 10:22:24','2025-02-01 10:22:24'),(3281,2515,NULL,'2025-02-01 10:22:24','2025-02-01 10:22:24'),(3282,2516,NULL,'2025-02-01 10:22:34','2025-02-01 10:22:34'),(3283,2517,NULL,'2025-02-01 10:22:37','2025-02-01 10:22:38'),(3284,2518,NULL,'2025-02-01 10:22:55','2025-02-01 10:22:55'),(3285,2519,NULL,'2025-02-01 10:23:03','2025-02-01 10:23:03'),(3286,2520,NULL,'2025-02-01 10:23:30','2025-02-01 10:23:30'),(3287,2521,NULL,'2025-02-01 10:23:39','2025-02-01 10:23:39'),(3288,2522,NULL,'2025-02-01 10:23:41','2025-02-01 10:23:41'),(3289,2523,NULL,'2025-02-01 10:23:53','2025-02-01 10:23:53'),(3290,2524,NULL,'2025-02-01 10:23:54','2025-02-01 10:23:54'),(3291,2525,NULL,'2025-02-01 10:23:55','2025-02-01 10:23:55'),(3292,2526,NULL,'2025-02-01 10:24:01','2025-02-01 10:24:01'),(3293,2527,NULL,'2025-02-01 10:24:10','2025-02-01 10:24:11'),(3294,2528,NULL,'2025-02-01 10:24:40','2025-02-01 10:24:40'),(3295,2529,NULL,'2025-02-01 10:24:43','2025-02-01 10:24:43'),(3296,2530,NULL,'2025-02-01 10:24:44','2025-02-01 10:24:44'),(3297,2531,NULL,'2025-02-01 10:24:57','2025-02-01 10:24:57'),(3298,2532,NULL,'2025-02-01 10:25:03','2025-02-01 10:25:04'),(3299,2533,NULL,'2025-02-01 10:25:09','2025-02-01 10:25:10'),(3300,2534,NULL,'2025-02-01 10:25:22','2025-02-01 10:25:22'),(3301,2535,NULL,'2025-02-01 10:25:28','2025-02-01 10:25:28'),(3302,2536,NULL,'2025-02-01 10:25:30','2025-02-01 10:25:30'),(3303,2537,NULL,'2025-02-01 10:25:47','2025-02-01 10:25:47'),(3304,2538,NULL,'2025-02-01 10:25:52','2025-02-01 10:25:52'),(3305,2539,NULL,'2025-02-01 10:25:55','2025-02-01 10:25:55'),(3306,2540,NULL,'2025-02-01 10:26:28','2025-02-01 10:26:29'),(3307,2541,NULL,'2025-02-01 10:26:29','2025-02-01 10:26:29'),(3308,2542,NULL,'2025-02-01 10:26:34','2025-02-01 10:26:34'),(3309,2543,NULL,'2025-02-01 10:26:38','2025-02-01 10:26:38'),(3310,2544,NULL,'2025-02-01 10:26:38','2025-02-01 10:26:38'),(3311,2545,NULL,'2025-02-01 10:26:47','2025-02-01 10:26:48'),(3312,2546,NULL,'2025-02-01 10:26:49','2025-02-01 10:26:50'),(3313,2547,NULL,'2025-02-01 10:27:01','2025-02-01 10:27:01'),(3314,2548,NULL,'2025-02-01 10:27:05','2025-02-01 10:27:05'),(3315,2549,NULL,'2025-02-01 10:27:13','2025-02-01 10:27:13'),(3316,2550,NULL,'2025-02-01 10:27:14','2025-02-01 10:27:15'),(3317,2551,NULL,'2025-02-01 10:27:23','2025-02-01 10:27:24'),(3318,2552,NULL,'2025-02-01 10:27:31','2025-02-01 10:27:31'),(3319,2553,NULL,'2025-02-01 10:27:35','2025-02-01 10:27:36'),(3320,2554,NULL,'2025-02-01 10:27:42','2025-02-01 10:27:43'),(3321,2555,NULL,'2025-02-01 10:27:53','2025-02-01 10:27:54'),(3322,2556,NULL,'2025-02-01 10:27:57','2025-02-01 10:27:58'),(3323,2557,NULL,'2025-02-01 10:28:04','2025-02-01 10:28:04'),(3324,2558,NULL,'2025-02-01 10:28:05','2025-02-01 10:28:06'),(3325,2559,NULL,'2025-02-01 10:28:12','2025-02-01 10:28:12'),(3326,2560,NULL,'2025-02-01 10:28:25','2025-02-01 10:28:26'),(3327,2561,NULL,'2025-02-01 10:28:35','2025-02-01 10:28:35'),(3328,2562,NULL,'2025-02-01 10:28:38','2025-02-01 10:28:38'),(3329,2563,NULL,'2025-02-01 10:28:41','2025-02-01 10:28:41'),(3330,2564,NULL,'2025-02-01 10:28:44','2025-02-01 10:28:44'),(3331,2565,NULL,'2025-02-01 10:28:51','2025-02-01 10:28:51'),(3332,2566,NULL,'2025-02-01 10:29:49','2025-02-01 10:29:49'),(3333,2567,NULL,'2025-02-01 10:29:54','2025-02-01 10:29:54'),(3334,2568,NULL,'2025-02-01 10:29:54','2025-02-01 10:29:54'),(3335,2569,NULL,'2025-02-01 10:30:07','2025-02-01 10:30:08'),(3336,2570,NULL,'2025-02-01 10:30:15','2025-02-01 10:30:15'),(3337,2571,NULL,'2025-02-01 10:30:17','2025-02-01 10:30:18'),(3338,2572,NULL,'2025-02-01 10:30:35','2025-02-01 10:30:36'),(3339,2573,NULL,'2025-02-01 10:30:40','2025-02-01 10:30:40'),(3340,2574,NULL,'2025-02-01 10:30:44','2025-02-01 10:30:44'),(3341,2575,NULL,'2025-02-01 10:30:50','2025-02-01 10:30:51'),(3342,2576,NULL,'2025-02-01 10:30:56','2025-02-01 10:30:56'),(3343,2577,NULL,'2025-02-01 10:30:59','2025-02-01 10:30:59'),(3344,2578,NULL,'2025-02-01 10:31:20','2025-02-01 10:31:20'),(3345,2579,NULL,'2025-02-01 10:31:26','2025-02-01 10:31:26'),(3346,2580,NULL,'2025-02-01 10:31:32','2025-02-01 10:31:32'),(3347,2581,NULL,'2025-02-01 10:31:40','2025-02-01 10:31:41'),(3348,2582,NULL,'2025-02-01 10:31:50','2025-02-01 10:31:50'),(3349,2583,NULL,'2025-02-01 10:31:58','2025-02-01 10:31:58'),(3350,2584,NULL,'2025-02-01 10:31:58','2025-02-01 10:31:59'),(3351,2585,NULL,'2025-02-01 10:32:07','2025-02-01 10:32:07'),(3352,2586,NULL,'2025-02-01 10:32:10','2025-02-01 10:32:10'),(3353,2587,NULL,'2025-02-01 10:32:10','2025-02-01 10:32:10'),(3354,2588,NULL,'2025-02-01 10:32:11','2025-02-01 10:32:11'),(3355,2589,NULL,'2025-02-01 10:32:11','2025-02-01 10:32:11'),(3356,2590,NULL,'2025-02-01 10:32:16','2025-02-01 10:32:16'),(3357,2591,NULL,'2025-02-01 10:32:22','2025-02-01 10:32:22'),(3358,2592,NULL,'2025-02-01 10:32:29','2025-02-01 10:32:29'),(3359,2593,NULL,'2025-02-01 10:32:42','2025-02-01 10:32:42'),(3360,2594,NULL,'2025-02-01 10:32:48','2025-02-01 10:32:48'),(3361,2595,NULL,'2025-02-01 10:32:55','2025-02-01 10:32:55'),(3362,2596,NULL,'2025-02-01 10:33:06','2025-02-01 10:33:06'),(3363,2597,NULL,'2025-02-01 10:33:08','2025-02-01 10:33:08'),(3364,2598,NULL,'2025-02-01 10:33:14','2025-02-01 10:33:14'),(3365,2599,NULL,'2025-02-01 10:33:18','2025-02-01 10:33:18'),(3366,2600,NULL,'2025-02-01 10:33:44','2025-02-01 10:33:45'),(3367,2601,NULL,'2025-02-01 10:33:48','2025-02-01 10:33:49'),(3368,2602,NULL,'2025-02-01 10:33:57','2025-02-01 10:33:57'),(3369,2603,NULL,'2025-02-01 10:33:59','2025-02-01 10:33:59'),(3370,2604,NULL,'2025-02-01 10:34:03','2025-02-01 10:34:03'),(3371,2605,NULL,'2025-02-01 10:34:08','2025-02-01 10:34:08'),(3372,2606,NULL,'2025-02-01 10:34:55','2025-02-01 10:34:56'),(3373,2607,NULL,'2025-02-01 10:35:06','2025-02-01 10:35:07'),(3374,2608,NULL,'2025-02-01 10:35:17','2025-02-01 10:35:17'),(3375,2609,NULL,'2025-02-01 10:35:24','2025-02-01 10:35:24'),(3376,2610,NULL,'2025-02-01 10:35:29','2025-02-01 10:35:30'),(3377,2611,NULL,'2025-02-01 10:35:40','2025-02-01 10:35:40'),(3378,2612,NULL,'2025-02-01 10:35:44','2025-02-01 10:35:45'),(3379,2613,NULL,'2025-02-01 10:35:48','2025-02-01 10:35:48'),(3380,2614,NULL,'2025-02-01 10:35:49','2025-02-01 10:35:49'),(3381,2615,NULL,'2025-02-01 10:35:54','2025-02-01 10:35:55'),(3382,2616,NULL,'2025-02-01 10:36:08','2025-02-01 10:36:08'),(3383,2617,NULL,'2025-02-01 10:36:31','2025-02-01 10:36:31'),(3384,2618,NULL,'2025-02-01 10:36:37','2025-02-01 10:36:37'),(3385,2619,NULL,'2025-02-01 10:36:42','2025-02-01 10:36:42'),(3386,2620,NULL,'2025-02-01 10:36:55','2025-02-01 10:36:55'),(3387,2621,NULL,'2025-02-01 10:37:05','2025-02-01 10:37:05'),(3388,2622,NULL,'2025-02-01 10:37:07','2025-02-01 10:37:08'),(3389,2623,NULL,'2025-02-01 10:37:18','2025-02-01 10:37:18'),(3390,2624,NULL,'2025-02-01 10:37:27','2025-02-01 10:37:27'),(3391,2625,NULL,'2025-02-01 10:37:29','2025-02-01 10:37:29'),(3392,2626,NULL,'2025-02-01 10:37:35','2025-02-01 10:37:35'),(3393,2627,NULL,'2025-02-01 10:37:35','2025-02-01 10:37:35'),(3394,2628,NULL,'2025-02-01 10:37:40','2025-02-01 10:37:40'),(3395,2629,NULL,'2025-02-01 10:37:43','2025-02-01 10:37:43'),(3396,2630,NULL,'2025-02-01 10:37:44','2025-02-01 10:37:44'),(3397,2631,NULL,'2025-02-01 10:37:55','2025-02-01 10:37:56'),(3398,2632,NULL,'2025-02-01 10:38:10','2025-02-01 10:38:10'),(3399,2633,NULL,'2025-02-01 10:38:22','2025-02-01 10:38:22'),(3400,2634,NULL,'2025-02-01 10:38:23','2025-02-01 10:38:23'),(3401,2635,NULL,'2025-02-01 10:38:25','2025-02-01 10:38:25'),(3402,2636,NULL,'2025-02-01 10:38:26','2025-02-01 10:38:26'),(3403,2637,NULL,'2025-02-01 10:38:37','2025-02-01 10:38:37'),(3404,2638,NULL,'2025-02-01 10:38:51','2025-02-01 10:38:51'),(3405,2639,NULL,'2025-02-01 10:38:55','2025-02-01 10:38:55'),(3406,2640,NULL,'2025-02-01 10:39:01','2025-02-01 10:39:01'),(3407,2641,NULL,'2025-02-01 10:39:07','2025-02-01 10:39:07'),(3408,2642,NULL,'2025-02-01 10:39:18','2025-02-01 10:39:18'),(3409,2643,NULL,'2025-02-01 10:39:26','2025-02-01 10:39:26'),(3410,2644,NULL,'2025-02-01 10:39:35','2025-02-01 10:39:36'),(3411,2645,NULL,'2025-02-01 10:40:02','2025-02-01 10:40:02'),(3412,2646,NULL,'2025-02-01 10:40:03','2025-02-01 10:40:03'),(3413,2647,NULL,'2025-02-01 10:40:08','2025-02-01 10:40:08'),(3414,2648,NULL,'2025-02-01 10:40:08','2025-02-01 10:40:08'),(3415,2649,NULL,'2025-02-01 10:40:19','2025-02-01 10:40:19'),(3416,2650,NULL,'2025-02-01 10:40:27','2025-02-01 10:40:27'),(3417,2651,NULL,'2025-02-01 10:40:47','2025-02-01 10:40:47'),(3418,2652,NULL,'2025-02-01 10:40:55','2025-02-01 10:40:55'),(3419,2653,NULL,'2025-02-01 10:41:11','2025-02-01 10:41:11'),(3420,2654,NULL,'2025-02-01 10:41:12','2025-02-01 10:41:13'),(3421,2655,NULL,'2025-02-01 10:41:13','2025-02-01 10:41:14'),(3422,2656,NULL,'2025-02-01 10:41:37','2025-02-01 10:41:37'),(3423,2657,NULL,'2025-02-01 10:41:41','2025-02-01 10:41:42'),(3424,2658,NULL,'2025-02-01 10:41:56','2025-02-01 10:41:57'),(3425,2659,NULL,'2025-02-01 10:41:59','2025-02-01 10:42:00'),(3426,2660,NULL,'2025-02-01 10:42:00','2025-02-01 10:42:00'),(3427,2661,NULL,'2025-02-01 10:42:06','2025-02-01 10:42:07'),(3428,2662,NULL,'2025-02-01 10:42:18','2025-02-01 10:42:18'),(3429,2663,NULL,'2025-02-01 10:42:21','2025-02-01 10:42:21'),(3430,2664,NULL,'2025-02-01 10:42:26','2025-02-01 10:42:26'),(3431,2665,NULL,'2025-02-01 10:42:31','2025-02-01 10:42:31'),(3432,2666,NULL,'2025-02-01 10:42:35','2025-02-01 10:42:35'),(3433,2667,NULL,'2025-02-01 10:42:36','2025-02-01 10:42:37'),(3434,2668,NULL,'2025-02-01 10:42:55','2025-02-01 10:42:56'),(3435,2669,NULL,'2025-02-01 10:42:57','2025-02-01 10:42:58'),(3436,2670,NULL,'2025-02-01 10:43:09','2025-02-01 10:43:09'),(3437,2671,NULL,'2025-02-01 10:43:19','2025-02-01 10:43:19'),(3438,2672,NULL,'2025-02-01 10:43:31','2025-02-01 10:43:31'),(3439,2673,NULL,'2025-02-01 10:43:32','2025-02-01 10:43:32'),(3440,2674,NULL,'2025-02-01 10:43:41','2025-02-01 10:43:41'),(3441,2675,NULL,'2025-02-01 10:43:44','2025-02-01 10:43:44'),(3442,2676,NULL,'2025-02-01 10:43:47','2025-02-01 10:43:47'),(3443,2677,NULL,'2025-02-01 10:43:50','2025-02-01 10:43:50'),(3444,2678,NULL,'2025-02-01 10:43:51','2025-02-01 10:43:51'),(3445,2679,NULL,'2025-02-01 10:44:01','2025-02-01 10:44:02'),(3446,2680,NULL,'2025-02-01 10:44:10','2025-02-01 10:44:11'),(3447,2681,NULL,'2025-02-01 10:44:19','2025-02-01 10:44:19'),(3448,2682,NULL,'2025-02-01 10:44:40','2025-02-01 10:44:40'),(3449,2683,NULL,'2025-02-01 10:44:44','2025-02-01 10:44:44'),(3450,2684,NULL,'2025-02-01 10:44:53','2025-02-01 10:44:53'),(3451,2685,NULL,'2025-02-01 10:45:10','2025-02-01 10:45:10'),(3452,2686,NULL,'2025-02-01 10:45:13','2025-02-01 10:45:13'),(3453,2687,NULL,'2025-02-01 10:45:22','2025-02-01 10:45:23'),(3454,2688,NULL,'2025-02-01 10:45:23','2025-02-01 10:45:23'),(3455,2689,NULL,'2025-02-01 10:45:26','2025-02-01 10:45:26'),(3456,2690,NULL,'2025-02-01 10:45:33','2025-02-01 10:45:34'),(3457,2691,NULL,'2025-02-01 10:46:05','2025-02-01 10:46:05'),(3458,2692,NULL,'2025-02-01 10:46:13','2025-02-01 10:46:13'),(3459,2693,NULL,'2025-02-01 10:46:24','2025-02-01 10:46:24'),(3460,2694,NULL,'2025-02-01 10:46:25','2025-02-01 10:46:25'),(3461,2695,NULL,'2025-02-01 10:46:27','2025-02-01 10:46:27'),(3462,2696,NULL,'2025-02-01 10:46:42','2025-02-01 10:46:42'),(3463,2697,NULL,'2025-02-01 10:46:43','2025-02-01 10:46:43'),(3464,2698,NULL,'2025-02-01 10:46:43','2025-02-01 10:46:43'),(3465,2699,NULL,'2025-02-01 10:46:46','2025-02-01 10:46:46'),(3466,2700,NULL,'2025-02-01 10:46:53','2025-02-01 10:46:53'),(3467,NULL,NULL,'2025-02-01 10:47:25','2025-02-01 10:47:25'),(3468,2701,NULL,'2025-02-01 10:47:25','2025-02-01 10:47:26'),(3469,2702,NULL,'2025-02-01 10:47:30','2025-02-01 10:47:30'),(3470,2703,NULL,'2025-02-01 10:47:31','2025-02-01 10:47:31'),(3471,2704,NULL,'2025-02-01 10:47:34','2025-02-01 10:47:35'),(3472,2705,NULL,'2025-02-01 10:47:37','2025-02-01 10:47:37'),(3473,2706,NULL,'2025-02-01 10:47:37','2025-02-01 10:47:37'),(3474,2707,NULL,'2025-02-01 10:47:56','2025-02-01 10:47:56'),(3475,2708,NULL,'2025-02-01 10:48:01','2025-02-01 10:48:01'),(3476,2709,NULL,'2025-02-01 10:48:15','2025-02-01 10:48:15'),(3477,2710,NULL,'2025-02-01 10:48:22','2025-02-01 10:48:22'),(3478,2711,NULL,'2025-02-01 10:48:24','2025-02-01 10:48:25'),(3479,2712,NULL,'2025-02-01 10:48:28','2025-02-01 10:48:28'),(3480,2713,NULL,'2025-02-01 10:48:39','2025-02-01 10:48:39'),(3481,2714,NULL,'2025-02-01 10:48:55','2025-02-01 10:48:55'),(3482,2715,NULL,'2025-02-01 10:48:56','2025-02-01 10:48:56'),(3483,2716,NULL,'2025-02-01 10:49:01','2025-02-01 10:49:01'),(3484,2717,NULL,'2025-02-01 10:49:04','2025-02-01 10:49:04'),(3485,2718,NULL,'2025-02-01 10:49:06','2025-02-01 10:49:06'),(3486,2719,NULL,'2025-02-01 10:49:22','2025-02-01 10:49:23'),(3487,2720,NULL,'2025-02-01 10:49:38','2025-02-01 10:49:38'),(3488,2721,NULL,'2025-02-01 10:49:43','2025-02-01 10:49:43'),(3489,2722,NULL,'2025-02-01 10:49:50','2025-02-01 10:49:51'),(3490,2723,NULL,'2025-02-01 10:49:56','2025-02-01 10:49:56'),(3491,2724,NULL,'2025-02-01 10:49:57','2025-02-01 10:49:57'),(3492,2725,NULL,'2025-02-01 10:50:08','2025-02-01 10:50:08'),(3493,2726,NULL,'2025-02-01 10:50:08','2025-02-01 10:50:08'),(3494,2727,NULL,'2025-02-01 10:50:24','2025-02-01 10:50:24'),(3495,2728,NULL,'2025-02-01 10:50:35','2025-02-01 10:50:35'),(3496,2729,NULL,'2025-02-01 10:51:16','2025-02-01 10:51:16'),(3497,2730,NULL,'2025-02-01 10:51:27','2025-02-01 10:51:27'),(3498,2731,NULL,'2025-02-01 10:51:33','2025-02-01 10:51:34'),(3499,2732,NULL,'2025-02-01 10:51:35','2025-02-01 10:51:35'),(3500,2733,NULL,'2025-02-01 10:51:48','2025-02-01 10:51:49'),(3501,2734,NULL,'2025-02-01 10:51:50','2025-02-01 10:51:50'),(3502,2735,NULL,'2025-02-01 10:51:52','2025-02-01 10:51:52'),(3503,2736,NULL,'2025-02-01 10:52:14','2025-02-01 10:52:14'),(3504,2737,NULL,'2025-02-01 10:52:15','2025-02-01 10:52:15'),(3505,2738,NULL,'2025-02-01 10:52:24','2025-02-01 10:52:24'),(3506,2739,NULL,'2025-02-01 10:52:25','2025-02-01 10:52:25'),(3507,2740,NULL,'2025-02-01 10:52:27','2025-02-01 10:52:27'),(3508,2741,NULL,'2025-02-01 10:52:33','2025-02-01 10:52:33'),(3509,2742,NULL,'2025-02-01 10:52:37','2025-02-01 10:52:37'),(3510,2743,NULL,'2025-02-01 10:52:41','2025-02-01 10:52:41'),(3511,2744,NULL,'2025-02-01 10:52:42','2025-02-01 10:52:42'),(3512,2745,NULL,'2025-02-01 10:52:45','2025-02-01 10:52:45'),(3513,2746,NULL,'2025-02-01 10:53:05','2025-02-01 10:53:05'),(3514,2747,NULL,'2025-02-01 10:53:07','2025-02-01 10:53:07'),(3515,2748,NULL,'2025-02-01 10:53:13','2025-02-01 10:53:13'),(3516,2749,NULL,'2025-02-01 10:53:19','2025-02-01 10:53:19'),(3517,2750,NULL,'2025-02-01 10:53:24','2025-02-01 10:53:24'),(3518,2751,NULL,'2025-02-01 10:53:25','2025-02-01 10:53:26'),(3519,2752,NULL,'2025-02-01 10:53:28','2025-02-01 10:53:28'),(3520,2753,NULL,'2025-02-01 10:53:36','2025-02-01 10:53:36'),(3521,2754,NULL,'2025-02-01 10:53:41','2025-02-01 10:53:41'),(3522,2755,NULL,'2025-02-01 10:53:41','2025-02-01 10:53:41'),(3523,2756,NULL,'2025-02-01 10:53:50','2025-02-01 10:53:50'),(3524,2757,NULL,'2025-02-01 10:53:55','2025-02-01 10:53:55'),(3525,2758,NULL,'2025-02-01 10:54:10','2025-02-01 10:54:10'),(3526,2759,NULL,'2025-02-01 10:54:48','2025-02-01 10:54:48'),(3527,2760,NULL,'2025-02-01 10:54:54','2025-02-01 10:54:55'),(3528,2761,NULL,'2025-02-01 10:54:57','2025-02-01 10:54:57'),(3529,2762,NULL,'2025-02-01 10:55:04','2025-02-01 10:55:04'),(3530,2763,NULL,'2025-02-01 10:55:05','2025-02-01 10:55:06'),(3531,2764,NULL,'2025-02-01 10:55:16','2025-02-01 10:55:16'),(3532,2765,NULL,'2025-02-01 10:55:27','2025-02-01 10:55:28'),(3533,2766,NULL,'2025-02-01 10:55:48','2025-02-01 10:55:48'),(3534,2767,NULL,'2025-02-01 10:55:54','2025-02-01 10:55:54'),(3535,2768,NULL,'2025-02-01 10:55:58','2025-02-01 10:55:58'),(3536,2769,NULL,'2025-02-01 10:56:08','2025-02-01 10:56:08'),(3537,2770,NULL,'2025-02-01 10:56:18','2025-02-01 10:56:18'),(3538,2771,NULL,'2025-02-01 10:57:00','2025-02-01 10:57:01'),(3539,2772,NULL,'2025-02-01 10:57:11','2025-02-01 10:57:11'),(3540,2773,NULL,'2025-02-01 10:57:14','2025-02-01 10:57:14'),(3541,2774,NULL,'2025-02-01 10:57:14','2025-02-01 10:57:14'),(3542,2775,NULL,'2025-02-01 10:57:22','2025-02-01 10:57:22'),(3543,2776,NULL,'2025-02-01 10:57:23','2025-02-01 10:57:24'),(3544,2777,NULL,'2025-02-01 10:57:26','2025-02-01 10:57:26'),(3545,2778,NULL,'2025-02-01 10:57:30','2025-02-01 10:57:30'),(3546,2779,NULL,'2025-02-01 10:57:51','2025-02-01 10:57:51'),(3547,2780,NULL,'2025-02-01 10:57:58','2025-02-01 10:57:58'),(3548,2781,NULL,'2025-02-01 10:58:05','2025-02-01 10:58:05'),(3549,2782,NULL,'2025-02-01 10:58:10','2025-02-01 10:58:10'),(3550,2783,NULL,'2025-02-01 10:58:12','2025-02-01 10:58:13'),(3551,2784,NULL,'2025-02-01 10:58:13','2025-02-01 10:58:13'),(3552,2785,NULL,'2025-02-01 10:58:17','2025-02-01 10:58:17'),(3553,2786,NULL,'2025-02-01 10:58:17','2025-02-01 10:58:18'),(3554,2787,NULL,'2025-02-01 10:58:25','2025-02-01 10:58:25'),(3555,2788,NULL,'2025-02-01 10:58:28','2025-02-01 10:58:28'),(3556,2789,NULL,'2025-02-01 10:58:29','2025-02-01 10:58:30'),(3557,2790,NULL,'2025-02-01 10:58:33','2025-02-01 10:58:33'),(3558,2791,NULL,'2025-02-01 10:58:39','2025-02-01 10:58:39'),(3559,2792,NULL,'2025-02-01 10:58:40','2025-02-01 10:58:40'),(3560,2793,NULL,'2025-02-01 10:58:51','2025-02-01 10:58:51'),(3561,2794,NULL,'2025-02-01 10:58:54','2025-02-01 10:58:54'),(3562,2795,NULL,'2025-02-01 10:59:08','2025-02-01 10:59:09'),(3563,2796,NULL,'2025-02-01 10:59:10','2025-02-01 10:59:10'),(3564,2797,NULL,'2025-02-01 10:59:35','2025-02-01 10:59:35'),(3565,2798,NULL,'2025-02-01 10:59:48','2025-02-01 10:59:48'),(3566,2799,NULL,'2025-02-01 10:59:55','2025-02-01 10:59:55'),(3567,2800,NULL,'2025-02-01 11:00:17','2025-02-01 11:00:17'),(3568,2801,NULL,'2025-02-01 11:00:34','2025-02-01 11:00:34'),(3569,2802,NULL,'2025-02-01 11:00:39','2025-02-01 11:00:39'),(3570,2803,NULL,'2025-02-01 11:00:51','2025-02-01 11:00:51'),(3571,2804,NULL,'2025-02-01 11:00:56','2025-02-01 11:00:56'),(3572,2805,NULL,'2025-02-01 11:01:04','2025-02-01 11:01:04'),(3573,2806,NULL,'2025-02-01 11:01:11','2025-02-01 11:01:11'),(3574,2807,NULL,'2025-02-01 11:01:16','2025-02-01 11:01:16'),(3575,2808,NULL,'2025-02-01 11:01:23','2025-02-01 11:01:23'),(3576,2809,NULL,'2025-02-01 11:01:33','2025-02-01 11:01:33'),(3577,2810,NULL,'2025-02-01 11:02:21','2025-02-01 11:02:21'),(3578,2811,NULL,'2025-02-01 11:02:30','2025-02-01 11:02:30'),(3579,2812,NULL,'2025-02-01 11:02:31','2025-02-01 11:02:31'),(3580,2813,NULL,'2025-02-01 11:02:32','2025-02-01 11:02:32'),(3581,2814,NULL,'2025-02-01 11:02:38','2025-02-01 11:02:38'),(3582,2815,NULL,'2025-02-01 11:02:49','2025-02-01 11:02:49'),(3583,2816,NULL,'2025-02-01 11:02:49','2025-02-01 11:02:50'),(3584,2817,NULL,'2025-02-01 11:03:07','2025-02-01 11:03:07'),(3585,2818,NULL,'2025-02-01 11:03:09','2025-02-01 11:03:09'),(3586,2819,NULL,'2025-02-01 11:03:16','2025-02-01 11:03:16'),(3587,NULL,NULL,'2025-02-01 11:03:17','2025-02-01 11:03:17'),(3588,2820,NULL,'2025-02-01 11:03:28','2025-02-01 11:03:28'),(3589,2821,NULL,'2025-02-01 11:03:40','2025-02-01 11:03:40'),(3590,2822,NULL,'2025-02-01 11:03:44','2025-02-01 11:03:44'),(3591,2823,NULL,'2025-02-01 11:03:47','2025-02-01 11:03:47'),(3592,2824,NULL,'2025-02-01 11:03:50','2025-02-01 11:03:51'),(3593,2825,NULL,'2025-02-01 11:03:53','2025-02-01 11:03:53'),(3594,2826,NULL,'2025-02-01 11:03:54','2025-02-01 11:03:54'),(3595,2827,NULL,'2025-02-01 11:04:06','2025-02-01 11:04:06'),(3596,2828,NULL,'2025-02-01 11:04:07','2025-02-01 11:04:07'),(3597,2829,NULL,'2025-02-01 11:04:11','2025-02-01 11:04:11'),(3598,2830,NULL,'2025-02-01 11:04:12','2025-02-01 11:04:12'),(3599,2831,NULL,'2025-02-01 11:04:19','2025-02-01 11:04:19'),(3600,2832,NULL,'2025-02-01 11:04:25','2025-02-01 11:04:25'),(3601,2833,NULL,'2025-02-01 11:04:26','2025-02-01 11:04:27'),(3602,2834,NULL,'2025-02-01 11:04:38','2025-02-01 11:04:39'),(3603,2835,NULL,'2025-02-01 11:04:50','2025-02-01 11:04:50'),(3604,2836,NULL,'2025-02-01 11:05:03','2025-02-01 11:05:03'),(3605,2837,NULL,'2025-02-01 11:05:15','2025-02-01 11:05:15'),(3606,2838,NULL,'2025-02-01 11:05:21','2025-02-01 11:05:21'),(3607,2839,NULL,'2025-02-01 11:05:38','2025-02-01 11:05:38'),(3608,2840,NULL,'2025-02-01 11:05:59','2025-02-01 11:06:00'),(3609,2841,NULL,'2025-02-01 11:06:06','2025-02-01 11:06:06'),(3610,2842,NULL,'2025-02-01 11:06:10','2025-02-01 11:06:10'),(3611,2843,NULL,'2025-02-01 11:06:17','2025-02-01 11:06:17'),(3612,2844,NULL,'2025-02-01 11:06:19','2025-02-01 11:06:19'),(3613,2845,NULL,'2025-02-01 11:06:47','2025-02-01 11:06:47'),(3614,2846,NULL,'2025-02-01 11:06:53','2025-02-01 11:06:53'),(3615,2847,NULL,'2025-02-01 11:06:56','2025-02-01 11:06:56'),(3616,2848,NULL,'2025-02-01 11:07:17','2025-02-01 11:07:17'),(3617,2849,NULL,'2025-02-01 11:07:21','2025-02-01 11:07:21'),(3618,2850,NULL,'2025-02-01 11:07:25','2025-02-01 11:07:25'),(3619,2851,NULL,'2025-02-01 11:07:55','2025-02-01 11:07:55'),(3620,2852,NULL,'2025-02-01 11:07:57','2025-02-01 11:07:58'),(3621,2853,NULL,'2025-02-01 11:08:00','2025-02-01 11:08:00'),(3622,2854,NULL,'2025-02-01 11:08:04','2025-02-01 11:08:04'),(3623,2855,NULL,'2025-02-01 11:08:15','2025-02-01 11:08:15'),(3624,2856,NULL,'2025-02-01 11:08:21','2025-02-01 11:08:22'),(3625,2857,NULL,'2025-02-01 11:08:24','2025-02-01 11:08:24'),(3626,2858,NULL,'2025-02-01 11:08:41','2025-02-01 11:08:41'),(3627,2859,NULL,'2025-02-01 11:08:46','2025-02-01 11:08:46'),(3628,2860,NULL,'2025-02-01 11:08:50','2025-02-01 11:08:50'),(3629,2861,NULL,'2025-02-01 11:08:57','2025-02-01 11:08:57'),(3630,2862,NULL,'2025-02-01 11:08:58','2025-02-01 11:08:58'),(3631,2863,NULL,'2025-02-01 11:09:05','2025-02-01 11:09:06'),(3632,2864,NULL,'2025-02-01 11:09:12','2025-02-01 11:09:12'),(3633,2865,NULL,'2025-02-01 11:09:13','2025-02-01 11:09:13'),(3634,2866,NULL,'2025-02-01 11:09:17','2025-02-01 11:09:17'),(3635,2867,NULL,'2025-02-01 11:09:32','2025-02-01 11:09:32'),(3636,2868,NULL,'2025-02-01 11:09:39','2025-02-01 11:09:39'),(3637,2869,NULL,'2025-02-01 11:09:47','2025-02-01 11:09:47'),(3638,2870,NULL,'2025-02-01 11:09:47','2025-02-01 11:09:47'),(3639,2871,NULL,'2025-02-01 11:09:56','2025-02-01 11:09:57'),(3640,2872,NULL,'2025-02-01 11:09:57','2025-02-01 11:09:58'),(3641,2873,NULL,'2025-02-01 11:10:00','2025-02-01 11:10:00'),(3642,2874,NULL,'2025-02-01 11:10:04','2025-02-01 11:10:04'),(3643,2875,NULL,'2025-02-01 11:10:05','2025-02-01 11:10:05'),(3644,2876,NULL,'2025-02-01 11:10:25','2025-02-01 11:10:26'),(3645,2877,NULL,'2025-02-01 11:10:28','2025-02-01 11:10:28'),(3646,2878,NULL,'2025-02-01 11:10:32','2025-02-01 11:10:33'),(3647,2879,NULL,'2025-02-01 11:10:52','2025-02-01 11:10:52'),(3648,2880,NULL,'2025-02-01 11:11:02','2025-02-01 11:11:02'),(3649,2881,NULL,'2025-02-01 11:11:18','2025-02-01 11:11:18'),(3650,2882,NULL,'2025-02-01 11:11:37','2025-02-01 11:11:37'),(3651,2883,NULL,'2025-02-01 11:11:39','2025-02-01 11:11:39'),(3652,2884,NULL,'2025-02-01 11:12:04','2025-02-01 11:12:04'),(3653,2885,NULL,'2025-02-01 11:12:05','2025-02-01 11:12:05'),(3654,2886,NULL,'2025-02-01 11:12:07','2025-02-01 11:12:07'),(3655,2887,NULL,'2025-02-01 11:12:12','2025-02-01 11:12:12'),(3656,2888,NULL,'2025-02-01 11:12:13','2025-02-01 11:12:14'),(3657,2889,NULL,'2025-02-01 11:12:41','2025-02-01 11:12:41'),(3658,2890,NULL,'2025-02-01 11:12:52','2025-02-01 11:12:52'),(3659,2891,NULL,'2025-02-01 11:13:09','2025-02-01 11:13:10'),(3660,2892,NULL,'2025-02-01 11:13:18','2025-02-01 11:13:18'),(3661,2893,NULL,'2025-02-01 11:13:22','2025-02-01 11:13:22'),(3662,2894,NULL,'2025-02-01 11:13:26','2025-02-01 11:13:26'),(3663,2895,NULL,'2025-02-01 11:13:28','2025-02-01 11:13:29'),(3664,2896,NULL,'2025-02-01 11:13:42','2025-02-01 11:13:42'),(3665,2897,NULL,'2025-02-01 11:13:44','2025-02-01 11:13:44'),(3666,2898,NULL,'2025-02-01 11:13:45','2025-02-01 11:13:45'),(3667,2899,NULL,'2025-02-01 11:13:56','2025-02-01 11:13:57'),(3668,2900,NULL,'2025-02-01 11:14:07','2025-02-01 11:14:08'),(3669,2901,NULL,'2025-02-01 11:14:12','2025-02-01 11:14:12'),(3670,2902,NULL,'2025-02-01 11:14:16','2025-02-01 11:14:16'),(3671,2903,NULL,'2025-02-01 11:14:19','2025-02-01 11:14:19'),(3672,2904,NULL,'2025-02-01 11:14:20','2025-02-01 11:14:20'),(3673,2905,NULL,'2025-02-01 11:14:28','2025-02-01 11:14:29'),(3674,2906,NULL,'2025-02-01 11:14:33','2025-02-01 11:14:33'),(3675,2907,NULL,'2025-02-01 11:14:59','2025-02-01 11:15:00'),(3676,2908,NULL,'2025-02-01 11:15:04','2025-02-01 11:15:05'),(3677,2909,NULL,'2025-02-01 11:15:12','2025-02-01 11:15:12'),(3678,2910,NULL,'2025-02-01 11:15:14','2025-02-01 11:15:14'),(3679,2911,NULL,'2025-02-01 11:15:17','2025-02-01 11:15:17'),(3680,2912,NULL,'2025-02-01 11:15:22','2025-02-01 11:15:22'),(3681,2913,NULL,'2025-02-01 11:15:23','2025-02-01 11:15:23'),(3682,2914,NULL,'2025-02-01 11:15:25','2025-02-01 11:15:25'),(3683,2915,NULL,'2025-02-01 11:15:34','2025-02-01 11:15:34'),(3684,2916,NULL,'2025-02-01 11:15:44','2025-02-01 11:15:45'),(3685,2917,NULL,'2025-02-01 11:15:52','2025-02-01 11:15:52'),(3686,2918,NULL,'2025-02-01 11:16:00','2025-02-01 11:16:00'),(3687,2919,NULL,'2025-02-01 11:16:12','2025-02-01 11:16:13'),(3688,2920,NULL,'2025-02-01 11:16:23','2025-02-01 11:16:23'),(3689,2921,NULL,'2025-02-01 11:16:37','2025-02-01 11:16:37'),(3690,2922,NULL,'2025-02-01 11:16:49','2025-02-01 11:16:49'),(3691,2923,NULL,'2025-02-01 11:16:54','2025-02-01 11:16:54'),(3692,2924,NULL,'2025-02-01 11:17:20','2025-02-01 11:17:20'),(3693,2925,NULL,'2025-02-01 11:17:21','2025-02-01 11:17:21'),(3694,2926,NULL,'2025-02-01 11:17:24','2025-02-01 11:17:25'),(3695,2927,NULL,'2025-02-01 11:17:34','2025-02-01 11:17:35'),(3696,2928,NULL,'2025-02-01 11:17:58','2025-02-01 11:17:58'),(3697,2929,NULL,'2025-02-01 11:18:11','2025-02-01 11:18:11'),(3698,2930,NULL,'2025-02-01 11:18:25','2025-02-01 11:18:25'),(3699,2931,NULL,'2025-02-01 11:18:29','2025-02-01 11:18:29'),(3700,2932,NULL,'2025-02-01 11:18:32','2025-02-01 11:18:32'),(3701,2933,NULL,'2025-02-01 11:18:39','2025-02-01 11:18:39'),(3702,2934,NULL,'2025-02-01 11:18:41','2025-02-01 11:18:41'),(3703,2935,NULL,'2025-02-01 11:18:43','2025-02-01 11:18:44'),(3704,2936,NULL,'2025-02-01 11:18:46','2025-02-01 11:18:47'),(3705,2937,NULL,'2025-02-01 11:18:57','2025-02-01 11:18:58'),(3706,2938,NULL,'2025-02-01 11:19:05','2025-02-01 11:19:05'),(3707,2939,NULL,'2025-02-01 11:19:12','2025-02-01 11:19:12'),(3708,2940,NULL,'2025-02-01 11:19:29','2025-02-01 11:19:29'),(3709,2941,NULL,'2025-02-01 11:19:29','2025-02-01 11:19:30'),(3710,2942,NULL,'2025-02-01 11:19:31','2025-02-01 11:19:31'),(3711,2943,NULL,'2025-02-01 11:19:34','2025-02-01 11:19:34'),(3712,2944,NULL,'2025-02-01 11:19:37','2025-02-01 11:19:37'),(3713,2945,NULL,'2025-02-01 11:19:39','2025-02-01 11:19:39'),(3714,2946,NULL,'2025-02-01 11:19:59','2025-02-01 11:19:59'),(3715,2947,NULL,'2025-02-01 11:20:03','2025-02-01 11:20:03'),(3716,2948,NULL,'2025-02-01 11:20:27','2025-02-01 11:20:27'),(3717,2949,NULL,'2025-02-01 11:20:31','2025-02-01 11:20:31'),(3718,2950,NULL,'2025-02-01 11:20:32','2025-02-01 11:20:32'),(3719,2951,NULL,'2025-02-01 11:20:34','2025-02-01 11:20:34'),(3720,2952,NULL,'2025-02-01 11:20:44','2025-02-01 11:20:45'),(3721,2953,NULL,'2025-02-01 11:20:46','2025-02-01 11:20:46'),(3722,2954,NULL,'2025-02-01 11:20:49','2025-02-01 11:20:49'),(3723,2955,NULL,'2025-02-01 11:20:51','2025-02-01 11:20:51'),(3724,2956,NULL,'2025-02-01 11:21:08','2025-02-01 11:21:08'),(3725,2957,NULL,'2025-02-01 11:21:09','2025-02-01 11:21:09'),(3726,2958,NULL,'2025-02-01 11:21:16','2025-02-01 11:21:17'),(3727,2959,NULL,'2025-02-01 11:21:27','2025-02-01 11:21:27'),(3728,2960,NULL,'2025-02-01 11:21:28','2025-02-01 11:21:28'),(3729,2961,NULL,'2025-02-01 11:21:53','2025-02-01 11:21:53'),(3730,2962,NULL,'2025-02-01 11:22:11','2025-02-01 11:22:11'),(3731,2963,NULL,'2025-02-01 11:22:14','2025-02-01 11:22:14'),(3732,2964,NULL,'2025-02-01 11:22:23','2025-02-01 11:22:23'),(3733,2965,NULL,'2025-02-01 11:22:24','2025-02-01 11:22:24'),(3734,2966,NULL,'2025-02-01 11:22:32','2025-02-01 11:22:33'),(3735,2967,NULL,'2025-02-01 11:22:53','2025-02-01 11:22:53'),(3736,2968,NULL,'2025-02-01 11:23:12','2025-02-01 11:23:12'),(3737,2969,NULL,'2025-02-01 11:23:18','2025-02-01 11:23:18'),(3738,2970,NULL,'2025-02-01 11:23:32','2025-02-01 11:23:32'),(3739,2971,NULL,'2025-02-01 11:23:42','2025-02-01 11:23:42'),(3740,2972,NULL,'2025-02-01 11:23:45','2025-02-01 11:23:45'),(3741,2973,NULL,'2025-02-01 11:23:46','2025-02-01 11:23:46'),(3742,2974,NULL,'2025-02-01 11:23:53','2025-02-01 11:23:54'),(3743,2975,NULL,'2025-02-01 11:24:02','2025-02-01 11:24:02'),(3744,2976,NULL,'2025-02-01 11:24:18','2025-02-01 11:24:18'),(3745,2977,NULL,'2025-02-01 11:24:21','2025-02-01 11:24:21'),(3746,2978,NULL,'2025-02-01 11:24:27','2025-02-01 11:24:27'),(3747,2979,NULL,'2025-02-01 11:24:31','2025-02-01 11:24:31'),(3748,2980,NULL,'2025-02-01 11:24:44','2025-02-01 11:24:45'),(3749,2981,NULL,'2025-02-01 11:24:46','2025-02-01 11:24:47'),(3750,2982,NULL,'2025-02-01 11:24:53','2025-02-01 11:24:53'),(3751,2983,NULL,'2025-02-01 11:25:00','2025-02-01 11:25:00'),(3752,2984,NULL,'2025-02-01 11:25:05','2025-02-01 11:25:05'),(3753,2985,NULL,'2025-02-01 11:25:07','2025-02-01 11:25:07'),(3754,2986,NULL,'2025-02-01 11:25:31','2025-02-01 11:25:31'),(3755,2987,NULL,'2025-02-01 11:25:38','2025-02-01 11:25:38'),(3756,2988,NULL,'2025-02-01 11:25:50','2025-02-01 11:25:50'),(3757,2989,NULL,'2025-02-01 11:25:58','2025-02-01 11:25:59'),(3758,2990,NULL,'2025-02-01 11:26:00','2025-02-01 11:26:00'),(3759,2991,NULL,'2025-02-01 11:26:05','2025-02-01 11:26:05'),(3760,2992,NULL,'2025-02-01 11:26:08','2025-02-01 11:26:08'),(3761,2993,NULL,'2025-02-01 11:26:09','2025-02-01 11:26:09'),(3762,2994,NULL,'2025-02-01 11:26:10','2025-02-01 11:26:11'),(3763,2995,NULL,'2025-02-01 11:26:34','2025-02-01 11:26:34'),(3764,2996,NULL,'2025-02-01 11:26:37','2025-02-01 11:26:38'),(3765,2997,NULL,'2025-02-01 11:26:45','2025-02-01 11:26:45'),(3766,2998,NULL,'2025-02-01 11:26:46','2025-02-01 11:26:46'),(3767,2999,NULL,'2025-02-01 11:26:50','2025-02-01 11:26:51'),(3768,3000,NULL,'2025-02-01 11:26:53','2025-02-01 11:26:53'),(3769,3001,NULL,'2025-02-01 11:27:15','2025-02-01 11:27:15'),(3770,3002,NULL,'2025-02-01 11:27:29','2025-02-01 11:27:30'),(3771,3003,NULL,'2025-02-01 11:27:43','2025-02-01 11:27:43'),(3772,3004,NULL,'2025-02-01 11:27:56','2025-02-01 11:27:56'),(3773,3005,NULL,'2025-02-01 11:27:58','2025-02-01 11:27:58'),(3774,3006,NULL,'2025-02-01 11:27:59','2025-02-01 11:27:59'),(3775,3007,NULL,'2025-02-01 11:28:22','2025-02-01 11:28:23'),(3776,3008,NULL,'2025-02-01 11:28:32','2025-02-01 11:28:32'),(3777,3009,NULL,'2025-02-01 11:28:37','2025-02-01 11:28:37'),(3778,3010,NULL,'2025-02-01 11:28:52','2025-02-01 11:28:52'),(3779,3011,NULL,'2025-02-01 11:28:57','2025-02-01 11:28:57'),(3780,3012,NULL,'2025-02-01 11:29:01','2025-02-01 11:29:01'),(3781,3013,NULL,'2025-02-01 11:29:10','2025-02-01 11:29:10'),(3782,3014,NULL,'2025-02-01 11:29:22','2025-02-01 11:29:22'),(3783,3015,NULL,'2025-02-01 11:29:26','2025-02-01 11:29:27'),(3784,3016,NULL,'2025-02-01 11:29:30','2025-02-01 11:29:30'),(3785,3017,NULL,'2025-02-01 11:29:49','2025-02-01 11:29:49'),(3786,3018,NULL,'2025-02-01 11:29:49','2025-02-01 11:29:49'),(3787,3019,NULL,'2025-02-01 11:29:50','2025-02-01 11:29:50'),(3788,3020,NULL,'2025-02-01 11:29:59','2025-02-01 11:30:00'),(3789,3021,NULL,'2025-02-01 11:30:14','2025-02-01 11:30:14'),(3790,3022,NULL,'2025-02-01 11:30:18','2025-02-01 11:30:18'),(3791,3023,NULL,'2025-02-01 11:30:30','2025-02-01 11:30:30'),(3792,3024,NULL,'2025-02-01 11:30:34','2025-02-01 11:30:35'),(3793,3025,NULL,'2025-02-01 11:30:38','2025-02-01 11:30:38'),(3794,3026,NULL,'2025-02-01 11:30:53','2025-02-01 11:30:53'),(3795,3027,NULL,'2025-02-01 11:31:09','2025-02-01 11:31:10'),(3796,3028,NULL,'2025-02-01 11:31:23','2025-02-01 11:31:23'),(3797,3029,NULL,'2025-02-01 11:31:25','2025-02-01 11:31:25'),(3798,3030,NULL,'2025-02-01 11:31:27','2025-02-01 11:31:27'),(3799,3031,NULL,'2025-02-01 11:31:28','2025-02-01 11:31:29'),(3800,3032,NULL,'2025-02-01 11:31:33','2025-02-01 11:31:34'),(3801,3033,NULL,'2025-02-01 11:31:35','2025-02-01 11:31:35'),(3802,3034,NULL,'2025-02-01 11:31:36','2025-02-01 11:31:36'),(3803,3035,NULL,'2025-02-01 11:31:40','2025-02-01 11:31:40'),(3804,3036,NULL,'2025-02-01 11:31:42','2025-02-01 11:31:43'),(3805,3037,NULL,'2025-02-01 11:31:44','2025-02-01 11:31:44'),(3806,3038,NULL,'2025-02-01 11:31:44','2025-02-01 11:31:45'),(3807,3039,NULL,'2025-02-01 11:32:03','2025-02-01 11:32:03'),(3808,3040,NULL,'2025-02-01 11:32:22','2025-02-01 11:32:22'),(3809,3041,NULL,'2025-02-01 11:32:39','2025-02-01 11:32:39'),(3810,3042,NULL,'2025-02-01 11:33:04','2025-02-01 11:33:04'),(3811,3043,NULL,'2025-02-01 11:33:12','2025-02-01 11:33:12'),(3812,3044,NULL,'2025-02-01 11:33:23','2025-02-01 11:33:24'),(3813,3045,NULL,'2025-02-01 11:33:31','2025-02-01 11:33:31'),(3814,3046,NULL,'2025-02-01 11:33:32','2025-02-01 11:33:33'),(3815,3047,NULL,'2025-02-01 11:33:38','2025-02-01 11:33:38'),(3816,3048,NULL,'2025-02-01 11:33:41','2025-02-01 11:33:41'),(3817,3049,NULL,'2025-02-01 11:33:41','2025-02-01 11:33:42'),(3818,3050,NULL,'2025-02-01 11:34:00','2025-02-01 11:34:00'),(3819,3051,NULL,'2025-02-01 11:34:03','2025-02-01 11:34:04'),(3820,3052,NULL,'2025-02-01 11:34:12','2025-02-01 11:34:12'),(3821,3053,NULL,'2025-02-01 11:34:12','2025-02-01 11:34:13'),(3822,3054,NULL,'2025-02-01 11:34:13','2025-02-01 11:34:14'),(3823,3055,NULL,'2025-02-01 11:34:21','2025-02-01 11:34:21'),(3824,3056,NULL,'2025-02-01 11:34:36','2025-02-01 11:34:36'),(3825,3057,NULL,'2025-02-01 11:35:15','2025-02-01 11:35:16'),(3826,3058,NULL,'2025-02-01 11:35:19','2025-02-01 11:35:19'),(3827,3059,NULL,'2025-02-01 11:35:40','2025-02-01 11:35:41'),(3828,3060,NULL,'2025-02-01 11:35:43','2025-02-01 11:35:43'),(3829,3061,NULL,'2025-02-01 11:35:43','2025-02-01 11:35:43'),(3830,3062,NULL,'2025-02-01 11:35:46','2025-02-01 11:35:46'),(3831,3063,NULL,'2025-02-01 11:36:07','2025-02-01 11:36:07'),(3832,3064,NULL,'2025-02-01 11:36:10','2025-02-01 11:36:11'),(3833,3065,NULL,'2025-02-01 11:36:18','2025-02-01 11:36:18'),(3834,3066,NULL,'2025-02-01 11:36:27','2025-02-01 11:36:27'),(3835,3067,NULL,'2025-02-01 11:36:30','2025-02-01 11:36:30'),(3836,3068,NULL,'2025-02-01 11:36:39','2025-02-01 11:36:39'),(3837,3069,NULL,'2025-02-01 11:36:39','2025-02-01 11:36:39'),(3838,3070,NULL,'2025-02-01 11:36:40','2025-02-01 11:36:40'),(3839,3071,NULL,'2025-02-01 11:36:46','2025-02-01 11:36:46'),(3840,3072,NULL,'2025-02-01 11:36:48','2025-02-01 11:36:48'),(3841,3073,NULL,'2025-02-01 11:36:54','2025-02-01 11:36:54'),(3842,3074,NULL,'2025-02-01 11:36:56','2025-02-01 11:36:56'),(3843,3075,NULL,'2025-02-01 11:36:57','2025-02-01 11:36:57'),(3844,3076,NULL,'2025-02-01 11:36:58','2025-02-01 11:36:58'),(3845,3077,NULL,'2025-02-01 11:37:00','2025-02-01 11:37:00'),(3846,3078,NULL,'2025-02-01 11:37:04','2025-02-01 11:37:04'),(3847,3079,NULL,'2025-02-01 11:37:40','2025-02-01 11:37:40'),(3848,3080,NULL,'2025-02-01 11:37:47','2025-02-01 11:37:48'),(3849,3081,NULL,'2025-02-01 11:37:55','2025-02-01 11:37:55'),(3850,3082,NULL,'2025-02-01 11:37:56','2025-02-01 11:37:56'),(3851,3083,NULL,'2025-02-01 11:38:20','2025-02-01 11:38:20'),(3852,3084,NULL,'2025-02-01 11:38:21','2025-02-01 11:38:21'),(3853,3085,NULL,'2025-02-01 11:38:22','2025-02-01 11:38:22'),(3854,3086,NULL,'2025-02-01 11:38:31','2025-02-01 11:38:31'),(3855,3087,NULL,'2025-02-01 11:38:35','2025-02-01 11:38:35'),(3856,3088,NULL,'2025-02-01 11:38:41','2025-02-01 11:38:41'),(3857,3089,NULL,'2025-02-01 11:38:53','2025-02-01 11:38:53'),(3858,3090,NULL,'2025-02-01 11:38:56','2025-02-01 11:38:56'),(3859,3091,NULL,'2025-02-01 11:39:16','2025-02-01 11:39:16'),(3860,3092,NULL,'2025-02-01 11:39:17','2025-02-01 11:39:17'),(3861,3093,NULL,'2025-02-01 11:39:23','2025-02-01 11:39:23'),(3862,3094,NULL,'2025-02-01 11:39:28','2025-02-01 11:39:28'),(3863,3095,NULL,'2025-02-01 11:39:44','2025-02-01 11:39:44'),(3864,3096,NULL,'2025-02-01 11:39:45','2025-02-01 11:39:45'),(3865,3097,NULL,'2025-02-01 11:40:04','2025-02-01 11:40:04'),(3866,3098,NULL,'2025-02-01 11:40:36','2025-02-01 11:40:36'),(3867,3099,NULL,'2025-02-01 11:40:40','2025-02-01 11:40:40'),(3868,3100,NULL,'2025-02-01 11:40:47','2025-02-01 11:40:47'),(3869,3101,NULL,'2025-02-01 11:40:57','2025-02-01 11:40:57'),(3870,3102,NULL,'2025-02-01 11:41:08','2025-02-01 11:41:08'),(3871,3103,NULL,'2025-02-01 11:41:17','2025-02-01 11:41:17'),(3872,3104,NULL,'2025-02-01 11:41:18','2025-02-01 11:41:18'),(3873,3105,NULL,'2025-02-01 11:41:33','2025-02-01 11:41:33'),(3874,3106,NULL,'2025-02-01 11:41:36','2025-02-01 11:41:36'),(3875,3107,NULL,'2025-02-01 11:41:44','2025-02-01 11:41:44'),(3876,3108,NULL,'2025-02-01 11:41:45','2025-02-01 11:41:45'),(3877,3109,NULL,'2025-02-01 11:41:46','2025-02-01 11:41:47'),(3878,3110,NULL,'2025-02-01 11:41:50','2025-02-01 11:41:50'),(3879,3111,NULL,'2025-02-01 11:41:51','2025-02-01 11:41:51'),(3880,3112,NULL,'2025-02-01 11:41:59','2025-02-01 11:42:00'),(3881,3113,NULL,'2025-02-01 11:42:08','2025-02-01 11:42:08'),(3882,3114,NULL,'2025-02-01 11:42:09','2025-02-01 11:42:09'),(3883,3115,NULL,'2025-02-01 11:42:14','2025-02-01 11:42:14'),(3884,3116,NULL,'2025-02-01 11:42:22','2025-02-01 11:42:23'),(3885,NULL,NULL,'2025-02-01 11:42:22','2025-02-01 11:42:22'),(3886,3117,NULL,'2025-02-01 11:42:30','2025-02-01 11:42:30'),(3887,3118,NULL,'2025-02-01 11:42:44','2025-02-01 11:42:44'),(3888,3119,NULL,'2025-02-01 11:42:47','2025-02-01 11:42:47'),(3889,3120,NULL,'2025-02-01 11:43:01','2025-02-01 11:43:01'),(3890,3121,NULL,'2025-02-01 11:43:10','2025-02-01 11:43:10'),(3891,3122,NULL,'2025-02-01 11:43:15','2025-02-01 11:43:15'),(3892,3123,NULL,'2025-02-01 11:43:26','2025-02-01 11:43:26'),(3893,3124,NULL,'2025-02-01 11:43:30','2025-02-01 11:43:31'),(3894,3125,NULL,'2025-02-01 11:43:35','2025-02-01 11:43:35'),(3895,3126,NULL,'2025-02-01 11:43:44','2025-02-01 11:43:44'),(3896,3127,NULL,'2025-02-01 11:43:52','2025-02-01 11:43:52'),(3897,3128,NULL,'2025-02-01 11:43:55','2025-02-01 11:43:55'),(3898,3129,NULL,'2025-02-01 11:43:58','2025-02-01 11:43:58'),(3899,3130,NULL,'2025-02-01 11:44:06','2025-02-01 11:44:06'),(3900,3131,NULL,'2025-02-01 11:44:20','2025-02-01 11:44:20'),(3901,3132,NULL,'2025-02-01 11:44:24','2025-02-01 11:44:24'),(3902,3133,NULL,'2025-02-01 11:44:37','2025-02-01 11:44:38'),(3903,3134,NULL,'2025-02-01 11:44:42','2025-02-01 11:44:42'),(3904,3135,NULL,'2025-02-01 11:45:10','2025-02-01 11:45:11'),(3905,3136,NULL,'2025-02-01 11:45:11','2025-02-01 11:45:11'),(3906,3137,NULL,'2025-02-01 11:45:31','2025-02-01 11:45:32'),(3907,3138,NULL,'2025-02-01 11:45:42','2025-02-01 11:45:42'),(3908,3139,NULL,'2025-02-01 11:45:55','2025-02-01 11:45:55'),(3909,3140,NULL,'2025-02-01 11:46:01','2025-02-01 11:46:02'),(3910,3141,NULL,'2025-02-01 11:46:10','2025-02-01 11:46:11'),(3911,3142,NULL,'2025-02-01 11:46:27','2025-02-01 11:46:28'),(3912,3143,NULL,'2025-02-01 11:46:29','2025-02-01 11:46:29'),(3913,3144,NULL,'2025-02-01 11:46:32','2025-02-01 11:46:32'),(3914,3145,NULL,'2025-02-01 11:46:47','2025-02-01 11:46:48'),(3915,3146,NULL,'2025-02-01 11:46:53','2025-02-01 11:46:53'),(3916,3147,NULL,'2025-02-01 11:46:56','2025-02-01 11:46:57'),(3917,3148,NULL,'2025-02-01 11:46:58','2025-02-01 11:46:58'),(3918,3149,NULL,'2025-02-01 11:47:01','2025-02-01 11:47:01'),(3919,3150,NULL,'2025-02-01 11:47:05','2025-02-01 11:47:06'),(3920,3151,NULL,'2025-02-01 11:47:37','2025-02-01 11:47:37'),(3921,3152,NULL,'2025-02-01 11:47:45','2025-02-01 11:47:45'),(3922,3153,NULL,'2025-02-01 11:47:45','2025-02-01 11:47:45'),(3923,3154,NULL,'2025-02-01 11:47:46','2025-02-01 11:47:46'),(3924,3155,NULL,'2025-02-01 11:47:58','2025-02-01 11:47:58'),(3925,3156,NULL,'2025-02-01 11:48:00','2025-02-01 11:48:01'),(3926,3157,NULL,'2025-02-01 11:48:01','2025-02-01 11:48:01'),(3927,3158,NULL,'2025-02-01 11:48:12','2025-02-01 11:48:13'),(3928,3159,NULL,'2025-02-01 11:48:15','2025-02-01 11:48:15'),(3929,3160,NULL,'2025-02-01 11:48:16','2025-02-01 11:48:16'),(3930,3161,NULL,'2025-02-01 11:48:17','2025-02-01 11:48:18'),(3931,3162,NULL,'2025-02-01 11:48:18','2025-02-01 11:48:19'),(3932,3163,NULL,'2025-02-01 11:48:29','2025-02-01 11:48:29'),(3933,3164,NULL,'2025-02-01 11:48:34','2025-02-01 11:48:34'),(3934,3165,NULL,'2025-02-01 11:49:01','2025-02-01 11:49:01'),(3935,3166,NULL,'2025-02-01 11:49:01','2025-02-01 11:49:02'),(3936,3167,NULL,'2025-02-01 11:49:14','2025-02-01 11:49:14'),(3937,3168,NULL,'2025-02-01 11:49:16','2025-02-01 11:49:16'),(3938,3169,NULL,'2025-02-01 11:49:17','2025-02-01 11:49:17'),(3939,3170,NULL,'2025-02-01 11:49:18','2025-02-01 11:49:19'),(3940,3171,NULL,'2025-02-01 11:49:39','2025-02-01 11:49:40'),(3941,3172,NULL,'2025-02-01 11:49:43','2025-02-01 11:49:43'),(3942,3173,NULL,'2025-02-01 11:49:54','2025-02-01 11:49:54'),(3943,3174,NULL,'2025-02-01 11:50:14','2025-02-01 11:50:14'),(3944,3175,NULL,'2025-02-01 11:50:28','2025-02-01 11:50:28'),(3945,3176,NULL,'2025-02-01 11:50:33','2025-02-01 11:50:34'),(3946,3177,NULL,'2025-02-01 11:50:38','2025-02-01 11:50:38'),(3947,3178,NULL,'2025-02-01 11:51:17','2025-02-01 11:51:17'),(3948,3179,NULL,'2025-02-01 11:51:17','2025-02-01 11:51:17'),(3949,3180,NULL,'2025-02-01 11:51:20','2025-02-01 11:51:20'),(3950,3181,NULL,'2025-02-01 11:51:29','2025-02-01 11:51:29'),(3951,3182,NULL,'2025-02-01 11:51:52','2025-02-01 11:51:52'),(3952,3183,NULL,'2025-02-01 11:51:52','2025-02-01 11:51:52'),(3953,3184,NULL,'2025-02-01 11:52:00','2025-02-01 11:52:00'),(3954,3185,NULL,'2025-02-01 11:52:01','2025-02-01 11:52:01'),(3955,3186,NULL,'2025-02-01 11:52:03','2025-02-01 11:52:04'),(3956,3187,NULL,'2025-02-01 11:52:11','2025-02-01 11:52:11'),(3957,3188,NULL,'2025-02-01 11:52:13','2025-02-01 11:52:13'),(3958,3189,NULL,'2025-02-01 11:52:22','2025-02-01 11:52:22'),(3959,3190,NULL,'2025-02-01 11:52:37','2025-02-01 11:52:38'),(3960,3191,NULL,'2025-02-01 11:52:43','2025-02-01 11:52:43'),(3961,3192,NULL,'2025-02-01 11:52:43','2025-02-01 11:52:44'),(3962,3193,NULL,'2025-02-01 11:52:53','2025-02-01 11:52:53'),(3963,3194,NULL,'2025-02-01 11:53:01','2025-02-01 11:53:01'),(3964,3195,NULL,'2025-02-01 11:53:01','2025-02-01 11:53:02'),(3965,3196,NULL,'2025-02-01 11:53:07','2025-02-01 11:53:08'),(3966,3197,NULL,'2025-02-01 11:53:14','2025-02-01 11:53:14'),(3967,3198,NULL,'2025-02-01 11:53:14','2025-02-01 11:53:14'),(3968,3199,NULL,'2025-02-01 11:53:14','2025-02-01 11:53:14'),(3969,3200,NULL,'2025-02-01 11:53:17','2025-02-01 11:53:17'),(3970,3201,NULL,'2025-02-01 11:53:24','2025-02-01 11:53:24'),(3971,3202,NULL,'2025-02-01 11:53:28','2025-02-01 11:53:29'),(3972,3203,NULL,'2025-02-01 11:53:35','2025-02-01 11:53:35'),(3973,3204,NULL,'2025-02-01 11:54:04','2025-02-01 11:54:04'),(3974,3205,NULL,'2025-02-01 11:54:32','2025-02-01 11:54:32'),(3975,3206,NULL,'2025-02-01 11:54:46','2025-02-01 11:54:47'),(3976,3207,NULL,'2025-02-01 11:54:48','2025-02-01 11:54:48'),(3977,3208,NULL,'2025-02-01 11:54:48','2025-02-01 11:54:48'),(3978,3209,NULL,'2025-02-01 11:55:01','2025-02-01 11:55:01'),(3979,3210,NULL,'2025-02-01 11:55:04','2025-02-01 11:55:04'),(3980,3211,NULL,'2025-02-01 11:55:08','2025-02-01 11:55:08'),(3981,3212,NULL,'2025-02-01 11:55:12','2025-02-01 11:55:12'),(3982,3213,NULL,'2025-02-01 11:55:19','2025-02-01 11:55:19'),(3983,3214,NULL,'2025-02-01 11:55:22','2025-02-01 11:55:22'),(3984,3215,NULL,'2025-02-01 11:55:34','2025-02-01 11:55:34'),(3985,3216,NULL,'2025-02-01 11:55:48','2025-02-01 11:55:49'),(3986,3217,NULL,'2025-02-01 11:55:56','2025-02-01 11:55:56'),(3987,3218,NULL,'2025-02-01 11:56:01','2025-02-01 11:56:01'),(3988,3219,NULL,'2025-02-01 11:56:01','2025-02-01 11:56:02'),(3989,3220,NULL,'2025-02-01 11:56:15','2025-02-01 11:56:15'),(3990,3221,NULL,'2025-02-01 11:56:28','2025-02-01 11:56:28'),(3991,3222,NULL,'2025-02-01 11:56:45','2025-02-01 11:56:45'),(3992,3223,NULL,'2025-02-01 11:56:58','2025-02-01 11:56:59'),(3993,3224,NULL,'2025-02-01 11:57:07','2025-02-01 11:57:07'),(3994,3225,NULL,'2025-02-01 11:57:15','2025-02-01 11:57:15'),(3995,3226,NULL,'2025-02-01 11:57:16','2025-02-01 11:57:16'),(3996,3227,NULL,'2025-02-01 11:57:20','2025-02-01 11:57:20'),(3997,3228,NULL,'2025-02-01 11:57:27','2025-02-01 11:57:27'),(3998,3229,NULL,'2025-02-01 11:57:36','2025-02-01 11:57:37'),(3999,3230,NULL,'2025-02-01 11:57:38','2025-02-01 11:57:38'),(4000,3231,NULL,'2025-02-01 11:57:42','2025-02-01 11:57:42'),(4001,3232,NULL,'2025-02-01 11:57:47','2025-02-01 11:57:48'),(4002,3233,NULL,'2025-02-01 11:57:48','2025-02-01 11:57:48'),(4003,3234,NULL,'2025-02-01 11:57:53','2025-02-01 11:57:53'),(4004,3235,NULL,'2025-02-01 11:57:57','2025-02-01 11:57:57'),(4005,3236,NULL,'2025-02-01 11:58:12','2025-02-01 11:58:12'),(4006,3237,NULL,'2025-02-01 11:58:17','2025-02-01 11:58:17'),(4007,3238,NULL,'2025-02-01 11:58:19','2025-02-01 11:58:19'),(4008,3239,NULL,'2025-02-01 11:58:21','2025-02-01 11:58:22'),(4009,3240,NULL,'2025-02-01 11:58:32','2025-02-01 11:58:32'),(4010,3241,NULL,'2025-02-01 11:58:36','2025-02-01 11:58:36'),(4011,3242,NULL,'2025-02-01 11:58:45','2025-02-01 11:58:45'),(4012,3243,NULL,'2025-02-01 11:58:51','2025-02-01 11:58:51'),(4013,3244,NULL,'2025-02-01 11:59:03','2025-02-01 11:59:04'),(4014,3245,NULL,'2025-02-01 11:59:08','2025-02-01 11:59:08'),(4015,3246,NULL,'2025-02-01 11:59:48','2025-02-01 11:59:48'),(4016,3247,NULL,'2025-02-01 11:59:49','2025-02-01 11:59:50'),(4017,3248,NULL,'2025-02-01 11:59:56','2025-02-01 11:59:56'),(4018,3249,NULL,'2025-02-01 12:00:04','2025-02-01 12:00:04'),(4019,3250,NULL,'2025-02-01 12:00:04','2025-02-01 12:00:04'),(4020,3251,NULL,'2025-02-01 12:00:05','2025-02-01 12:00:06'),(4021,3252,NULL,'2025-02-01 12:00:13','2025-02-01 12:00:13'),(4022,3253,NULL,'2025-02-01 12:00:15','2025-02-01 12:00:15'),(4023,3254,NULL,'2025-02-01 12:00:16','2025-02-01 12:00:16'),(4024,3255,NULL,'2025-02-01 12:00:18','2025-02-01 12:00:18'),(4025,3256,NULL,'2025-02-01 12:00:21','2025-02-01 12:00:21'),(4026,3257,NULL,'2025-02-01 12:00:26','2025-02-01 12:00:26'),(4027,3258,NULL,'2025-02-01 12:00:32','2025-02-01 12:00:32'),(4028,3259,NULL,'2025-02-01 12:00:40','2025-02-01 12:00:40'),(4029,3260,NULL,'2025-02-01 12:01:53','2025-02-01 12:01:53'),(4030,3261,NULL,'2025-02-01 12:01:54','2025-02-01 12:01:55'),(4031,3262,NULL,'2025-02-01 12:02:01','2025-02-01 12:02:02'),(4032,3263,NULL,'2025-02-01 12:02:06','2025-02-01 12:02:06'),(4033,3264,NULL,'2025-02-01 12:02:09','2025-02-01 12:02:09'),(4034,3265,NULL,'2025-02-01 12:02:10','2025-02-01 12:02:10'),(4035,3266,NULL,'2025-02-01 12:02:24','2025-02-01 12:02:24'),(4036,3267,NULL,'2025-02-01 12:02:28','2025-02-01 12:02:28'),(4037,3268,NULL,'2025-02-01 12:02:29','2025-02-01 12:02:29'),(4038,3269,NULL,'2025-02-01 12:02:32','2025-02-01 12:02:33'),(4039,3270,NULL,'2025-02-01 12:02:40','2025-02-01 12:02:41'),(4040,3271,NULL,'2025-02-01 12:02:51','2025-02-01 12:02:52'),(4041,3272,NULL,'2025-02-01 12:02:52','2025-02-01 12:02:52'),(4042,3273,NULL,'2025-02-01 12:03:04','2025-02-01 12:03:04'),(4043,3274,NULL,'2025-02-01 12:03:15','2025-02-01 12:03:15'),(4044,3275,NULL,'2025-02-01 12:03:15','2025-02-01 12:03:16'),(4045,3276,NULL,'2025-02-01 12:03:22','2025-02-01 12:03:22'),(4046,3277,NULL,'2025-02-01 12:03:24','2025-02-01 12:03:24'),(4047,3278,NULL,'2025-02-01 12:03:39','2025-02-01 12:03:39'),(4048,3279,NULL,'2025-02-01 12:03:41','2025-02-01 12:03:41'),(4049,3280,NULL,'2025-02-01 12:03:46','2025-02-01 12:03:46'),(4050,3281,NULL,'2025-02-01 12:03:46','2025-02-01 12:03:47'),(4051,3282,NULL,'2025-02-01 12:04:03','2025-02-01 12:04:04'),(4052,3283,NULL,'2025-02-01 12:04:16','2025-02-01 12:04:16'),(4053,3284,NULL,'2025-02-01 12:04:17','2025-02-01 12:04:17'),(4054,3285,NULL,'2025-02-01 12:04:36','2025-02-01 12:04:36'),(4055,3286,NULL,'2025-02-01 12:04:38','2025-02-01 12:04:38'),(4056,3287,NULL,'2025-02-01 12:04:42','2025-02-01 12:04:42'),(4057,3288,NULL,'2025-02-01 12:04:45','2025-02-01 12:04:45'),(4058,3289,NULL,'2025-02-01 12:05:13','2025-02-01 12:05:14'),(4059,3290,NULL,'2025-02-01 12:05:18','2025-02-01 12:05:18'),(4060,3291,NULL,'2025-02-01 12:05:28','2025-02-01 12:05:28'),(4061,3292,NULL,'2025-02-01 12:05:30','2025-02-01 12:05:30'),(4062,3293,NULL,'2025-02-01 12:05:33','2025-02-01 12:05:33'),(4063,3294,NULL,'2025-02-01 12:05:34','2025-02-01 12:05:34'),(4064,3295,NULL,'2025-02-01 12:05:36','2025-02-01 12:05:36'),(4065,3296,NULL,'2025-02-01 12:05:40','2025-02-01 12:05:40'),(4066,3297,NULL,'2025-02-01 12:05:47','2025-02-01 12:05:47'),(4067,3298,NULL,'2025-02-01 12:05:50','2025-02-01 12:05:51'),(4068,3299,NULL,'2025-02-01 12:06:52','2025-02-01 12:06:52'),(4069,3300,NULL,'2025-02-01 12:06:56','2025-02-01 12:06:56'),(4070,3301,NULL,'2025-02-01 12:06:59','2025-02-01 12:06:59'),(4071,3302,NULL,'2025-02-01 12:07:00','2025-02-01 12:07:00'),(4072,3303,NULL,'2025-02-01 12:07:01','2025-02-01 12:07:01'),(4073,3304,NULL,'2025-02-01 12:07:10','2025-02-01 12:07:10'),(4074,3305,NULL,'2025-02-01 12:07:13','2025-02-01 12:07:13'),(4075,3306,NULL,'2025-02-01 12:07:24','2025-02-01 12:07:24'),(4076,3307,NULL,'2025-02-01 12:07:27','2025-02-01 12:07:27'),(4077,3308,NULL,'2025-02-01 12:07:31','2025-02-01 12:07:31'),(4078,3309,NULL,'2025-02-01 12:07:56','2025-02-01 12:07:57'),(4079,3310,NULL,'2025-02-01 12:07:59','2025-02-01 12:07:59'),(4080,3311,NULL,'2025-02-01 12:08:00','2025-02-01 12:08:01'),(4081,3312,NULL,'2025-02-01 12:08:17','2025-02-01 12:08:17'),(4082,3313,NULL,'2025-02-01 12:08:25','2025-02-01 12:08:25'),(4083,3314,NULL,'2025-02-01 12:08:46','2025-02-01 12:08:47'),(4084,3315,NULL,'2025-02-01 12:08:48','2025-02-01 12:08:48'),(4085,3316,NULL,'2025-02-01 12:08:48','2025-02-01 12:08:49'),(4086,3317,NULL,'2025-02-01 12:08:49','2025-02-01 12:08:49'),(4087,3318,NULL,'2025-02-01 12:08:50','2025-02-01 12:08:50'),(4088,3319,NULL,'2025-02-01 12:08:52','2025-02-01 12:08:52'),(4089,3320,NULL,'2025-02-01 12:09:04','2025-02-01 12:09:04'),(4090,3321,NULL,'2025-02-01 12:09:07','2025-02-01 12:09:07'),(4091,3322,NULL,'2025-02-01 12:09:32','2025-02-01 12:09:32'),(4092,3323,NULL,'2025-02-01 12:09:36','2025-02-01 12:09:36'),(4093,3324,NULL,'2025-02-01 12:09:39','2025-02-01 12:09:39'),(4094,3325,NULL,'2025-02-01 12:09:44','2025-02-01 12:09:44'),(4095,3326,NULL,'2025-02-01 12:09:45','2025-02-01 12:09:46'),(4096,3327,NULL,'2025-02-01 12:09:46','2025-02-01 12:09:46'),(4097,3328,NULL,'2025-02-01 12:10:36','2025-02-01 12:10:36'),(4098,3329,NULL,'2025-02-01 12:10:38','2025-02-01 12:10:39'),(4099,3330,NULL,'2025-02-01 12:10:39','2025-02-01 12:10:39'),(4100,3331,NULL,'2025-02-01 12:10:41','2025-02-01 12:10:42'),(4101,3332,NULL,'2025-02-01 12:10:53','2025-02-01 12:10:53'),(4102,3333,NULL,'2025-02-01 12:10:54','2025-02-01 12:10:54'),(4103,3334,NULL,'2025-02-01 12:11:01','2025-02-01 12:11:02'),(4104,3335,NULL,'2025-02-01 12:11:07','2025-02-01 12:11:07'),(4105,3336,NULL,'2025-02-01 12:11:12','2025-02-01 12:11:12'),(4106,3337,NULL,'2025-02-01 12:11:18','2025-02-01 12:11:18'),(4107,3338,NULL,'2025-02-01 12:11:25','2025-02-01 12:11:25'),(4108,3339,NULL,'2025-02-01 12:11:44','2025-02-01 12:11:44'),(4109,3340,NULL,'2025-02-01 12:11:55','2025-02-01 12:11:55'),(4110,3341,NULL,'2025-02-01 12:12:06','2025-02-01 12:12:06'),(4111,3342,NULL,'2025-02-01 12:12:18','2025-02-01 12:12:18'),(4112,3343,NULL,'2025-02-01 12:12:18','2025-02-01 12:12:18'),(4113,3344,NULL,'2025-02-01 12:12:20','2025-02-01 12:12:20'),(4114,3345,NULL,'2025-02-01 12:12:21','2025-02-01 12:12:21'),(4115,3346,NULL,'2025-02-01 12:12:28','2025-02-01 12:12:28'),(4116,3347,NULL,'2025-02-01 12:12:54','2025-02-01 12:12:54'),(4117,3348,NULL,'2025-02-01 12:13:14','2025-02-01 12:13:14'),(4118,3349,NULL,'2025-02-01 12:13:22','2025-02-01 12:13:23'),(4119,3350,NULL,'2025-02-01 12:13:23','2025-02-01 12:13:24'),(4120,3351,NULL,'2025-02-01 12:13:24','2025-02-01 12:13:24'),(4121,3352,NULL,'2025-02-01 12:13:57','2025-02-01 12:13:57'),(4122,3353,NULL,'2025-02-01 12:14:09','2025-02-01 12:14:09'),(4123,3354,NULL,'2025-02-01 12:14:13','2025-02-01 12:14:13'),(4124,3355,NULL,'2025-02-01 12:14:15','2025-02-01 12:14:15'),(4125,3356,NULL,'2025-02-01 12:14:16','2025-02-01 12:14:16'),(4126,3357,NULL,'2025-02-01 12:14:17','2025-02-01 12:14:17'),(4127,3358,NULL,'2025-02-01 12:14:24','2025-02-01 12:14:24'),(4128,3359,NULL,'2025-02-01 12:14:25','2025-02-01 12:14:25'),(4129,3360,NULL,'2025-02-01 12:14:40','2025-02-01 12:14:40'),(4130,3361,NULL,'2025-02-01 12:14:53','2025-02-01 12:14:53'),(4131,3362,NULL,'2025-02-01 12:15:01','2025-02-01 12:15:02'),(4132,3363,NULL,'2025-02-01 12:15:04','2025-02-01 12:15:04'),(4133,3364,NULL,'2025-02-01 12:15:05','2025-02-01 12:15:06'),(4134,3365,NULL,'2025-02-01 12:15:06','2025-02-01 12:15:06'),(4135,3366,NULL,'2025-02-01 12:15:26','2025-02-01 12:15:27'),(4136,3367,NULL,'2025-02-01 12:15:48','2025-02-01 12:15:48'),(4137,3368,NULL,'2025-02-01 12:16:04','2025-02-01 12:16:04'),(4138,3369,NULL,'2025-02-01 12:16:04','2025-02-01 12:16:04'),(4139,3370,NULL,'2025-02-01 12:16:10','2025-02-01 12:16:10'),(4140,3371,NULL,'2025-02-01 12:16:11','2025-02-01 12:16:11'),(4141,3372,NULL,'2025-02-01 12:16:14','2025-02-01 12:16:14'),(4142,3373,NULL,'2025-02-01 12:16:15','2025-02-01 12:16:15'),(4143,3374,NULL,'2025-02-01 12:16:16','2025-02-01 12:16:16'),(4144,3375,NULL,'2025-02-01 12:16:23','2025-02-01 12:16:23'),(4145,3376,NULL,'2025-02-01 12:16:31','2025-02-01 12:16:32'),(4146,3377,NULL,'2025-02-01 12:16:38','2025-02-01 12:16:38'),(4147,3378,NULL,'2025-02-01 12:16:42','2025-02-01 12:16:42'),(4148,3379,NULL,'2025-02-01 12:16:48','2025-02-01 12:16:49'),(4149,3380,NULL,'2025-02-01 12:17:03','2025-02-01 12:17:04'),(4150,3381,NULL,'2025-02-01 12:17:14','2025-02-01 12:17:14'),(4151,3382,NULL,'2025-02-01 12:17:36','2025-02-01 12:17:36'),(4152,3383,NULL,'2025-02-01 12:17:36','2025-02-01 12:17:36'),(4153,3384,NULL,'2025-02-01 12:17:38','2025-02-01 12:17:38'),(4154,3385,NULL,'2025-02-01 12:17:46','2025-02-01 12:17:46'),(4155,3386,NULL,'2025-02-01 12:18:10','2025-02-01 12:18:10'),(4156,3387,NULL,'2025-02-01 12:18:21','2025-02-01 12:18:22'),(4157,3388,NULL,'2025-02-01 12:18:31','2025-02-01 12:18:31'),(4158,3389,NULL,'2025-02-01 12:18:35','2025-02-01 12:18:35'),(4159,3390,NULL,'2025-02-01 12:18:42','2025-02-01 12:18:43'),(4160,3391,NULL,'2025-02-01 12:18:49','2025-02-01 12:18:49'),(4161,3392,NULL,'2025-02-01 12:19:22','2025-02-01 12:19:22'),(4162,3393,NULL,'2025-02-01 12:19:30','2025-02-01 12:19:31'),(4163,3394,NULL,'2025-02-01 12:19:33','2025-02-01 12:19:33'),(4164,3395,NULL,'2025-02-01 12:19:41','2025-02-01 12:19:41'),(4165,3396,NULL,'2025-02-01 12:19:42','2025-02-01 12:19:42'),(4166,3397,NULL,'2025-02-01 12:19:55','2025-02-01 12:19:55'),(4167,3398,NULL,'2025-02-01 12:19:57','2025-02-01 12:19:57'),(4168,3399,NULL,'2025-02-01 12:20:12','2025-02-01 12:20:12'),(4169,3400,NULL,'2025-02-01 12:20:21','2025-02-01 12:20:21'),(4170,3401,NULL,'2025-02-01 12:20:26','2025-02-01 12:20:27'),(4171,3402,NULL,'2025-02-01 12:20:29','2025-02-01 12:20:29'),(4172,3403,NULL,'2025-02-01 12:20:29','2025-02-01 12:20:29'),(4173,3404,NULL,'2025-02-01 12:20:37','2025-02-01 12:20:37'),(4174,3405,NULL,'2025-02-01 12:20:40','2025-02-01 12:20:40'),(4175,3406,NULL,'2025-02-01 12:20:45','2025-02-01 12:20:45'),(4176,3407,NULL,'2025-02-01 12:20:52','2025-02-01 12:20:52'),(4177,3408,NULL,'2025-02-01 12:21:12','2025-02-01 12:21:12'),(4178,3409,NULL,'2025-02-01 12:21:13','2025-02-01 12:21:13'),(4179,3410,NULL,'2025-02-01 12:21:14','2025-02-01 12:21:14'),(4180,3411,NULL,'2025-02-01 12:21:17','2025-02-01 12:21:18'),(4181,3412,NULL,'2025-02-01 12:21:21','2025-02-01 12:21:21'),(4182,3413,NULL,'2025-02-01 12:21:22','2025-02-01 12:21:23'),(4183,3414,NULL,'2025-02-01 12:21:41','2025-02-01 12:21:41'),(4184,3415,NULL,'2025-02-01 12:21:48','2025-02-01 12:21:49'),(4185,3416,NULL,'2025-02-01 12:21:50','2025-02-01 12:21:50'),(4186,3417,NULL,'2025-02-01 12:21:59','2025-02-01 12:21:59'),(4187,3418,NULL,'2025-02-01 12:22:04','2025-02-01 12:22:04'),(4188,3419,NULL,'2025-02-01 12:22:10','2025-02-01 12:22:10'),(4189,3420,NULL,'2025-02-01 12:22:18','2025-02-01 12:22:19'),(4190,3421,NULL,'2025-02-01 12:22:50','2025-02-01 12:22:50'),(4191,3422,NULL,'2025-02-01 12:22:52','2025-02-01 12:22:52'),(4192,3423,NULL,'2025-02-01 12:22:56','2025-02-01 12:22:56'),(4193,3424,NULL,'2025-02-01 12:23:05','2025-02-01 12:23:05'),(4194,3425,NULL,'2025-02-01 12:23:19','2025-02-01 12:23:19'),(4195,3426,NULL,'2025-02-01 12:23:20','2025-02-01 12:23:20'),(4196,3427,NULL,'2025-02-01 12:23:20','2025-02-01 12:23:21'),(4197,3428,NULL,'2025-02-01 12:23:40','2025-02-01 12:23:40'),(4198,3429,NULL,'2025-02-01 12:23:45','2025-02-01 12:23:46'),(4199,3430,NULL,'2025-02-01 12:24:06','2025-02-01 12:24:06'),(4200,3431,NULL,'2025-02-01 12:24:10','2025-02-01 12:24:10'),(4201,3432,NULL,'2025-02-01 12:24:28','2025-02-01 12:24:28'),(4202,3433,NULL,'2025-02-01 12:24:51','2025-02-01 12:24:52'),(4203,3434,NULL,'2025-02-01 12:25:07','2025-02-01 12:25:07'),(4204,3435,NULL,'2025-02-01 12:25:10','2025-02-01 12:25:10'),(4205,3436,NULL,'2025-02-01 12:25:11','2025-02-01 12:25:11'),(4206,3437,NULL,'2025-02-01 12:25:26','2025-02-01 12:25:27'),(4207,3438,NULL,'2025-02-01 12:25:36','2025-02-01 12:25:36'),(4208,3439,NULL,'2025-02-01 12:25:37','2025-02-01 12:25:37'),(4209,3440,NULL,'2025-02-01 12:25:42','2025-02-01 12:25:42'),(4210,3441,NULL,'2025-02-01 12:25:47','2025-02-01 12:25:47'),(4211,3442,NULL,'2025-02-01 12:25:47','2025-02-01 12:25:48'),(4212,3443,NULL,'2025-02-01 12:25:50','2025-02-01 12:25:51'),(4213,3444,NULL,'2025-02-01 12:25:53','2025-02-01 12:25:53'),(4214,3445,NULL,'2025-02-01 12:25:56','2025-02-01 12:25:57'),(4215,3446,NULL,'2025-02-01 12:25:59','2025-02-01 12:25:59'),(4216,3447,NULL,'2025-02-01 12:26:01','2025-02-01 12:26:01'),(4217,3448,NULL,'2025-02-01 12:26:10','2025-02-01 12:26:10'),(4218,3449,NULL,'2025-02-01 12:26:11','2025-02-01 12:26:12'),(4219,3450,NULL,'2025-02-01 12:26:19','2025-02-01 12:26:19'),(4220,3451,NULL,'2025-02-01 12:26:31','2025-02-01 12:26:31'),(4221,3452,NULL,'2025-02-01 12:26:39','2025-02-01 12:26:39'),(4222,3453,NULL,'2025-02-01 12:26:41','2025-02-01 12:26:41'),(4223,3454,NULL,'2025-02-01 12:27:03','2025-02-01 12:27:03'),(4224,3455,NULL,'2025-02-01 12:27:09','2025-02-01 12:27:09'),(4225,3456,NULL,'2025-02-01 12:27:13','2025-02-01 12:27:13'),(4226,3457,NULL,'2025-02-01 12:27:16','2025-02-01 12:27:16'),(4227,3458,NULL,'2025-02-01 12:27:18','2025-02-01 12:27:18'),(4228,3459,NULL,'2025-02-01 12:27:32','2025-02-01 12:27:32'),(4229,3460,NULL,'2025-02-01 12:27:37','2025-02-01 12:27:37'),(4230,3461,NULL,'2025-02-01 12:27:55','2025-02-01 12:27:56'),(4231,3462,NULL,'2025-02-01 12:27:57','2025-02-01 12:27:57'),(4232,3464,NULL,'2025-02-01 12:28:04','2025-02-01 12:28:05'),(4233,3463,NULL,'2025-02-01 12:28:04','2025-02-01 12:28:05'),(4234,3465,NULL,'2025-02-01 12:28:12','2025-02-01 12:28:12'),(4235,3466,NULL,'2025-02-01 12:28:16','2025-02-01 12:28:16'),(4236,3467,NULL,'2025-02-01 12:28:55','2025-02-01 12:28:55'),(4237,3468,NULL,'2025-02-01 12:29:07','2025-02-01 12:29:08'),(4238,3469,NULL,'2025-02-01 12:29:10','2025-02-01 12:29:10'),(4239,3470,NULL,'2025-02-01 12:29:13','2025-02-01 12:29:14'),(4240,3471,NULL,'2025-02-01 12:29:34','2025-02-01 12:29:34'),(4241,3472,NULL,'2025-02-01 12:30:14','2025-02-01 12:30:15'),(4242,3473,NULL,'2025-02-01 12:30:16','2025-02-01 12:30:16'),(4243,3474,NULL,'2025-02-01 12:30:18','2025-02-01 12:30:18'),(4244,3475,NULL,'2025-02-01 12:30:28','2025-02-01 12:30:28'),(4245,3476,NULL,'2025-02-01 12:30:32','2025-02-01 12:30:32'),(4246,3477,NULL,'2025-02-01 12:30:39','2025-02-01 12:30:39'),(4247,3478,NULL,'2025-02-01 12:30:42','2025-02-01 12:30:43'),(4248,3479,NULL,'2025-02-01 12:30:48','2025-02-01 12:30:48'),(4249,3480,NULL,'2025-02-01 12:30:50','2025-02-01 12:30:51'),(4250,3481,NULL,'2025-02-01 12:30:59','2025-02-01 12:30:59'),(4251,3482,NULL,'2025-02-01 12:30:59','2025-02-01 12:31:00'),(4252,3483,NULL,'2025-02-01 12:31:01','2025-02-01 12:31:01'),(4253,3484,NULL,'2025-02-01 12:31:05','2025-02-01 12:31:05'),(4254,3485,NULL,'2025-02-01 12:31:08','2025-02-01 12:31:08'),(4255,3486,NULL,'2025-02-01 12:31:12','2025-02-01 12:31:13'),(4256,NULL,NULL,'2025-02-01 12:31:16','2025-02-01 12:31:16'),(4257,3487,NULL,'2025-02-01 12:31:23','2025-02-01 12:31:23'),(4258,3488,NULL,'2025-02-01 12:31:39','2025-02-01 12:31:39'),(4259,3489,NULL,'2025-02-01 12:31:58','2025-02-01 12:31:58'),(4260,3490,NULL,'2025-02-01 12:32:00','2025-02-01 12:32:00'),(4261,3491,NULL,'2025-02-01 12:32:16','2025-02-01 12:32:16'),(4262,3492,NULL,'2025-02-01 12:32:19','2025-02-01 12:32:19'),(4263,3493,NULL,'2025-02-01 12:32:29','2025-02-01 12:32:29'),(4264,3494,NULL,'2025-02-01 12:32:32','2025-02-01 12:32:32'),(4265,3495,NULL,'2025-02-01 12:32:42','2025-02-01 12:32:43'),(4266,3496,NULL,'2025-02-01 12:32:44','2025-02-01 12:32:44'),(4267,3497,NULL,'2025-02-01 12:32:54','2025-02-01 12:32:55'),(4268,3498,NULL,'2025-02-01 12:32:57','2025-02-01 12:32:57'),(4269,3499,NULL,'2025-02-01 12:32:58','2025-02-01 12:32:58'),(4270,3500,NULL,'2025-02-01 12:33:02','2025-02-01 12:33:02'),(4271,3501,NULL,'2025-02-01 12:33:03','2025-02-01 12:33:04'),(4272,3502,NULL,'2025-02-01 12:33:12','2025-02-01 12:33:12'),(4273,3503,NULL,'2025-02-01 12:33:36','2025-02-01 12:33:36'),(4274,3504,NULL,'2025-02-01 12:34:25','2025-02-01 12:34:25'),(4275,3505,NULL,'2025-02-01 12:35:48','2025-02-01 12:35:48'),(4276,3506,NULL,'2025-02-01 12:35:49','2025-02-01 12:35:49'),(4277,3507,NULL,'2025-02-01 12:36:03','2025-02-01 12:36:03'),(4278,3508,NULL,'2025-02-01 12:36:07','2025-02-01 12:36:07'),(4279,3509,NULL,'2025-02-01 12:36:12','2025-02-01 12:36:12'),(4280,3510,NULL,'2025-02-01 12:36:20','2025-02-01 12:36:21'),(4281,NULL,NULL,'2025-02-01 12:36:22','2025-02-01 12:36:22'),(4282,3511,NULL,'2025-02-01 12:36:22','2025-02-01 12:36:23'),(4283,3512,NULL,'2025-02-01 12:36:24','2025-02-01 12:36:24'),(4284,3513,NULL,'2025-02-01 12:37:16','2025-02-01 12:37:16'),(4285,3514,NULL,'2025-02-01 12:37:46','2025-02-01 12:37:46'),(4286,3515,NULL,'2025-02-01 12:38:09','2025-02-01 12:38:09'),(4287,3516,NULL,'2025-02-01 12:38:11','2025-02-01 12:38:11'),(4288,3517,NULL,'2025-02-01 12:38:15','2025-02-01 12:38:15'),(4289,3518,NULL,'2025-02-01 12:38:18','2025-02-01 12:38:19'),(4290,3519,NULL,'2025-02-01 12:38:25','2025-02-01 12:38:25'),(4291,3520,NULL,'2025-02-01 13:01:29','2025-02-01 13:01:29'),(4292,3521,NULL,'2025-02-01 13:01:30','2025-02-01 13:01:30'),(4293,3522,NULL,'2025-02-01 13:01:42','2025-02-01 13:01:42'),(4294,3523,NULL,'2025-02-01 13:01:43','2025-02-01 13:01:44'),(4295,3524,NULL,'2025-02-01 13:01:45','2025-02-01 13:01:45'),(4296,3525,NULL,'2025-02-01 13:01:47','2025-02-01 13:01:47'),(4297,3526,NULL,'2025-02-01 13:01:49','2025-02-01 13:01:49'),(4298,3527,NULL,'2025-02-01 13:01:52','2025-02-01 13:01:52'),(4299,3528,NULL,'2025-02-01 13:01:53','2025-02-01 13:01:53'),(4300,3529,NULL,'2025-02-01 13:01:57','2025-02-01 13:01:57'),(4301,3530,NULL,'2025-02-01 13:02:43','2025-02-01 13:02:44'),(4302,3531,NULL,'2025-02-01 13:02:44','2025-02-01 13:02:44'),(4303,3532,NULL,'2025-02-01 13:02:50','2025-02-01 13:02:50'),(4304,3533,NULL,'2025-02-01 13:02:52','2025-02-01 13:02:52'),(4305,3534,NULL,'2025-02-01 13:02:55','2025-02-01 13:02:55'),(4306,3535,NULL,'2025-02-01 13:02:56','2025-02-01 13:02:56'),(4307,3536,NULL,'2025-02-01 13:03:01','2025-02-01 13:03:02'),(4308,3537,NULL,'2025-02-01 13:03:03','2025-02-01 13:03:03'),(4309,3538,NULL,'2025-02-01 13:03:05','2025-02-01 13:03:05'),(4310,3539,NULL,'2025-02-01 13:03:09','2025-02-01 13:03:09'),(4311,3540,NULL,'2025-02-01 13:03:34','2025-02-01 13:03:34'),(4312,3541,NULL,'2025-02-01 13:03:34','2025-02-01 13:03:34'),(4313,3542,NULL,'2025-02-01 13:03:36','2025-02-01 13:03:36'),(4314,3543,NULL,'2025-02-01 13:03:38','2025-02-01 13:03:38'),(4315,3544,NULL,'2025-02-01 13:03:44','2025-02-01 13:03:45'),(4316,3545,NULL,'2025-02-01 13:03:45','2025-02-01 13:03:45'),(4317,3546,NULL,'2025-02-01 13:03:48','2025-02-01 13:03:48'),(4318,3547,NULL,'2025-02-01 13:03:52','2025-02-01 13:03:52'),(4319,3548,NULL,'2025-02-01 13:03:58','2025-02-01 13:03:58'),(4320,3549,NULL,'2025-02-01 13:04:01','2025-02-01 13:04:01'),(4321,3550,NULL,'2025-02-01 13:05:59','2025-02-01 13:05:59'),(4322,3551,NULL,'2025-02-01 13:06:01','2025-02-01 13:06:01'),(4323,3552,NULL,'2025-02-01 13:06:02','2025-02-01 13:06:02'),(4324,3553,NULL,'2025-02-01 13:06:02','2025-02-01 13:06:02'),(4325,3554,NULL,'2025-02-01 13:06:20','2025-02-01 13:06:20'),(4326,3555,NULL,'2025-02-01 13:06:23','2025-02-01 13:06:23'),(4327,3556,NULL,'2025-02-01 13:06:24','2025-02-01 13:06:24'),(4328,3557,NULL,'2025-02-01 13:06:27','2025-02-01 13:06:27'),(4329,3558,NULL,'2025-02-01 13:06:32','2025-02-01 13:06:32'),(4330,3559,NULL,'2025-02-01 13:06:36','2025-02-01 13:06:37'),(4331,3560,NULL,'2025-02-01 13:06:38','2025-02-01 13:06:38'),(4332,3561,NULL,'2025-02-01 13:06:49','2025-02-01 13:06:50'),(4333,3562,NULL,'2025-02-01 13:06:57','2025-02-01 13:06:57'),(4334,3563,NULL,'2025-02-01 13:06:59','2025-02-01 13:07:00'),(4335,3564,NULL,'2025-02-01 13:07:00','2025-02-01 13:07:00'),(4336,3565,NULL,'2025-02-01 13:07:00','2025-02-01 13:07:00'),(4337,3566,NULL,'2025-02-01 13:07:06','2025-02-01 13:07:06'),(4338,3567,NULL,'2025-02-01 13:07:07','2025-02-01 13:07:07'),(4339,3568,NULL,'2025-02-01 13:07:09','2025-02-01 13:07:09'),(4340,3569,NULL,'2025-02-01 13:07:09','2025-02-01 13:07:10'),(4341,3570,NULL,'2025-02-01 13:07:14','2025-02-01 13:07:14'),(4342,3571,NULL,'2025-02-01 13:07:14','2025-02-01 13:07:14'),(4343,3572,NULL,'2025-02-01 13:07:31','2025-02-01 13:07:31'),(4344,3573,NULL,'2025-02-01 13:07:32','2025-02-01 13:07:32'),(4345,3574,NULL,'2025-02-01 13:07:32','2025-02-01 13:07:32'),(4346,3575,NULL,'2025-02-01 13:07:38','2025-02-01 13:07:38'),(4347,3576,NULL,'2025-02-01 13:07:46','2025-02-01 13:07:46'),(4348,3577,NULL,'2025-02-01 13:07:52','2025-02-01 13:07:53'),(4349,3578,NULL,'2025-02-01 13:07:54','2025-02-01 13:07:54'),(4350,3579,NULL,'2025-02-01 13:07:56','2025-02-01 13:07:56'),(4351,3580,NULL,'2025-02-01 13:07:59','2025-02-01 13:07:59'),(4352,3581,NULL,'2025-02-01 13:08:02','2025-02-01 13:08:02'),(4353,3582,NULL,'2025-02-01 13:08:03','2025-02-01 13:08:04'),(4354,3583,NULL,'2025-02-01 13:08:15','2025-02-01 13:08:15'),(4355,3584,NULL,'2025-02-01 13:08:15','2025-02-01 13:08:16'),(4356,3585,NULL,'2025-02-01 13:08:17','2025-02-01 13:08:17'),(4357,3586,NULL,'2025-02-01 13:08:18','2025-02-01 13:08:19'),(4358,3587,NULL,'2025-02-01 13:08:24','2025-02-01 13:08:24'),(4359,3588,NULL,'2025-02-01 13:08:29','2025-02-01 13:08:29'),(4360,3589,NULL,'2025-02-01 13:08:34','2025-02-01 13:08:34'),(4361,3590,NULL,'2025-02-01 13:11:09','2025-02-01 13:11:10'),(4362,3591,NULL,'2025-02-01 13:11:15','2025-02-01 13:11:15'),(4363,3592,NULL,'2025-02-01 13:11:15','2025-02-01 13:11:15'),(4364,3593,NULL,'2025-02-01 13:11:16','2025-02-01 13:11:16'),(4365,3594,NULL,'2025-02-01 13:11:20','2025-02-01 13:11:20'),(4366,3595,NULL,'2025-02-01 13:11:21','2025-02-01 13:11:21'),(4367,3596,NULL,'2025-02-01 13:11:22','2025-02-01 13:11:23'),(4368,3597,NULL,'2025-02-01 13:11:25','2025-02-01 13:11:25'),(4369,3598,NULL,'2025-02-01 13:11:32','2025-02-01 13:11:32'),(4370,3599,NULL,'2025-02-01 13:11:32','2025-02-01 13:11:33'),(4371,3600,NULL,'2025-02-01 13:11:36','2025-02-01 13:11:36'),(4372,3601,NULL,'2025-02-01 13:11:36','2025-02-01 13:11:36'),(4373,3602,NULL,'2025-02-01 13:11:41','2025-02-01 13:11:41'),(4374,3603,NULL,'2025-02-01 13:11:48','2025-02-01 13:11:48'),(4375,3604,NULL,'2025-02-01 13:11:55','2025-02-01 13:11:56'),(4376,3605,NULL,'2025-02-01 13:11:58','2025-02-01 13:11:58'),(4377,3606,NULL,'2025-02-01 13:12:07','2025-02-01 13:12:07'),(4378,3607,NULL,'2025-02-01 13:12:11','2025-02-01 13:12:12'),(4379,3608,NULL,'2025-02-01 13:12:13','2025-02-01 13:12:14'),(4380,3609,NULL,'2025-02-01 13:12:15','2025-02-01 13:12:16'),(4381,3610,NULL,'2025-02-01 13:12:15','2025-02-01 13:12:16'),(4382,3611,NULL,'2025-02-01 13:12:31','2025-02-01 13:12:31'),(4383,3612,NULL,'2025-02-01 13:12:33','2025-02-01 13:12:33'),(4384,3613,NULL,'2025-02-01 13:12:43','2025-02-01 13:12:43'),(4385,3614,NULL,'2025-02-01 13:12:46','2025-02-01 13:12:46'),(4386,3615,NULL,'2025-02-01 13:12:53','2025-02-01 13:12:53'),(4387,3616,NULL,'2025-02-01 13:13:01','2025-02-01 13:13:01'),(4388,3617,NULL,'2025-02-01 13:13:05','2025-02-01 13:13:05'),(4389,3618,NULL,'2025-02-01 13:13:08','2025-02-01 13:13:08'),(4390,3619,NULL,'2025-02-01 13:13:10','2025-02-01 13:13:10'),(4391,3620,NULL,'2025-02-01 13:13:10','2025-02-01 13:13:10'),(4392,3621,NULL,'2025-02-01 13:13:19','2025-02-01 13:13:19'),(4393,3622,NULL,'2025-02-01 13:13:21','2025-02-01 13:13:21'),(4394,3623,NULL,'2025-02-01 13:13:27','2025-02-01 13:13:27'),(4395,3624,NULL,'2025-02-01 13:13:30','2025-02-01 13:13:30'),(4396,3625,NULL,'2025-02-01 13:13:37','2025-02-01 13:13:37'),(4397,3626,NULL,'2025-02-01 13:13:39','2025-02-01 13:13:40'),(4398,3627,NULL,'2025-02-01 13:13:44','2025-02-01 13:13:44'),(4399,3628,NULL,'2025-02-01 13:13:50','2025-02-01 13:13:50'),(4400,3629,NULL,'2025-02-01 13:13:53','2025-02-01 13:13:53'),(4401,3630,NULL,'2025-02-01 13:16:24','2025-02-01 13:16:24'),(4402,3631,NULL,'2025-02-01 13:16:34','2025-02-01 13:16:34'),(4403,3632,NULL,'2025-02-01 13:16:38','2025-02-01 13:16:38'),(4404,3633,NULL,'2025-02-01 13:16:38','2025-02-01 13:16:38'),(4405,3634,NULL,'2025-02-01 13:16:40','2025-02-01 13:16:40'),(4406,3635,NULL,'2025-02-01 13:16:44','2025-02-01 13:16:44'),(4407,3636,NULL,'2025-02-01 13:16:44','2025-02-01 13:16:45'),(4408,3637,NULL,'2025-02-01 13:16:47','2025-02-01 13:16:47'),(4409,3638,NULL,'2025-02-01 13:16:51','2025-02-01 13:16:51'),(4410,3639,NULL,'2025-02-01 13:16:58','2025-02-01 13:16:59'),(4411,3640,NULL,'2025-02-01 13:17:05','2025-02-01 13:17:06'),(4412,3641,NULL,'2025-02-01 13:17:07','2025-02-01 13:17:07'),(4413,3642,NULL,'2025-02-01 13:17:07','2025-02-01 13:17:07'),(4414,3643,NULL,'2025-02-01 13:17:08','2025-02-01 13:17:08'),(4415,3644,NULL,'2025-02-01 13:17:09','2025-02-01 13:17:09'),(4416,3645,NULL,'2025-02-01 13:17:12','2025-02-01 13:17:13'),(4417,3646,NULL,'2025-02-01 13:17:14','2025-02-01 13:17:14'),(4418,3647,NULL,'2025-02-01 13:17:19','2025-02-01 13:17:19'),(4419,3648,NULL,'2025-02-01 13:17:26','2025-02-01 13:17:26'),(4420,3649,NULL,'2025-02-01 13:17:28','2025-02-01 13:17:28'),(4421,3650,NULL,'2025-02-01 13:17:28','2025-02-01 13:17:29'),(4422,3651,NULL,'2025-02-01 13:17:31','2025-02-01 13:17:31'),(4423,3652,NULL,'2025-02-01 13:17:32','2025-02-01 13:17:32'),(4424,3653,NULL,'2025-02-01 13:17:35','2025-02-01 13:17:35'),(4425,3654,NULL,'2025-02-01 13:17:36','2025-02-01 13:17:36'),(4426,3655,NULL,'2025-02-01 13:18:11','2025-02-01 13:18:12'),(4427,3656,NULL,'2025-02-01 13:18:21','2025-02-01 13:18:21'),(4428,3657,NULL,'2025-02-01 13:18:39','2025-02-01 13:18:40'),(4429,3658,NULL,'2025-02-01 13:18:42','2025-02-01 13:18:42'),(4430,3659,NULL,'2025-02-01 13:18:42','2025-02-01 13:18:42'),(4431,3660,NULL,'2025-02-01 13:18:45','2025-02-01 13:18:45'),(4432,3661,NULL,'2025-02-01 13:18:46','2025-02-01 13:18:46'),(4433,3662,NULL,'2025-02-01 13:18:48','2025-02-01 13:18:48'),(4434,3663,NULL,'2025-02-01 13:18:53','2025-02-01 13:18:54'),(4435,3664,NULL,'2025-02-01 13:18:57','2025-02-01 13:18:57'),(4436,3665,NULL,'2025-02-01 13:19:06','2025-02-01 13:19:06'),(4437,3666,NULL,'2025-02-01 13:19:07','2025-02-01 13:19:07'),(4438,3667,NULL,'2025-02-01 13:19:19','2025-02-01 13:19:19'),(4439,3668,NULL,'2025-02-01 13:19:25','2025-02-01 13:19:25'),(4440,3669,NULL,'2025-02-01 13:19:36','2025-02-01 13:19:36'),(4441,3670,NULL,'2025-02-01 13:21:43','2025-02-01 13:21:43'),(4442,3671,NULL,'2025-02-01 13:21:58','2025-02-01 13:21:58'),(4443,3672,NULL,'2025-02-01 13:22:00','2025-02-01 13:22:00'),(4444,3673,NULL,'2025-02-01 13:22:00','2025-02-01 13:22:01'),(4445,3674,NULL,'2025-02-01 13:22:03','2025-02-01 13:22:03'),(4446,3675,NULL,'2025-02-01 13:22:04','2025-02-01 13:22:05'),(4447,3676,NULL,'2025-02-01 13:22:08','2025-02-01 13:22:08'),(4448,3677,NULL,'2025-02-01 13:22:10','2025-02-01 13:22:10'),(4449,3678,NULL,'2025-02-01 13:22:11','2025-02-01 13:22:11'),(4450,3679,NULL,'2025-02-01 13:22:15','2025-02-01 13:22:15'),(4451,3680,NULL,'2025-02-01 13:22:16','2025-02-01 13:22:16'),(4452,3681,NULL,'2025-02-01 13:22:27','2025-02-01 13:22:28'),(4453,3682,NULL,'2025-02-01 13:22:30','2025-02-01 13:22:31'),(4454,3683,NULL,'2025-02-01 13:22:31','2025-02-01 13:22:31'),(4455,3684,NULL,'2025-02-01 13:22:36','2025-02-01 13:22:37'),(4456,3685,NULL,'2025-02-01 13:22:39','2025-02-01 13:22:39'),(4457,3686,NULL,'2025-02-01 13:22:43','2025-02-01 13:22:43'),(4458,3687,NULL,'2025-02-01 13:22:45','2025-02-01 13:22:46'),(4459,3688,NULL,'2025-02-01 13:22:47','2025-02-01 13:22:47'),(4460,3689,NULL,'2025-02-01 13:22:48','2025-02-01 13:22:48'),(4461,3690,NULL,'2025-02-01 13:22:52','2025-02-01 13:22:52'),(4462,3691,NULL,'2025-02-01 13:22:56','2025-02-01 13:22:56'),(4463,3692,NULL,'2025-02-01 13:22:56','2025-02-01 13:22:56'),(4464,3693,NULL,'2025-02-01 13:22:59','2025-02-01 13:22:59'),(4465,3694,NULL,'2025-02-01 13:23:01','2025-02-01 13:23:01'),(4466,3695,NULL,'2025-02-01 13:23:34','2025-02-01 13:23:34'),(4467,3696,NULL,'2025-02-01 13:23:43','2025-02-01 13:23:43'),(4468,3697,NULL,'2025-02-01 13:24:06','2025-02-01 13:24:06'),(4469,3698,NULL,'2025-02-01 13:24:13','2025-02-01 13:24:14'),(4470,3699,NULL,'2025-02-01 13:24:15','2025-02-01 13:24:15'),(4471,3700,NULL,'2025-02-01 13:24:17','2025-02-01 13:24:17'),(4472,3701,NULL,'2025-02-01 13:24:18','2025-02-01 13:24:18'),(4473,3702,NULL,'2025-02-01 13:24:18','2025-02-01 13:24:18'),(4474,3703,NULL,'2025-02-01 13:24:26','2025-02-01 13:24:26'),(4475,3704,NULL,'2025-02-01 13:24:27','2025-02-01 13:24:27'),(4476,3705,NULL,'2025-02-01 13:24:35','2025-02-01 13:24:35'),(4477,3706,NULL,'2025-02-01 13:24:36','2025-02-01 13:24:36'),(4478,3707,NULL,'2025-02-01 13:24:48','2025-02-01 13:24:48'),(4479,3708,NULL,'2025-02-01 13:24:59','2025-02-01 13:24:59'),(4480,3709,NULL,'2025-02-01 13:25:15','2025-02-01 13:25:15'),(4481,3710,NULL,'2025-02-01 13:26:42','2025-02-01 13:26:43'),(4482,3711,NULL,'2025-02-01 13:27:02','2025-02-01 13:27:03'),(4483,3712,NULL,'2025-02-01 13:27:03','2025-02-01 13:27:04'),(4484,3713,NULL,'2025-02-01 13:27:04','2025-02-01 13:27:05'),(4485,3714,NULL,'2025-02-01 13:27:07','2025-02-01 13:27:07'),(4486,3715,NULL,'2025-02-01 13:27:08','2025-02-01 13:27:08'),(4487,3716,NULL,'2025-02-01 13:27:15','2025-02-01 13:27:15'),(4488,3717,NULL,'2025-02-01 13:27:16','2025-02-01 13:27:16'),(4489,3718,NULL,'2025-02-01 13:27:18','2025-02-01 13:27:18'),(4490,3719,NULL,'2025-02-01 13:27:18','2025-02-01 13:27:18'),(4491,3720,NULL,'2025-02-01 13:27:19','2025-02-01 13:27:19'),(4492,3721,NULL,'2025-02-01 13:27:26','2025-02-01 13:27:26'),(4493,3722,NULL,'2025-02-01 13:27:42','2025-02-01 13:27:42'),(4494,3723,NULL,'2025-02-01 13:27:45','2025-02-01 13:27:45'),(4495,3724,NULL,'2025-02-01 13:27:51','2025-02-01 13:27:51'),(4496,3725,NULL,'2025-02-01 13:27:53','2025-02-01 13:27:53'),(4497,3726,NULL,'2025-02-01 13:27:54','2025-02-01 13:27:54'),(4498,3727,NULL,'2025-02-01 13:27:58','2025-02-01 13:27:58'),(4499,3728,NULL,'2025-02-01 13:28:11','2025-02-01 13:28:11'),(4500,3729,NULL,'2025-02-01 13:28:21','2025-02-01 13:28:22'),(4501,3730,NULL,'2025-02-01 13:28:30','2025-02-01 13:28:30'),(4502,3731,NULL,'2025-02-01 13:28:35','2025-02-01 13:28:35'),(4503,3732,NULL,'2025-02-01 13:28:35','2025-02-01 13:28:35'),(4504,3733,NULL,'2025-02-01 13:28:36','2025-02-01 13:28:37'),(4505,3734,NULL,'2025-02-01 13:28:37','2025-02-01 13:28:37'),(4506,3735,NULL,'2025-02-01 13:28:41','2025-02-01 13:28:41'),(4507,3736,NULL,'2025-02-01 13:28:52','2025-02-01 13:28:52'),(4508,3737,NULL,'2025-02-01 13:29:12','2025-02-01 13:29:12'),(4509,3738,NULL,'2025-02-01 13:29:13','2025-02-01 13:29:13'),(4510,3739,NULL,'2025-02-01 13:29:13','2025-02-01 13:29:13'),(4511,3740,NULL,'2025-02-01 13:29:16','2025-02-01 13:29:17'),(4512,3741,NULL,'2025-02-01 13:29:20','2025-02-01 13:29:21'),(4513,3742,NULL,'2025-02-01 13:29:25','2025-02-01 13:29:25'),(4514,3743,NULL,'2025-02-01 13:29:53','2025-02-01 13:29:53'),(4515,3744,NULL,'2025-02-01 13:29:56','2025-02-01 13:29:56'),(4516,3745,NULL,'2025-02-01 13:30:01','2025-02-01 13:30:02'),(4517,3746,NULL,'2025-02-01 13:30:04','2025-02-01 13:30:04'),(4518,3747,NULL,'2025-02-01 13:30:12','2025-02-01 13:30:12'),(4519,3748,NULL,'2025-02-01 13:30:13','2025-02-01 13:30:13'),(4520,3749,NULL,'2025-02-01 13:30:29','2025-02-01 13:30:30'),(4521,3750,NULL,'2025-02-01 13:31:33','2025-02-01 13:31:33'),(4522,3751,NULL,'2025-02-01 13:32:00','2025-02-01 13:32:00'),(4523,3752,NULL,'2025-02-01 13:32:02','2025-02-01 13:32:03'),(4524,3753,NULL,'2025-02-01 13:32:03','2025-02-01 13:32:03'),(4525,3754,NULL,'2025-02-01 13:32:06','2025-02-01 13:32:06'),(4526,3755,NULL,'2025-02-01 13:32:07','2025-02-01 13:32:08'),(4527,3756,NULL,'2025-02-01 13:32:08','2025-02-01 13:32:08'),(4528,3757,NULL,'2025-02-01 13:32:09','2025-02-01 13:32:09'),(4529,3758,NULL,'2025-02-01 13:32:10','2025-02-01 13:32:10'),(4530,3759,NULL,'2025-02-01 13:32:13','2025-02-01 13:32:13'),(4531,3760,NULL,'2025-02-01 13:32:13','2025-02-01 13:32:13'),(4532,3761,NULL,'2025-02-01 13:32:20','2025-02-01 13:32:20'),(4533,3762,NULL,'2025-02-01 13:32:28','2025-02-01 13:32:28'),(4534,3763,NULL,'2025-02-01 13:32:38','2025-02-01 13:32:38'),(4535,3764,NULL,'2025-02-01 13:32:48','2025-02-01 13:32:48'),(4536,3765,NULL,'2025-02-01 13:32:48','2025-02-01 13:32:49'),(4537,3766,NULL,'2025-02-01 13:33:09','2025-02-01 13:33:09'),(4538,3767,NULL,'2025-02-01 13:33:15','2025-02-01 13:33:16'),(4539,3768,NULL,'2025-02-01 13:33:23','2025-02-01 13:33:23'),(4540,3769,NULL,'2025-02-01 13:33:25','2025-02-01 13:33:25'),(4541,3770,NULL,'2025-02-01 13:33:33','2025-02-01 13:33:33'),(4542,3771,NULL,'2025-02-01 13:33:34','2025-02-01 13:33:34'),(4543,3772,NULL,'2025-02-01 13:33:41','2025-02-01 13:33:42'),(4544,3773,NULL,'2025-02-01 13:33:42','2025-02-01 13:33:42'),(4545,3774,NULL,'2025-02-01 13:33:49','2025-02-01 13:33:50'),(4546,3775,NULL,'2025-02-01 13:33:54','2025-02-01 13:33:54'),(4547,3776,NULL,'2025-02-01 13:33:54','2025-02-01 13:33:55'),(4548,3777,NULL,'2025-02-01 13:33:57','2025-02-01 13:33:57'),(4549,3778,NULL,'2025-02-01 13:34:10','2025-02-01 13:34:10'),(4550,3779,NULL,'2025-02-01 13:34:18','2025-02-01 13:34:18'),(4551,3780,NULL,'2025-02-01 13:34:18','2025-02-01 13:34:18'),(4552,3781,NULL,'2025-02-01 13:34:26','2025-02-01 13:34:26'),(4553,3782,NULL,'2025-02-01 13:34:28','2025-02-01 13:34:29'),(4554,3783,NULL,'2025-02-01 13:35:01','2025-02-01 13:35:02'),(4555,3784,NULL,'2025-02-01 13:35:05','2025-02-01 13:35:05'),(4556,3785,NULL,'2025-02-01 13:35:08','2025-02-01 13:35:08'),(4557,3786,NULL,'2025-02-01 13:35:14','2025-02-01 13:35:14'),(4558,3787,NULL,'2025-02-01 13:35:20','2025-02-01 13:35:21'),(4559,3788,NULL,'2025-02-01 13:35:36','2025-02-01 13:35:36'),(4560,3789,NULL,'2025-02-01 13:35:57','2025-02-01 13:35:57'),(4561,3790,NULL,'2025-02-01 13:36:49','2025-02-01 13:36:49'),(4562,3791,NULL,'2025-02-01 13:37:12','2025-02-01 13:37:13'),(4563,3792,NULL,'2025-02-01 13:37:13','2025-02-01 13:37:13'),(4564,3793,NULL,'2025-02-01 13:37:14','2025-02-01 13:37:14'),(4565,3794,NULL,'2025-02-01 13:37:19','2025-02-01 13:37:20'),(4566,3795,NULL,'2025-02-01 13:37:24','2025-02-01 13:37:25'),(4567,3796,NULL,'2025-02-01 13:37:27','2025-02-01 13:37:27'),(4568,3797,NULL,'2025-02-01 13:37:30','2025-02-01 13:37:30'),(4569,3798,NULL,'2025-02-01 13:37:31','2025-02-01 13:37:32'),(4570,3799,NULL,'2025-02-01 13:37:32','2025-02-01 13:37:33'),(4571,3800,NULL,'2025-02-01 13:37:33','2025-02-01 13:37:34'),(4572,3801,NULL,'2025-02-01 13:37:40','2025-02-01 13:37:40'),(4573,3802,NULL,'2025-02-01 13:37:41','2025-02-01 13:37:41'),(4574,3803,NULL,'2025-02-01 13:37:58','2025-02-01 13:37:59'),(4575,3804,NULL,'2025-02-01 13:38:08','2025-02-01 13:38:08'),(4576,3805,NULL,'2025-02-01 13:38:08','2025-02-01 13:38:09'),(4577,3806,NULL,'2025-02-01 13:38:13','2025-02-01 13:38:14'),(4578,3807,NULL,'2025-02-01 13:38:15','2025-02-01 13:38:15'),(4579,3808,NULL,'2025-02-01 13:38:17','2025-02-01 13:38:17'),(4580,3809,NULL,'2025-02-01 13:38:18','2025-02-01 13:38:19'),(4581,3810,NULL,'2025-02-01 13:38:35','2025-02-01 13:38:35'),(4582,3811,NULL,'2025-02-01 13:38:36','2025-02-01 13:38:36'),(4583,3812,NULL,'2025-02-01 13:38:41','2025-02-01 13:38:41'),(4584,3813,NULL,'2025-02-01 13:38:55','2025-02-01 13:38:56'),(4585,3814,NULL,'2025-02-01 13:38:56','2025-02-01 13:38:56'),(4586,3815,NULL,'2025-02-01 13:39:04','2025-02-01 13:39:04'),(4587,3816,NULL,'2025-02-01 13:39:24','2025-02-01 13:39:25'),(4588,3817,NULL,'2025-02-01 13:39:27','2025-02-01 13:39:27'),(4589,3818,NULL,'2025-02-01 13:39:32','2025-02-01 13:39:32'),(4590,3819,NULL,'2025-02-01 13:39:48','2025-02-01 13:39:48'),(4591,3820,NULL,'2025-02-01 13:39:48','2025-02-01 13:39:48'),(4592,3821,NULL,'2025-02-01 13:39:54','2025-02-01 13:39:55'),(4593,3822,NULL,'2025-02-01 13:39:57','2025-02-01 13:39:58'),(4594,3823,NULL,'2025-02-01 13:40:28','2025-02-01 13:40:28'),(4595,3824,NULL,'2025-02-01 13:40:30','2025-02-01 13:40:30'),(4596,3825,NULL,'2025-02-01 13:40:34','2025-02-01 13:40:34'),(4597,3826,NULL,'2025-02-01 13:40:37','2025-02-01 13:40:37'),(4598,3827,NULL,'2025-02-01 13:40:44','2025-02-01 13:40:44'),(4599,3828,NULL,'2025-02-01 13:41:24','2025-02-01 13:41:24'),(4600,3829,NULL,'2025-02-01 13:41:45','2025-02-01 13:41:45'),(4601,3830,NULL,'2025-02-01 13:42:04','2025-02-01 13:42:05'),(4602,3831,NULL,'2025-02-01 13:42:15','2025-02-01 13:42:15'),(4603,3832,NULL,'2025-02-01 13:42:35','2025-02-01 13:42:36'),(4604,3833,NULL,'2025-02-01 13:42:36','2025-02-01 13:42:36'),(4605,3834,NULL,'2025-02-01 13:42:44','2025-02-01 13:42:44'),(4606,3835,NULL,'2025-02-01 13:42:44','2025-02-01 13:42:44'),(4607,3836,NULL,'2025-02-01 13:42:47','2025-02-01 13:42:48'),(4608,3837,NULL,'2025-02-01 13:42:54','2025-02-01 13:42:54'),(4609,3838,NULL,'2025-02-01 13:42:55','2025-02-01 13:42:55'),(4610,3839,NULL,'2025-02-01 13:42:57','2025-02-01 13:42:57'),(4611,3840,NULL,'2025-02-01 13:42:57','2025-02-01 13:42:57'),(4612,3841,NULL,'2025-02-01 13:42:58','2025-02-01 13:42:58'),(4613,3842,NULL,'2025-02-01 13:43:01','2025-02-01 13:43:01'),(4614,3843,NULL,'2025-02-01 13:43:05','2025-02-01 13:43:05'),(4615,3844,NULL,'2025-02-01 13:43:05','2025-02-01 13:43:06'),(4616,3845,NULL,'2025-02-01 13:43:06','2025-02-01 13:43:06'),(4617,3846,NULL,'2025-02-01 13:43:14','2025-02-01 13:43:14'),(4618,3847,NULL,'2025-02-01 13:43:31','2025-02-01 13:43:31'),(4619,3848,NULL,'2025-02-01 13:43:44','2025-02-01 13:43:44'),(4620,3849,NULL,'2025-02-01 13:43:44','2025-02-01 13:43:44'),(4621,3850,NULL,'2025-02-01 13:43:46','2025-02-01 13:43:46'),(4622,3851,NULL,'2025-02-01 13:43:46','2025-02-01 13:43:46'),(4623,3852,NULL,'2025-02-01 13:43:47','2025-02-01 13:43:48'),(4624,3853,NULL,'2025-02-01 13:44:01','2025-02-01 13:44:01'),(4625,3854,NULL,'2025-02-01 13:44:30','2025-02-01 13:44:30'),(4626,3855,NULL,'2025-02-01 13:44:35','2025-02-01 13:44:36'),(4627,3856,NULL,'2025-02-01 13:45:02','2025-02-01 13:45:03'),(4628,3857,NULL,'2025-02-01 13:45:04','2025-02-01 13:45:05'),(4629,3858,NULL,'2025-02-01 13:45:09','2025-02-01 13:45:09'),(4630,3859,NULL,'2025-02-01 13:45:20','2025-02-01 13:45:20'),(4631,3860,NULL,'2025-02-01 13:45:20','2025-02-01 13:45:20'),(4632,3861,NULL,'2025-02-01 13:45:23','2025-02-01 13:45:23'),(4633,3862,NULL,'2025-02-01 13:45:28','2025-02-01 13:45:28'),(4634,3863,NULL,'2025-02-01 13:45:57','2025-02-01 13:45:58'),(4635,3864,NULL,'2025-02-01 13:46:00','2025-02-01 13:46:00'),(4636,3865,NULL,'2025-02-01 13:46:06','2025-02-01 13:46:06'),(4637,3866,NULL,'2025-02-01 13:46:06','2025-02-01 13:46:06'),(4638,3867,NULL,'2025-02-01 13:46:09','2025-02-01 13:46:09'),(4639,3868,NULL,'2025-02-01 13:47:12','2025-02-01 13:47:12'),(4640,3869,NULL,'2025-02-01 13:47:13','2025-02-01 13:47:13'),(4641,3870,NULL,'2025-02-01 13:47:20','2025-02-01 13:47:21'),(4642,3871,NULL,'2025-02-01 13:47:36','2025-02-01 13:47:37'),(4643,3872,NULL,'2025-02-01 13:47:44','2025-02-01 13:47:44'),(4644,3873,NULL,'2025-02-01 13:47:56','2025-02-01 13:47:56'),(4645,3874,NULL,'2025-02-01 13:47:59','2025-02-01 13:47:59'),(4646,3875,NULL,'2025-02-01 13:48:00','2025-02-01 13:48:00'),(4647,3876,NULL,'2025-02-01 13:48:07','2025-02-01 13:48:08'),(4648,3877,NULL,'2025-02-01 13:48:08','2025-02-01 13:48:08'),(4649,3878,NULL,'2025-02-01 13:48:08','2025-02-01 13:48:08'),(4650,3879,NULL,'2025-02-01 13:48:15','2025-02-01 13:48:15'),(4651,3880,NULL,'2025-02-01 13:48:16','2025-02-01 13:48:17'),(4652,3881,NULL,'2025-02-01 13:48:18','2025-02-01 13:48:18'),(4653,3882,NULL,'2025-02-01 13:48:22','2025-02-01 13:48:23'),(4654,3883,NULL,'2025-02-01 13:48:26','2025-02-01 13:48:26'),(4655,3884,NULL,'2025-02-01 13:48:26','2025-02-01 13:48:26'),(4656,3885,NULL,'2025-02-01 13:48:27','2025-02-01 13:48:28'),(4657,3886,NULL,'2025-02-01 13:48:36','2025-02-01 13:48:36'),(4658,3887,NULL,'2025-02-01 13:49:01','2025-02-01 13:49:02'),(4659,3888,NULL,'2025-02-01 13:49:06','2025-02-01 13:49:06'),(4660,3889,NULL,'2025-02-01 13:49:14','2025-02-01 13:49:15'),(4661,3890,NULL,'2025-02-01 13:49:18','2025-02-01 13:49:18'),(4662,3891,NULL,'2025-02-01 13:49:19','2025-02-01 13:49:19'),(4663,3892,NULL,'2025-02-01 13:49:22','2025-02-01 13:49:23'),(4664,3893,NULL,'2025-02-01 13:49:26','2025-02-01 13:49:26'),(4665,3894,NULL,'2025-02-01 13:50:05','2025-02-01 13:50:05'),(4666,3895,NULL,'2025-02-01 13:50:08','2025-02-01 13:50:08'),(4667,3896,NULL,'2025-02-01 13:50:41','2025-02-01 13:50:42'),(4668,3897,NULL,'2025-02-01 13:50:42','2025-02-01 13:50:42'),(4669,3898,NULL,'2025-02-01 13:50:46','2025-02-01 13:50:46'),(4670,3899,NULL,'2025-02-01 13:50:51','2025-02-01 13:50:51'),(4671,3900,NULL,'2025-02-01 13:50:51','2025-02-01 13:50:51'),(4672,3901,NULL,'2025-02-01 13:50:54','2025-02-01 13:50:54'),(4673,3902,NULL,'2025-02-01 13:50:58','2025-02-01 13:50:58'),(4674,3903,NULL,'2025-02-01 13:51:23','2025-02-01 13:51:23'),(4675,3904,NULL,'2025-02-01 13:51:24','2025-02-01 13:51:24'),(4676,3905,NULL,'2025-02-01 13:51:29','2025-02-01 13:51:29'),(4677,3906,NULL,'2025-02-01 13:51:31','2025-02-01 13:51:31'),(4678,3907,NULL,'2025-02-01 13:51:37','2025-02-01 13:51:37'),(4679,3908,NULL,'2025-02-01 13:52:10','2025-02-01 13:52:11'),(4680,3909,NULL,'2025-02-01 13:52:17','2025-02-01 13:52:17'),(4681,3910,NULL,'2025-02-01 13:52:44','2025-02-01 13:52:44'),(4682,3911,NULL,'2025-02-01 13:52:49','2025-02-01 13:52:50'),(4683,3912,NULL,'2025-02-01 13:52:51','2025-02-01 13:52:51'),(4684,3913,NULL,'2025-02-01 13:52:52','2025-02-01 13:52:52'),(4685,3914,NULL,'2025-02-01 13:52:56','2025-02-01 13:52:56'),(4686,3915,NULL,'2025-02-01 13:52:59','2025-02-01 13:52:59'),(4687,3916,NULL,'2025-02-01 13:53:02','2025-02-01 13:53:02'),(4688,3917,NULL,'2025-02-01 13:53:03','2025-02-01 13:53:03'),(4689,3918,NULL,'2025-02-01 13:53:14','2025-02-01 13:53:14'),(4690,3919,NULL,'2025-02-01 13:53:14','2025-02-01 13:53:14'),(4691,3920,NULL,'2025-02-01 13:53:23','2025-02-01 13:53:23'),(4692,3921,NULL,'2025-02-01 13:53:24','2025-02-01 13:53:24'),(4693,3922,NULL,'2025-02-01 13:53:31','2025-02-01 13:53:31'),(4694,3923,NULL,'2025-02-01 13:53:44','2025-02-01 13:53:45'),(4695,3924,NULL,'2025-02-01 13:53:46','2025-02-01 13:53:47'),(4696,3925,NULL,'2025-02-01 13:53:48','2025-02-01 13:53:48'),(4697,3926,NULL,'2025-02-01 13:53:54','2025-02-01 13:53:54'),(4698,3927,NULL,'2025-02-01 13:54:25','2025-02-01 13:54:26'),(4699,3928,NULL,'2025-02-01 13:54:30','2025-02-01 13:54:30'),(4700,3929,NULL,'2025-02-01 13:54:33','2025-02-01 13:54:33'),(4701,3930,NULL,'2025-02-01 13:54:39','2025-02-01 13:54:39'),(4702,3931,NULL,'2025-02-01 13:54:51','2025-02-01 13:54:51'),(4703,3932,NULL,'2025-02-01 13:54:51','2025-02-01 13:54:51'),(4704,3933,NULL,'2025-02-01 13:54:55','2025-02-01 13:54:55'),(4705,3934,NULL,'2025-02-01 13:55:20','2025-02-01 13:55:20'),(4706,3935,NULL,'2025-02-01 13:55:22','2025-02-01 13:55:22'),(4707,3936,NULL,'2025-02-01 13:56:04','2025-02-01 13:56:04'),(4708,3937,NULL,'2025-02-01 13:56:04','2025-02-01 13:56:04'),(4709,3938,NULL,'2025-02-01 13:56:08','2025-02-01 13:56:08'),(4710,3939,NULL,'2025-02-01 13:56:08','2025-02-01 13:56:08'),(4711,3940,NULL,'2025-02-01 13:56:09','2025-02-01 13:56:09'),(4712,3941,NULL,'2025-02-01 13:56:09','2025-02-01 13:56:09'),(4713,3942,NULL,'2025-02-01 13:56:12','2025-02-01 13:56:12'),(4714,3943,NULL,'2025-02-01 13:56:33','2025-02-01 13:56:33'),(4715,3944,NULL,'2025-02-01 13:56:34','2025-02-01 13:56:35'),(4716,3945,NULL,'2025-02-01 13:56:42','2025-02-01 13:56:42'),(4717,3946,NULL,'2025-02-01 13:56:42','2025-02-01 13:56:42'),(4718,3947,NULL,'2025-02-01 13:56:46','2025-02-01 13:56:46'),(4719,3948,NULL,'2025-02-01 13:57:00','2025-02-01 13:57:01'),(4720,3949,NULL,'2025-02-01 13:57:12','2025-02-01 13:57:12'),(4721,3950,NULL,'2025-02-01 13:57:50','2025-02-01 13:57:50'),(4722,3951,NULL,'2025-02-01 13:57:54','2025-02-01 13:57:54'),(4723,3952,NULL,'2025-02-01 13:57:59','2025-02-01 13:57:59'),(4724,3953,NULL,'2025-02-01 13:58:01','2025-02-01 13:58:01'),(4725,3954,NULL,'2025-02-01 13:58:06','2025-02-01 13:58:06'),(4726,3955,NULL,'2025-02-01 13:58:08','2025-02-01 13:58:09'),(4727,3956,NULL,'2025-02-01 13:58:18','2025-02-01 13:58:18'),(4728,3957,NULL,'2025-02-01 13:58:29','2025-02-01 13:58:29'),(4729,3958,NULL,'2025-02-01 13:58:30','2025-02-01 13:58:30'),(4730,3959,NULL,'2025-02-01 13:58:33','2025-02-01 13:58:33'),(4731,3960,NULL,'2025-02-01 13:58:35','2025-02-01 13:58:35'),(4732,3961,NULL,'2025-02-01 13:58:44','2025-02-01 13:58:44'),(4733,3962,NULL,'2025-02-01 13:58:55','2025-02-01 13:58:55'),(4734,3963,NULL,'2025-02-01 13:58:55','2025-02-01 13:58:55'),(4735,3964,NULL,'2025-02-01 13:58:55','2025-02-01 13:58:55'),(4736,3965,NULL,'2025-02-01 13:58:57','2025-02-01 13:58:57'),(4737,3966,NULL,'2025-02-01 13:59:03','2025-02-01 13:59:03'),(4738,3967,NULL,'2025-02-01 13:59:40','2025-02-01 13:59:40'),(4739,3968,NULL,'2025-02-01 13:59:42','2025-02-01 13:59:42'),(4740,3969,NULL,'2025-02-01 13:59:53','2025-02-01 13:59:53'),(4741,3970,NULL,'2025-02-01 13:59:55','2025-02-01 13:59:55'),(4742,3971,NULL,'2025-02-01 13:59:59','2025-02-01 13:59:59'),(4743,3972,NULL,'2025-02-01 14:00:00','2025-02-01 14:00:00'),(4744,3973,NULL,'2025-02-01 14:00:02','2025-02-01 14:00:02'),(4745,3974,NULL,'2025-02-01 14:00:56','2025-02-01 14:00:56'),(4746,3975,NULL,'2025-02-01 14:00:59','2025-02-01 14:00:59'),(4747,3976,NULL,'2025-02-01 14:01:39','2025-02-01 14:01:39'),(4748,3977,NULL,'2025-02-01 14:01:41','2025-02-01 14:01:41'),(4749,3978,NULL,'2025-02-01 14:01:46','2025-02-01 14:01:47'),(4750,3979,NULL,'2025-02-01 14:01:49','2025-02-01 14:01:49'),(4751,3980,NULL,'2025-02-01 14:01:50','2025-02-01 14:01:51'),(4752,3981,NULL,'2025-02-01 14:01:54','2025-02-01 14:01:54'),(4753,3982,NULL,'2025-02-01 14:01:55','2025-02-01 14:01:56'),(4754,3983,NULL,'2025-02-01 14:02:09','2025-02-01 14:02:09'),(4755,3984,NULL,'2025-02-01 14:02:09','2025-02-01 14:02:09'),(4756,3985,NULL,'2025-02-01 14:02:09','2025-02-01 14:02:09'),(4757,3986,NULL,'2025-02-01 14:02:10','2025-02-01 14:02:11'),(4758,3987,NULL,'2025-02-01 14:02:21','2025-02-01 14:02:21'),(4759,3988,NULL,'2025-02-01 14:02:22','2025-02-01 14:02:22'),(4760,3989,NULL,'2025-02-01 14:02:30','2025-02-01 14:02:30'),(4761,3990,NULL,'2025-02-01 14:03:18','2025-02-01 14:03:18'),(4762,3991,NULL,'2025-02-01 14:03:19','2025-02-01 14:03:19'),(4763,3992,NULL,'2025-02-01 14:03:26','2025-02-01 14:03:26'),(4764,3993,NULL,'2025-02-01 14:03:27','2025-02-01 14:03:27'),(4765,3994,NULL,'2025-02-01 14:03:34','2025-02-01 14:03:34'),(4766,3995,NULL,'2025-02-01 14:03:35','2025-02-01 14:03:35'),(4767,3996,NULL,'2025-02-01 14:03:45','2025-02-01 14:03:45'),(4768,3997,NULL,'2025-02-01 14:03:50','2025-02-01 14:03:50'),(4769,3998,NULL,'2025-02-01 14:03:53','2025-02-01 14:03:53'),(4770,3999,NULL,'2025-02-01 14:03:57','2025-02-01 14:03:57'),(4771,4000,NULL,'2025-02-01 14:04:00','2025-02-01 14:04:00'),(4772,4001,NULL,'2025-02-01 14:04:00','2025-02-01 14:04:00'),(4773,4002,NULL,'2025-02-01 14:04:12','2025-02-01 14:04:12'),(4774,4003,NULL,'2025-02-01 14:04:23','2025-02-01 14:04:23'),(4775,4004,NULL,'2025-02-01 14:04:24','2025-02-01 14:04:24'),(4776,4005,NULL,'2025-02-01 14:04:28','2025-02-01 14:04:28'),(4777,4006,NULL,'2025-02-01 14:04:28','2025-02-01 14:04:28'),(4778,4007,NULL,'2025-02-01 14:04:50','2025-02-01 14:04:50'),(4779,4008,NULL,'2025-02-01 14:04:52','2025-02-01 14:04:52'),(4780,4009,NULL,'2025-02-01 14:04:57','2025-02-01 14:04:57'),(4781,4010,NULL,'2025-02-01 14:05:00','2025-02-01 14:05:00'),(4782,4011,NULL,'2025-02-01 14:05:15','2025-02-01 14:05:15'),(4783,4012,NULL,'2025-02-01 14:05:28','2025-02-01 14:05:28'),(4784,4013,NULL,'2025-02-01 14:05:29','2025-02-01 14:05:29'),(4785,4014,NULL,'2025-02-01 14:06:38','2025-02-01 14:06:38'),(4786,4015,NULL,'2025-02-01 14:06:40','2025-02-01 14:06:40'),(4787,4016,NULL,'2025-02-01 14:07:08','2025-02-01 14:07:08'),(4788,4017,NULL,'2025-02-01 14:07:12','2025-02-01 14:07:12'),(4789,4018,NULL,'2025-02-01 14:07:13','2025-02-01 14:07:13'),(4790,4019,NULL,'2025-02-01 14:07:18','2025-02-01 14:07:18'),(4791,4020,NULL,'2025-02-01 14:07:24','2025-02-01 14:07:24'),(4792,4021,NULL,'2025-02-01 14:07:35','2025-02-01 14:07:35'),(4793,4022,NULL,'2025-02-01 14:07:36','2025-02-01 14:07:36'),(4794,4023,NULL,'2025-02-01 14:07:40','2025-02-01 14:07:40'),(4795,4024,NULL,'2025-02-01 14:07:41','2025-02-01 14:07:41'),(4796,4025,NULL,'2025-02-01 14:07:42','2025-02-01 14:07:42'),(4797,4026,NULL,'2025-02-01 14:07:44','2025-02-01 14:07:44'),(4798,4027,NULL,'2025-02-01 14:07:57','2025-02-01 14:07:58'),(4799,4028,NULL,'2025-02-01 14:07:58','2025-02-01 14:07:58'),(4800,4029,NULL,'2025-02-01 14:07:58','2025-02-01 14:07:58'),(4801,4030,NULL,'2025-02-01 14:08:43','2025-02-01 14:08:43'),(4802,4031,NULL,'2025-02-01 14:08:45','2025-02-01 14:08:45'),(4803,4032,NULL,'2025-02-01 14:08:46','2025-02-01 14:08:46'),(4804,4033,NULL,'2025-02-01 14:08:47','2025-02-01 14:08:47'),(4805,4034,NULL,'2025-02-01 14:08:48','2025-02-01 14:08:48'),(4806,4035,NULL,'2025-02-01 14:08:51','2025-02-01 14:08:51'),(4807,4036,NULL,'2025-02-01 14:08:52','2025-02-01 14:08:53'),(4808,4037,NULL,'2025-02-01 14:09:04','2025-02-01 14:09:04'),(4809,4038,NULL,'2025-02-01 14:09:05','2025-02-01 14:09:05'),(4810,4039,NULL,'2025-02-01 14:09:10','2025-02-01 14:09:11'),(4811,4040,NULL,'2025-02-01 14:09:17','2025-02-01 14:09:17'),(4812,4041,NULL,'2025-02-01 14:09:22','2025-02-01 14:09:22'),(4813,4042,NULL,'2025-02-01 14:09:27','2025-02-01 14:09:27'),(4814,4043,NULL,'2025-02-01 14:09:41','2025-02-01 14:09:41'),(4815,4044,NULL,'2025-02-01 14:09:43','2025-02-01 14:09:43'),(4816,4045,NULL,'2025-02-01 14:09:50','2025-02-01 14:09:50'),(4817,4046,NULL,'2025-02-01 14:09:50','2025-02-01 14:09:50'),(4818,4047,NULL,'2025-02-01 14:09:52','2025-02-01 14:09:52'),(4819,4048,NULL,'2025-02-01 14:09:55','2025-02-01 14:09:55'),(4820,4049,NULL,'2025-02-01 14:10:17','2025-02-01 14:10:17'),(4821,4050,NULL,'2025-02-01 14:10:37','2025-02-01 14:10:37'),(4822,4051,NULL,'2025-02-01 14:10:43','2025-02-01 14:10:43'),(4823,4052,NULL,'2025-02-01 14:10:52','2025-02-01 14:10:52'),(4824,4053,NULL,'2025-02-01 14:10:58','2025-02-01 14:10:59'),(4825,4054,NULL,'2025-02-01 14:12:06','2025-02-01 14:12:07'),(4826,4055,NULL,'2025-02-01 14:12:13','2025-02-01 14:12:13'),(4827,4056,NULL,'2025-02-01 14:12:13','2025-02-01 14:12:14'),(4828,4057,NULL,'2025-02-01 14:12:23','2025-02-01 14:12:23'),(4829,4058,NULL,'2025-02-01 14:12:26','2025-02-01 14:12:26'),(4830,4059,NULL,'2025-02-01 14:12:30','2025-02-01 14:12:30'),(4831,4060,NULL,'2025-02-01 14:12:34','2025-02-01 14:12:34'),(4832,4061,NULL,'2025-02-01 14:12:52','2025-02-01 14:12:53'),(4833,4062,NULL,'2025-02-01 14:12:55','2025-02-01 14:12:56'),(4834,4063,NULL,'2025-02-01 14:12:58','2025-02-01 14:12:58'),(4835,4064,NULL,'2025-02-01 14:13:02','2025-02-01 14:13:02'),(4836,4065,NULL,'2025-02-01 14:13:05','2025-02-01 14:13:05'),(4837,4066,NULL,'2025-02-01 14:13:07','2025-02-01 14:13:08'),(4838,4067,NULL,'2025-02-01 14:13:12','2025-02-01 14:13:12'),(4839,4068,NULL,'2025-02-01 14:13:12','2025-02-01 14:13:13'),(4840,4069,NULL,'2025-02-01 14:13:13','2025-02-01 14:13:13'),(4841,4070,NULL,'2025-02-01 14:13:18','2025-02-01 14:13:18'),(4842,4071,NULL,'2025-02-01 14:13:27','2025-02-01 14:13:27'),(4843,4072,NULL,'2025-02-01 14:13:31','2025-02-01 14:13:31'),(4844,4073,NULL,'2025-02-01 14:13:37','2025-02-01 14:13:37'),(4845,4074,NULL,'2025-02-01 14:13:52','2025-02-01 14:13:52'),(4846,4075,NULL,'2025-02-01 14:14:01','2025-02-01 14:14:02'),(4847,4076,NULL,'2025-02-01 14:14:07','2025-02-01 14:14:07'),(4848,4077,NULL,'2025-02-01 14:14:07','2025-02-01 14:14:07'),(4849,4078,NULL,'2025-02-01 14:14:10','2025-02-01 14:14:11'),(4850,4079,NULL,'2025-02-01 14:14:11','2025-02-01 14:14:12'),(4851,4080,NULL,'2025-02-01 14:14:15','2025-02-01 14:14:15'),(4852,4081,NULL,'2025-02-01 14:14:20','2025-02-01 14:14:20'),(4853,4082,NULL,'2025-02-01 14:14:23','2025-02-01 14:14:24'),(4854,4083,NULL,'2025-02-01 14:14:26','2025-02-01 14:14:26'),(4855,4084,NULL,'2025-02-01 14:14:40','2025-02-01 14:14:41'),(4856,4085,NULL,'2025-02-01 14:14:48','2025-02-01 14:14:48'),(4857,4086,NULL,'2025-02-01 14:15:04','2025-02-01 14:15:04'),(4858,4087,NULL,'2025-02-01 14:15:10','2025-02-01 14:15:10'),(4859,4088,NULL,'2025-02-01 14:15:12','2025-02-01 14:15:12'),(4860,4089,NULL,'2025-02-01 14:15:30','2025-02-01 14:15:30'),(4861,4090,NULL,'2025-02-01 14:15:43','2025-02-01 14:15:44'),(4862,4091,NULL,'2025-02-01 14:15:44','2025-02-01 14:15:44'),(4863,4092,NULL,'2025-02-01 14:16:04','2025-02-01 14:16:04'),(4864,4093,NULL,'2025-02-01 14:16:07','2025-02-01 14:16:07'),(4865,4094,NULL,'2025-02-01 14:16:48','2025-02-01 14:16:48'),(4866,4095,NULL,'2025-02-01 14:16:52','2025-02-01 14:16:52'),(4867,4096,NULL,'2025-02-01 14:16:57','2025-02-01 14:16:58'),(4868,4097,NULL,'2025-02-01 14:16:58','2025-02-01 14:16:58'),(4869,4098,NULL,'2025-02-01 14:16:59','2025-02-01 14:16:59'),(4870,4099,NULL,'2025-02-01 14:17:00','2025-02-01 14:17:00'),(4871,4100,NULL,'2025-02-01 14:17:13','2025-02-01 14:17:13'),(4872,4101,NULL,'2025-02-01 14:17:19','2025-02-01 14:17:20'),(4873,4102,NULL,'2025-02-01 14:17:25','2025-02-01 14:17:25'),(4874,4103,NULL,'2025-02-01 14:17:28','2025-02-01 14:17:28'),(4875,4104,NULL,'2025-02-01 14:17:34','2025-02-01 14:17:34'),(4876,4105,NULL,'2025-02-01 14:17:38','2025-02-01 14:17:38'),(4877,4106,NULL,'2025-02-01 14:17:38','2025-02-01 14:17:38'),(4878,4107,NULL,'2025-02-01 14:17:56','2025-02-01 14:17:56'),(4879,4108,NULL,'2025-02-01 14:18:05','2025-02-01 14:18:06'),(4880,4109,NULL,'2025-02-01 14:18:07','2025-02-01 14:18:07'),(4881,4110,NULL,'2025-02-01 14:18:10','2025-02-01 14:18:10'),(4882,4111,NULL,'2025-02-01 14:18:16','2025-02-01 14:18:17'),(4883,4112,NULL,'2025-02-01 14:18:18','2025-02-01 14:18:18'),(4884,4113,NULL,'2025-02-01 14:18:22','2025-02-01 14:18:23'),(4885,4114,NULL,'2025-02-01 14:18:23','2025-02-01 14:18:23'),(4886,4115,NULL,'2025-02-01 14:18:28','2025-02-01 14:18:28'),(4887,4116,NULL,'2025-02-01 14:18:31','2025-02-01 14:18:32'),(4888,4117,NULL,'2025-02-01 14:18:32','2025-02-01 14:18:32'),(4889,4118,NULL,'2025-02-01 14:18:34','2025-02-01 14:18:34'),(4890,4119,NULL,'2025-02-01 14:18:39','2025-02-01 14:18:39'),(4891,4120,NULL,'2025-02-01 14:18:39','2025-02-01 14:18:39'),(4892,4121,NULL,'2025-02-01 14:19:01','2025-02-01 14:19:01'),(4893,4122,NULL,'2025-02-01 14:19:08','2025-02-01 14:19:08'),(4894,4123,NULL,'2025-02-01 14:19:09','2025-02-01 14:19:10'),(4895,4124,NULL,'2025-02-01 14:19:13','2025-02-01 14:19:13'),(4896,4125,NULL,'2025-02-01 14:19:18','2025-02-01 14:19:18'),(4897,4126,NULL,'2025-02-01 14:19:40','2025-02-01 14:19:40'),(4898,4127,NULL,'2025-02-01 14:20:06','2025-02-01 14:20:06'),(4899,4128,NULL,'2025-02-01 14:20:13','2025-02-01 14:20:13'),(4900,4129,NULL,'2025-02-01 14:20:32','2025-02-01 14:20:33'),(4901,4130,NULL,'2025-02-01 14:20:45','2025-02-01 14:20:45'),(4902,4131,NULL,'2025-02-01 14:20:54','2025-02-01 14:20:54'),(4903,4132,NULL,'2025-02-01 14:20:57','2025-02-01 14:20:57'),(4904,4133,NULL,'2025-02-01 14:21:00','2025-02-01 14:21:00'),(4905,4134,NULL,'2025-02-01 14:21:29','2025-02-01 14:21:29'),(4906,4135,NULL,'2025-02-01 14:21:50','2025-02-01 14:21:50'),(4907,4136,NULL,'2025-02-01 14:21:54','2025-02-01 14:21:54'),(4908,4137,NULL,'2025-02-01 14:21:55','2025-02-01 14:21:55'),(4909,4138,NULL,'2025-02-01 14:21:56','2025-02-01 14:21:56'),(4910,4139,NULL,'2025-02-01 14:21:59','2025-02-01 14:21:59'),(4911,4140,NULL,'2025-02-01 14:22:04','2025-02-01 14:22:04'),(4912,4141,NULL,'2025-02-01 14:22:07','2025-02-01 14:22:07'),(4913,4142,NULL,'2025-02-01 14:22:33','2025-02-01 14:22:34'),(4914,4143,NULL,'2025-02-01 14:22:37','2025-02-01 14:22:37'),(4915,4144,NULL,'2025-02-01 14:22:48','2025-02-01 14:22:49'),(4916,4145,NULL,'2025-02-01 14:22:56','2025-02-01 14:22:56'),(4917,4146,NULL,'2025-02-01 14:22:57','2025-02-01 14:22:57'),(4918,4147,NULL,'2025-02-01 14:23:04','2025-02-01 14:23:04'),(4919,4148,NULL,'2025-02-01 14:23:14','2025-02-01 14:23:14'),(4920,4149,NULL,'2025-02-01 14:23:18','2025-02-01 14:23:18'),(4921,4150,NULL,'2025-02-01 14:23:29','2025-02-01 14:23:29'),(4922,4151,NULL,'2025-02-01 14:23:33','2025-02-01 14:23:33'),(4923,4152,NULL,'2025-02-01 14:23:38','2025-02-01 14:23:39'),(4924,4153,NULL,'2025-02-01 14:23:40','2025-02-01 14:23:40'),(4925,4154,NULL,'2025-02-01 14:23:41','2025-02-01 14:23:41'),(4926,4155,NULL,'2025-02-01 14:23:42','2025-02-01 14:23:42'),(4927,4156,NULL,'2025-02-01 14:23:43','2025-02-01 14:23:43'),(4928,4157,NULL,'2025-02-01 14:23:46','2025-02-01 14:23:46'),(4929,4158,NULL,'2025-02-01 14:23:52','2025-02-01 14:23:52'),(4930,4159,NULL,'2025-02-01 14:23:53','2025-02-01 14:23:53'),(4931,4160,NULL,'2025-02-01 14:24:03','2025-02-01 14:24:03'),(4932,4161,NULL,'2025-02-01 14:24:13','2025-02-01 14:24:13'),(4933,4162,NULL,'2025-02-01 14:24:22','2025-02-01 14:24:22'),(4934,4163,NULL,'2025-02-01 14:24:23','2025-02-01 14:24:23'),(4935,4164,NULL,'2025-02-01 14:24:41','2025-02-01 14:24:41'),(4936,4165,NULL,'2025-02-01 14:24:44','2025-02-01 14:24:44'),(4937,4166,NULL,'2025-02-01 14:24:46','2025-02-01 14:24:47'),(4938,4167,NULL,'2025-02-01 14:24:57','2025-02-01 14:24:58'),(4939,4168,NULL,'2025-02-01 14:25:05','2025-02-01 14:25:06'),(4940,4169,NULL,'2025-02-01 14:26:01','2025-02-01 14:26:01'),(4941,4170,NULL,'2025-02-01 14:26:15','2025-02-01 14:26:15'),(4942,4171,NULL,'2025-02-01 14:26:27','2025-02-01 14:26:28'),(4943,4172,NULL,'2025-02-01 14:26:28','2025-02-01 14:26:28'),(4944,4173,NULL,'2025-02-01 14:26:31','2025-02-01 14:26:32'),(4945,4174,NULL,'2025-02-01 14:26:32','2025-02-01 14:26:33'),(4946,4175,NULL,'2025-02-01 14:27:03','2025-02-01 14:27:03'),(4947,4176,NULL,'2025-02-01 14:27:20','2025-02-01 14:27:21'),(4948,4177,NULL,'2025-02-01 14:27:30','2025-02-01 14:27:31'),(4949,4178,NULL,'2025-02-01 14:27:31','2025-02-01 14:27:31'),(4950,4179,NULL,'2025-02-01 14:27:31','2025-02-01 14:27:31'),(4951,4180,NULL,'2025-02-01 14:27:36','2025-02-01 14:27:36'),(4952,4181,NULL,'2025-02-01 14:27:43','2025-02-01 14:27:43'),(4953,4182,NULL,'2025-02-01 14:27:56','2025-02-01 14:27:56'),(4954,4183,NULL,'2025-02-01 14:27:58','2025-02-01 14:27:58'),(4955,4184,NULL,'2025-02-01 14:28:15','2025-02-01 14:28:15'),(4956,4185,NULL,'2025-02-01 14:28:20','2025-02-01 14:28:20'),(4957,4186,NULL,'2025-02-01 14:28:22','2025-02-01 14:28:22'),(4958,4187,NULL,'2025-02-01 14:28:31','2025-02-01 14:28:32'),(4959,4188,NULL,'2025-02-01 14:28:34','2025-02-01 14:28:34'),(4960,4189,NULL,'2025-02-01 14:28:34','2025-02-01 14:28:34'),(4961,4190,NULL,'2025-02-01 14:28:34','2025-02-01 14:28:34'),(4962,4191,NULL,'2025-02-01 14:28:42','2025-02-01 14:28:43'),(4963,4192,NULL,'2025-02-01 14:28:46','2025-02-01 14:28:46'),(4964,4193,NULL,'2025-02-01 14:28:48','2025-02-01 14:28:48'),(4965,4194,NULL,'2025-02-01 14:28:52','2025-02-01 14:28:52'),(4966,4195,NULL,'2025-02-01 14:28:57','2025-02-01 14:28:58'),(4967,4196,NULL,'2025-02-01 14:29:03','2025-02-01 14:29:03'),(4968,4197,NULL,'2025-02-01 14:29:05','2025-02-01 14:29:05'),(4969,4198,NULL,'2025-02-01 14:29:12','2025-02-01 14:29:12'),(4970,4199,NULL,'2025-02-01 14:29:15','2025-02-01 14:29:15'),(4971,4200,NULL,'2025-02-01 14:29:27','2025-02-01 14:29:27'),(4972,4201,NULL,'2025-02-01 14:29:31','2025-02-01 14:29:31'),(4973,4202,NULL,'2025-02-01 14:29:45','2025-02-01 14:29:45'),(4974,4203,NULL,'2025-02-01 14:29:47','2025-02-01 14:29:47'),(4975,4204,NULL,'2025-02-01 14:30:06','2025-02-01 14:30:06'),(4976,4205,NULL,'2025-02-01 14:30:09','2025-02-01 14:30:09'),(4977,4206,NULL,'2025-02-01 14:30:13','2025-02-01 14:30:14'),(4978,4207,NULL,'2025-02-01 14:30:18','2025-02-01 14:30:18'),(4979,4208,NULL,'2025-02-01 14:30:21','2025-02-01 14:30:21'),(4980,4209,NULL,'2025-02-01 14:31:36','2025-02-01 14:31:37'),(4981,4210,NULL,'2025-02-01 14:31:45','2025-02-01 14:31:45'),(4982,4211,NULL,'2025-02-01 14:31:57','2025-02-01 14:31:57'),(4983,4212,NULL,'2025-02-01 14:31:59','2025-02-01 14:31:59'),(4984,4213,NULL,'2025-02-01 14:32:02','2025-02-01 14:32:03'),(4985,4214,NULL,'2025-02-01 14:32:18','2025-02-01 14:32:19'),(4986,4215,NULL,'2025-02-01 14:32:22','2025-02-01 14:32:22'),(4987,4216,NULL,'2025-02-01 14:32:51','2025-02-01 14:32:52'),(4988,4217,NULL,'2025-02-01 14:33:00','2025-02-01 14:33:00'),(4989,4218,NULL,'2025-02-01 14:33:06','2025-02-01 14:33:06'),(4990,4219,NULL,'2025-02-01 14:33:06','2025-02-01 14:33:07'),(4991,4220,NULL,'2025-02-01 14:33:12','2025-02-01 14:33:12'),(4992,4221,NULL,'2025-02-01 14:33:17','2025-02-01 14:33:18'),(4993,4222,NULL,'2025-02-01 14:33:21','2025-02-01 14:33:21'),(4994,4223,NULL,'2025-02-01 14:33:22','2025-02-01 14:33:22'),(4995,4224,NULL,'2025-02-01 14:33:32','2025-02-01 14:33:32'),(4996,4225,NULL,'2025-02-01 14:33:40','2025-02-01 14:33:40'),(4997,4226,NULL,'2025-02-01 14:33:41','2025-02-01 14:33:42'),(4998,4227,NULL,'2025-02-01 14:33:43','2025-02-01 14:33:43'),(4999,4228,NULL,'2025-02-01 14:33:50','2025-02-01 14:33:50'),(5000,4229,NULL,'2025-02-01 14:33:53','2025-02-01 14:33:53'),(5001,4230,NULL,'2025-02-01 14:33:54','2025-02-01 14:33:54'),(5002,4231,NULL,'2025-02-01 14:33:59','2025-02-01 14:34:00'),(5003,4232,NULL,'2025-02-01 14:34:02','2025-02-01 14:34:02'),(5004,4233,NULL,'2025-02-01 14:34:05','2025-02-01 14:34:05'),(5005,4234,NULL,'2025-02-01 14:34:19','2025-02-01 14:34:19'),(5006,4235,NULL,'2025-02-01 14:34:20','2025-02-01 14:34:20'),(5007,4236,NULL,'2025-02-01 14:34:21','2025-02-01 14:34:21'),(5008,4237,NULL,'2025-02-01 14:34:24','2025-02-01 14:34:24'),(5009,4238,NULL,'2025-02-01 14:34:33','2025-02-01 14:34:33'),(5010,4239,NULL,'2025-02-01 14:34:47','2025-02-01 14:34:47'),(5011,4240,NULL,'2025-02-01 14:34:48','2025-02-01 14:34:48'),(5012,4241,NULL,'2025-02-01 14:34:50','2025-02-01 14:34:51'),(5013,4242,NULL,'2025-02-01 14:34:52','2025-02-01 14:34:53'),(5014,4243,NULL,'2025-02-01 14:35:06','2025-02-01 14:35:06'),(5015,4244,NULL,'2025-02-01 14:35:29','2025-02-01 14:35:29'),(5016,4245,NULL,'2025-02-01 14:35:30','2025-02-01 14:35:31'),(5017,4246,NULL,'2025-02-01 14:35:35','2025-02-01 14:35:35'),(5018,4247,NULL,'2025-02-01 14:35:37','2025-02-01 14:35:37'),(5019,4248,NULL,'2025-02-01 14:35:37','2025-02-01 14:35:38'),(5020,4249,NULL,'2025-02-01 14:36:43','2025-02-01 14:36:43'),(5021,4250,NULL,'2025-02-01 14:37:17','2025-02-01 14:37:17'),(5022,4251,NULL,'2025-02-01 14:37:31','2025-02-01 14:37:32'),(5023,4252,NULL,'2025-02-01 14:37:31','2025-02-01 14:37:32'),(5024,4253,NULL,'2025-02-01 14:37:33','2025-02-01 14:37:33'),(5025,4254,NULL,'2025-02-01 14:37:47','2025-02-01 14:37:47'),(5026,4255,NULL,'2025-02-01 14:38:13','2025-02-01 14:38:14'),(5027,4256,NULL,'2025-02-01 14:38:17','2025-02-01 14:38:18'),(5028,4257,NULL,'2025-02-01 14:38:23','2025-02-01 14:38:23'),(5029,4258,NULL,'2025-02-01 14:38:24','2025-02-01 14:38:24'),(5030,4259,NULL,'2025-02-01 14:38:30','2025-02-01 14:38:30'),(5031,4260,NULL,'2025-02-01 14:38:31','2025-02-01 14:38:31'),(5032,4261,NULL,'2025-02-01 14:38:42','2025-02-01 14:38:43'),(5033,4262,NULL,'2025-02-01 14:38:43','2025-02-01 14:38:43'),(5034,4263,NULL,'2025-02-01 14:38:43','2025-02-01 14:38:43'),(5035,4264,NULL,'2025-02-01 14:38:44','2025-02-01 14:38:44'),(5036,4265,NULL,'2025-02-01 14:38:48','2025-02-01 14:38:48'),(5037,4266,NULL,'2025-02-01 14:38:49','2025-02-01 14:38:49'),(5038,4267,NULL,'2025-02-01 14:39:03','2025-02-01 14:39:03'),(5039,4268,NULL,'2025-02-01 14:39:07','2025-02-01 14:39:08'),(5040,4269,NULL,'2025-02-01 14:39:12','2025-02-01 14:39:12'),(5041,4270,NULL,'2025-02-01 14:39:12','2025-02-01 14:39:12'),(5042,4271,NULL,'2025-02-01 14:39:14','2025-02-01 14:39:14'),(5043,4272,NULL,'2025-02-01 14:39:16','2025-02-01 14:39:16'),(5044,4273,NULL,'2025-02-01 14:39:19','2025-02-01 14:39:19'),(5045,4274,NULL,'2025-02-01 14:39:21','2025-02-01 14:39:22'),(5046,4275,NULL,'2025-02-01 14:39:27','2025-02-01 14:39:27'),(5047,4276,NULL,'2025-02-01 14:39:31','2025-02-01 14:39:31'),(5048,4277,NULL,'2025-02-01 14:39:39','2025-02-01 14:39:39'),(5049,4278,NULL,'2025-02-01 14:39:45','2025-02-01 14:39:45'),(5050,4279,NULL,'2025-02-01 14:39:45','2025-02-01 14:39:45'),(5051,4280,NULL,'2025-02-01 14:39:46','2025-02-01 14:39:46'),(5052,4281,NULL,'2025-02-01 14:40:01','2025-02-01 14:40:01'),(5053,4282,NULL,'2025-02-01 14:40:15','2025-02-01 14:40:16'),(5054,4283,NULL,'2025-02-01 14:40:23','2025-02-01 14:40:23'),(5055,4284,NULL,'2025-02-01 14:40:37','2025-02-01 14:40:37'),(5056,4285,NULL,'2025-02-01 14:40:39','2025-02-01 14:40:39'),(5057,4286,NULL,'2025-02-01 14:40:39','2025-02-01 14:40:39'),(5058,4287,NULL,'2025-02-01 14:40:39','2025-02-01 14:40:40'),(5059,4288,NULL,'2025-02-01 14:40:46','2025-02-01 14:40:46'),(5060,4289,NULL,'2025-02-01 14:41:50','2025-02-01 14:41:50'),(5061,4290,NULL,'2025-02-01 14:42:24','2025-02-01 14:42:24'),(5062,4291,NULL,'2025-02-01 14:42:25','2025-02-01 14:42:25'),(5063,4292,NULL,'2025-02-01 14:42:39','2025-02-01 14:42:39'),(5064,4293,NULL,'2025-02-01 14:42:40','2025-02-01 14:42:41'),(5065,4294,NULL,'2025-02-01 14:43:08','2025-02-01 14:43:08'),(5066,4295,NULL,'2025-02-01 14:43:11','2025-02-01 14:43:12'),(5067,4296,NULL,'2025-02-01 14:43:21','2025-02-01 14:43:21'),(5068,4297,NULL,'2025-02-01 14:43:24','2025-02-01 14:43:24'),(5069,4298,NULL,'2025-02-01 14:43:32','2025-02-01 14:43:32'),(5070,4299,NULL,'2025-02-01 14:43:37','2025-02-01 14:43:37'),(5071,4300,NULL,'2025-02-01 14:43:41','2025-02-01 14:43:42'),(5072,4301,NULL,'2025-02-01 14:43:44','2025-02-01 14:43:44'),(5073,4302,NULL,'2025-02-01 14:43:52','2025-02-01 14:43:52'),(5074,4303,NULL,'2025-02-01 14:43:53','2025-02-01 14:43:53'),(5075,4304,NULL,'2025-02-01 14:43:59','2025-02-01 14:43:59'),(5076,4305,NULL,'2025-02-01 14:44:01','2025-02-01 14:44:01'),(5077,4306,NULL,'2025-02-01 14:44:02','2025-02-01 14:44:02'),(5078,4307,NULL,'2025-02-01 14:44:03','2025-02-01 14:44:03'),(5079,4308,NULL,'2025-02-01 14:44:05','2025-02-01 14:44:06'),(5080,4309,NULL,'2025-02-01 14:44:10','2025-02-01 14:44:10'),(5081,4310,NULL,'2025-02-01 14:44:10','2025-02-01 14:44:10'),(5082,4311,NULL,'2025-02-01 14:44:11','2025-02-01 14:44:12'),(5083,4312,NULL,'2025-02-01 14:44:12','2025-02-01 14:44:12'),(5084,4313,NULL,'2025-02-01 14:44:20','2025-02-01 14:44:20'),(5085,4314,NULL,'2025-02-01 14:44:21','2025-02-01 14:44:21'),(5086,4315,NULL,'2025-02-01 14:44:29','2025-02-01 14:44:29'),(5087,4316,NULL,'2025-02-01 14:44:29','2025-02-01 14:44:29'),(5088,4317,NULL,'2025-02-01 14:44:40','2025-02-01 14:44:41'),(5089,4318,NULL,'2025-02-01 14:44:41','2025-02-01 14:44:41'),(5090,4319,NULL,'2025-02-01 14:44:46','2025-02-01 14:44:46'),(5091,4320,NULL,'2025-02-01 14:44:57','2025-02-01 14:44:57'),(5092,4321,NULL,'2025-02-01 14:45:03','2025-02-01 14:45:04'),(5093,4322,NULL,'2025-02-01 14:45:06','2025-02-01 14:45:07'),(5094,4323,NULL,'2025-02-01 14:45:23','2025-02-01 14:45:23'),(5095,4324,NULL,'2025-02-01 14:45:30','2025-02-01 14:45:30'),(5096,4325,NULL,'2025-02-01 14:45:38','2025-02-01 14:45:38'),(5097,4326,NULL,'2025-02-01 14:45:41','2025-02-01 14:45:41'),(5098,4327,NULL,'2025-02-01 14:45:43','2025-02-01 14:45:43'),(5099,4328,NULL,'2025-02-01 14:45:53','2025-02-01 14:45:53'),(5100,4329,NULL,'2025-02-01 14:47:18','2025-02-01 14:47:18'),(5101,4330,NULL,'2025-02-01 14:47:38','2025-02-01 14:47:39'),(5102,4331,NULL,'2025-02-01 14:47:57','2025-02-01 14:47:58'),(5103,4332,NULL,'2025-02-01 14:47:59','2025-02-01 14:47:59'),(5104,4333,NULL,'2025-02-01 14:48:24','2025-02-01 14:48:25'),(5105,4334,NULL,'2025-02-01 14:49:12','2025-02-01 14:49:12'),(5106,4335,NULL,'2025-02-01 14:49:13','2025-02-01 14:49:13'),(5107,4336,NULL,'2025-02-01 14:49:14','2025-02-01 14:49:15'),(5108,4337,NULL,'2025-02-01 14:49:17','2025-02-01 14:49:17'),(5109,4338,NULL,'2025-02-01 14:49:27','2025-02-01 14:49:28'),(5110,4339,NULL,'2025-02-01 14:49:39','2025-02-01 14:49:39'),(5111,4340,NULL,'2025-02-01 14:49:39','2025-02-01 14:49:40'),(5112,4341,NULL,'2025-02-01 14:49:40','2025-02-01 14:49:40'),(5113,4342,NULL,'2025-02-01 14:49:42','2025-02-01 14:49:43'),(5114,4343,NULL,'2025-02-01 14:49:43','2025-02-01 14:49:43'),(5115,4344,NULL,'2025-02-01 14:49:45','2025-02-01 14:49:45'),(5116,4345,NULL,'2025-02-01 14:49:46','2025-02-01 14:49:46'),(5117,4346,NULL,'2025-02-01 14:49:48','2025-02-01 14:49:48'),(5118,4347,NULL,'2025-02-01 14:49:52','2025-02-01 14:49:52'),(5119,4348,NULL,'2025-02-01 14:49:55','2025-02-01 14:49:55'),(5120,4349,NULL,'2025-02-01 14:49:56','2025-02-01 14:49:56'),(5121,4350,NULL,'2025-02-01 14:49:58','2025-02-01 14:49:58'),(5122,4351,NULL,'2025-02-01 14:49:58','2025-02-01 14:49:59'),(5123,4352,NULL,'2025-02-01 14:50:08','2025-02-01 14:50:08'),(5124,4353,NULL,'2025-02-01 14:50:09','2025-02-01 14:50:09'),(5125,4354,NULL,'2025-02-01 14:50:14','2025-02-01 14:50:14'),(5126,4355,NULL,'2025-02-01 14:50:17','2025-02-01 14:50:17'),(5127,4356,NULL,'2025-02-01 14:50:18','2025-02-01 14:50:18'),(5128,4357,NULL,'2025-02-01 14:50:20','2025-02-01 14:50:21'),(5129,4358,NULL,'2025-02-01 14:50:23','2025-02-01 14:50:23'),(5130,4359,NULL,'2025-02-01 14:50:39','2025-02-01 14:50:39'),(5131,4360,NULL,'2025-02-01 14:50:39','2025-02-01 14:50:40'),(5132,4361,NULL,'2025-02-01 14:50:41','2025-02-01 14:50:42'),(5133,4362,NULL,'2025-02-01 14:50:50','2025-02-01 14:50:50'),(5134,4363,NULL,'2025-02-01 14:50:59','2025-02-01 14:50:59'),(5135,4364,NULL,'2025-02-01 14:51:03','2025-02-01 14:51:03'),(5136,4365,NULL,'2025-02-01 14:51:07','2025-02-01 14:51:08'),(5137,4366,NULL,'2025-02-01 14:51:10','2025-02-01 14:51:11'),(5138,4367,NULL,'2025-02-01 14:52:20','2025-02-01 14:52:20'),(5139,4368,NULL,'2025-02-01 14:52:36','2025-02-01 14:52:37'),(5140,4369,NULL,'2025-02-01 14:53:33','2025-02-01 14:53:33'),(5141,4370,NULL,'2025-02-01 14:53:40','2025-02-01 14:53:40'),(5142,4371,NULL,'2025-02-01 14:53:49','2025-02-01 14:53:49'),(5143,4372,NULL,'2025-02-01 14:53:49','2025-02-01 14:53:50'),(5144,4373,NULL,'2025-02-01 14:54:17','2025-02-01 14:54:17'),(5145,4374,NULL,'2025-02-01 14:54:46','2025-02-01 14:54:46'),(5146,4375,NULL,'2025-02-01 14:54:47','2025-02-01 14:54:47'),(5147,4376,NULL,'2025-02-01 14:54:48','2025-02-01 14:54:48'),(5148,4377,NULL,'2025-02-01 14:54:59','2025-02-01 14:54:59'),(5149,4378,NULL,'2025-02-01 14:55:08','2025-02-01 14:55:08'),(5150,4379,NULL,'2025-02-01 14:55:10','2025-02-01 14:55:11'),(5151,4380,NULL,'2025-02-01 14:55:11','2025-02-01 14:55:11'),(5152,4381,NULL,'2025-02-01 14:55:12','2025-02-01 14:55:12'),(5153,4382,NULL,'2025-02-01 14:55:13','2025-02-01 14:55:13'),(5154,4383,NULL,'2025-02-01 14:55:24','2025-02-01 14:55:25'),(5155,4384,NULL,'2025-02-01 14:55:27','2025-02-01 14:55:27'),(5156,4385,NULL,'2025-02-01 14:55:28','2025-02-01 14:55:29'),(5157,4386,NULL,'2025-02-01 14:55:32','2025-02-01 14:55:32'),(5158,4387,NULL,'2025-02-01 14:55:34','2025-02-01 14:55:34'),(5159,4388,NULL,'2025-02-01 14:55:36','2025-02-01 14:55:36'),(5160,4389,NULL,'2025-02-01 14:55:39','2025-02-01 14:55:39'),(5161,4390,NULL,'2025-02-01 14:55:46','2025-02-01 14:55:46'),(5162,4391,NULL,'2025-02-01 14:55:47','2025-02-01 14:55:47'),(5163,4392,NULL,'2025-02-01 14:55:48','2025-02-01 14:55:48'),(5164,4393,NULL,'2025-02-01 14:55:59','2025-02-01 14:55:59'),(5165,4394,NULL,'2025-02-01 14:56:12','2025-02-01 14:56:12'),(5166,4395,NULL,'2025-02-01 14:56:15','2025-02-01 14:56:15'),(5167,4396,NULL,'2025-02-01 14:56:18','2025-02-01 14:56:18'),(5168,4397,NULL,'2025-02-01 14:56:19','2025-02-01 14:56:19'),(5169,4398,NULL,'2025-02-01 14:56:20','2025-02-01 14:56:20'),(5170,4399,NULL,'2025-02-01 14:56:22','2025-02-01 14:56:22'),(5171,4400,NULL,'2025-02-01 14:56:37','2025-02-01 14:56:38'),(5172,4401,NULL,'2025-02-01 14:56:41','2025-02-01 14:56:41'),(5173,4402,NULL,'2025-02-01 14:56:51','2025-02-01 14:56:51'),(5174,4403,NULL,'2025-02-01 14:57:20','2025-02-01 14:57:20'),(5175,4404,NULL,'2025-02-01 14:57:33','2025-02-01 14:57:33'),(5176,4405,NULL,'2025-02-01 14:58:55','2025-02-01 14:58:56'),(5177,4406,NULL,'2025-02-01 14:59:04','2025-02-01 14:59:04'),(5178,4407,NULL,'2025-02-01 14:59:18','2025-02-01 14:59:18'),(5179,4408,NULL,'2025-02-01 14:59:20','2025-02-01 14:59:20'),(5180,4409,NULL,'2025-02-01 14:59:21','2025-02-01 14:59:21'),(5181,4410,NULL,'2025-02-01 14:59:21','2025-02-01 14:59:21'),(5182,4411,NULL,'2025-02-01 14:59:21','2025-02-01 14:59:22'),(5183,4412,NULL,'2025-02-01 14:59:30','2025-02-01 14:59:30'),(5184,4413,NULL,'2025-02-01 14:59:41','2025-02-01 14:59:41'),(5185,4414,NULL,'2025-02-01 14:59:48','2025-02-01 14:59:48'),(5186,4415,NULL,'2025-02-01 15:00:00','2025-02-01 15:00:00'),(5187,4416,NULL,'2025-02-01 15:00:00','2025-02-01 15:00:01'),(5188,4417,NULL,'2025-02-01 15:00:12','2025-02-01 15:00:13'),(5189,4418,NULL,'2025-02-01 15:00:33','2025-02-01 15:00:33'),(5190,4419,NULL,'2025-02-01 15:00:36','2025-02-01 15:00:36'),(5191,4420,NULL,'2025-02-01 15:00:37','2025-02-01 15:00:37'),(5192,4421,NULL,'2025-02-01 15:00:48','2025-02-01 15:00:48'),(5193,4422,NULL,'2025-02-01 15:00:48','2025-02-01 15:00:48'),(5194,4423,NULL,'2025-02-01 15:00:52','2025-02-01 15:00:52'),(5195,4424,NULL,'2025-02-01 15:00:54','2025-02-01 15:00:55'),(5196,4425,NULL,'2025-02-01 15:00:56','2025-02-01 15:00:56'),(5197,4426,NULL,'2025-02-01 15:00:59','2025-02-01 15:00:59'),(5198,4427,NULL,'2025-02-01 15:01:10','2025-02-01 15:01:10'),(5199,4428,NULL,'2025-02-01 15:01:15','2025-02-01 15:01:15'),(5200,4429,NULL,'2025-02-01 15:01:16','2025-02-01 15:01:17'),(5201,4430,NULL,'2025-02-01 15:01:19','2025-02-01 15:01:19'),(5202,4431,NULL,'2025-02-01 15:01:33','2025-02-01 15:01:33'),(5203,4432,NULL,'2025-02-01 15:01:43','2025-02-01 15:01:43'),(5204,4433,NULL,'2025-02-01 15:01:55','2025-02-01 15:01:56'),(5205,4434,NULL,'2025-02-01 15:02:00','2025-02-01 15:02:00'),(5206,4435,NULL,'2025-02-01 15:02:01','2025-02-01 15:02:01'),(5207,4436,NULL,'2025-02-01 15:02:05','2025-02-01 15:02:05'),(5208,4437,NULL,'2025-02-01 15:02:14','2025-02-01 15:02:14'),(5209,4438,NULL,'2025-02-01 15:02:18','2025-02-01 15:02:18'),(5210,4439,NULL,'2025-02-01 15:02:31','2025-02-01 15:02:31'),(5211,4440,NULL,'2025-02-01 15:03:49','2025-02-01 15:03:49'),(5212,4441,NULL,'2025-02-01 15:03:52','2025-02-01 15:03:52'),(5213,4442,NULL,'2025-02-01 15:04:11','2025-02-01 15:04:11'),(5214,4443,NULL,'2025-02-01 15:04:18','2025-02-01 15:04:18'),(5215,4444,NULL,'2025-02-01 15:04:34','2025-02-01 15:04:34'),(5216,4445,NULL,'2025-02-01 15:04:35','2025-02-01 15:04:35'),(5217,4446,NULL,'2025-02-01 15:04:36','2025-02-01 15:04:37'),(5218,4447,NULL,'2025-02-01 15:04:37','2025-02-01 15:04:37'),(5219,4448,NULL,'2025-02-01 15:04:49','2025-02-01 15:04:49'),(5220,4449,NULL,'2025-02-01 15:04:52','2025-02-01 15:04:53'),(5221,4450,NULL,'2025-02-01 15:04:54','2025-02-01 15:04:54'),(5222,4451,NULL,'2025-02-01 15:04:54','2025-02-01 15:04:54'),(5223,4452,NULL,'2025-02-01 15:04:57','2025-02-01 15:04:57'),(5224,4453,NULL,'2025-02-01 15:05:01','2025-02-01 15:05:01'),(5225,4454,NULL,'2025-02-01 15:05:01','2025-02-01 15:05:02'),(5226,4455,NULL,'2025-02-01 15:05:22','2025-02-01 15:05:22'),(5227,4456,NULL,'2025-02-01 15:05:33','2025-02-01 15:05:34'),(5228,4457,NULL,'2025-02-01 15:05:46','2025-02-01 15:05:46'),(5229,4458,NULL,'2025-02-01 15:05:55','2025-02-01 15:05:55'),(5230,4459,NULL,'2025-02-01 15:05:58','2025-02-01 15:05:59'),(5231,4460,NULL,'2025-02-01 15:05:59','2025-02-01 15:06:00'),(5232,4461,NULL,'2025-02-01 15:06:00','2025-02-01 15:06:00'),(5233,4462,NULL,'2025-02-01 15:06:05','2025-02-01 15:06:06'),(5234,4463,NULL,'2025-02-01 15:06:08','2025-02-01 15:06:08'),(5235,4464,NULL,'2025-02-01 15:06:10','2025-02-01 15:06:10'),(5236,4465,NULL,'2025-02-01 15:06:10','2025-02-01 15:06:11'),(5237,4466,NULL,'2025-02-01 15:06:16','2025-02-01 15:06:16'),(5238,4467,NULL,'2025-02-01 15:06:25','2025-02-01 15:06:25'),(5239,4468,NULL,'2025-02-01 15:06:26','2025-02-01 15:06:26'),(5240,4469,NULL,'2025-02-01 15:06:31','2025-02-01 15:06:31'),(5241,4470,NULL,'2025-02-01 15:06:44','2025-02-01 15:06:44'),(5242,4471,NULL,'2025-02-01 15:06:52','2025-02-01 15:06:52'),(5243,4472,NULL,'2025-02-01 15:07:04','2025-02-01 15:07:04'),(5244,4473,NULL,'2025-02-01 15:07:08','2025-02-01 15:07:09'),(5245,4474,NULL,'2025-02-01 15:07:12','2025-02-01 15:07:12'),(5246,4475,NULL,'2025-02-01 15:07:19','2025-02-01 15:07:19'),(5247,4476,NULL,'2025-02-01 15:07:25','2025-02-01 15:07:25'),(5248,4477,NULL,'2025-02-01 15:07:41','2025-02-01 15:07:41'),(5249,4478,NULL,'2025-02-01 15:07:42','2025-02-01 15:07:42'),(5250,4479,NULL,'2025-02-01 15:07:45','2025-02-01 15:07:45'),(5251,4480,NULL,'2025-02-01 15:08:32','2025-02-01 15:08:32'),(5252,4481,NULL,'2025-02-01 15:08:51','2025-02-01 15:08:51'),(5253,4482,NULL,'2025-02-01 15:09:00','2025-02-01 15:09:00'),(5254,4483,NULL,'2025-02-01 15:09:04','2025-02-01 15:09:05'),(5255,4484,NULL,'2025-02-01 15:09:36','2025-02-01 15:09:36'),(5256,4485,NULL,'2025-02-01 15:09:39','2025-02-01 15:09:40'),(5257,4486,NULL,'2025-02-01 15:09:41','2025-02-01 15:09:41'),(5258,4487,NULL,'2025-02-01 15:09:44','2025-02-01 15:09:44'),(5259,4488,NULL,'2025-02-01 15:09:45','2025-02-01 15:09:46'),(5260,4489,NULL,'2025-02-01 15:09:52','2025-02-01 15:09:52'),(5261,4490,NULL,'2025-02-01 15:09:53','2025-02-01 15:09:54'),(5262,4491,NULL,'2025-02-01 15:10:01','2025-02-01 15:10:01'),(5263,4492,NULL,'2025-02-01 15:10:07','2025-02-01 15:10:07'),(5264,4493,NULL,'2025-02-01 15:10:16','2025-02-01 15:10:16'),(5265,4494,NULL,'2025-02-01 15:10:16','2025-02-01 15:10:17'),(5266,4495,NULL,'2025-02-01 15:10:19','2025-02-01 15:10:19'),(5267,4496,NULL,'2025-02-01 15:10:29','2025-02-01 15:10:29'),(5268,4497,NULL,'2025-02-01 15:10:40','2025-02-01 15:10:40'),(5269,4498,NULL,'2025-02-01 15:10:42','2025-02-01 15:10:43'),(5270,4499,NULL,'2025-02-01 15:11:03','2025-02-01 15:11:03'),(5271,4500,NULL,'2025-02-01 15:11:04','2025-02-01 15:11:04'),(5272,4501,NULL,'2025-02-01 15:11:18','2025-02-01 15:11:18'),(5273,4502,NULL,'2025-02-01 15:11:24','2025-02-01 15:11:24'),(5274,4503,NULL,'2025-02-01 15:11:27','2025-02-01 15:11:28'),(5275,4504,NULL,'2025-02-01 15:11:27','2025-02-01 15:11:28'),(5276,4505,NULL,'2025-02-01 15:11:46','2025-02-01 15:11:46'),(5277,4506,NULL,'2025-02-01 15:11:47','2025-02-01 15:11:47'),(5278,4507,NULL,'2025-02-01 15:11:48','2025-02-01 15:11:48'),(5279,4508,NULL,'2025-02-01 15:11:51','2025-02-01 15:11:51'),(5280,4509,NULL,'2025-02-01 15:11:55','2025-02-01 15:11:55'),(5281,4510,NULL,'2025-02-01 15:12:11','2025-02-01 15:12:12'),(5282,4511,NULL,'2025-02-01 15:12:16','2025-02-01 15:12:16'),(5283,4512,NULL,'2025-02-01 15:12:21','2025-02-01 15:12:21'),(5284,4513,NULL,'2025-02-01 15:12:26','2025-02-01 15:12:27'),(5285,4514,NULL,'2025-02-01 15:12:29','2025-02-01 15:12:29'),(5286,4515,NULL,'2025-02-01 15:12:34','2025-02-01 15:12:35'),(5287,4516,NULL,'2025-02-01 15:12:57','2025-02-01 15:12:57'),(5288,4517,NULL,'2025-02-01 15:13:00','2025-02-01 15:13:00'),(5289,4518,NULL,'2025-02-01 15:13:01','2025-02-01 15:13:01'),(5290,4519,NULL,'2025-02-01 15:13:06','2025-02-01 15:13:06'),(5291,4520,NULL,'2025-02-01 15:13:43','2025-02-01 15:13:43'),(5292,4521,NULL,'2025-02-01 15:14:06','2025-02-01 15:14:07'),(5293,4522,NULL,'2025-02-01 15:14:08','2025-02-01 15:14:08'),(5294,4523,NULL,'2025-02-01 15:14:19','2025-02-01 15:14:19'),(5295,4524,NULL,'2025-02-01 15:14:20','2025-02-01 15:14:21'),(5296,4525,NULL,'2025-02-01 15:14:41','2025-02-01 15:14:41'),(5297,4526,NULL,'2025-02-01 15:14:48','2025-02-01 15:14:48'),(5298,4527,NULL,'2025-02-01 15:15:09','2025-02-01 15:15:09'),(5299,4528,NULL,'2025-02-01 15:15:10','2025-02-01 15:15:10'),(5300,4529,NULL,'2025-02-01 15:15:17','2025-02-01 15:15:17'),(5301,4530,NULL,'2025-02-01 15:15:20','2025-02-01 15:15:20'),(5302,4531,NULL,'2025-02-01 15:15:29','2025-02-01 15:15:29'),(5303,4532,NULL,'2025-02-01 15:15:36','2025-02-01 15:15:36'),(5304,4533,NULL,'2025-02-01 15:15:42','2025-02-01 15:15:43'),(5305,4534,NULL,'2025-02-01 15:15:50','2025-02-01 15:15:50'),(5306,4535,NULL,'2025-02-01 15:15:51','2025-02-01 15:15:51'),(5307,4536,NULL,'2025-02-01 15:15:52','2025-02-01 15:15:52'),(5308,4537,NULL,'2025-02-01 15:15:52','2025-02-01 15:15:53'),(5309,4538,NULL,'2025-02-01 15:15:53','2025-02-01 15:15:53'),(5310,4539,NULL,'2025-02-01 15:16:19','2025-02-01 15:16:19'),(5311,4540,NULL,'2025-02-01 15:16:36','2025-02-01 15:16:36'),(5312,4541,NULL,'2025-02-01 15:16:39','2025-02-01 15:16:39'),(5313,4542,NULL,'2025-02-01 15:16:47','2025-02-01 15:16:47'),(5314,4543,NULL,'2025-02-01 15:17:05','2025-02-01 15:17:05'),(5315,4544,NULL,'2025-02-01 15:17:05','2025-02-01 15:17:05'),(5316,4545,NULL,'2025-02-01 15:17:07','2025-02-01 15:17:07'),(5317,4546,NULL,'2025-02-01 15:17:07','2025-02-01 15:17:07'),(5318,4547,NULL,'2025-02-01 15:17:41','2025-02-01 15:17:41'),(5319,4548,NULL,'2025-02-01 15:17:42','2025-02-01 15:17:42'),(5320,4549,NULL,'2025-02-01 15:17:47','2025-02-01 15:17:47'),(5321,4550,NULL,'2025-02-01 15:17:49','2025-02-01 15:17:50'),(5322,4551,NULL,'2025-02-01 15:17:53','2025-02-01 15:17:53'),(5323,4552,NULL,'2025-02-01 15:17:54','2025-02-01 15:17:54'),(5324,4553,NULL,'2025-02-01 15:18:00','2025-02-01 15:18:00'),(5325,4554,NULL,'2025-02-01 15:18:10','2025-02-01 15:18:10'),(5326,4555,NULL,'2025-02-01 15:18:15','2025-02-01 15:18:15'),(5327,4556,NULL,'2025-02-01 15:18:16','2025-02-01 15:18:16'),(5328,4557,NULL,'2025-02-01 15:18:17','2025-02-01 15:18:17'),(5329,4558,NULL,'2025-02-01 15:18:23','2025-02-01 15:18:23'),(5330,4559,NULL,'2025-02-01 15:18:58','2025-02-01 15:18:58'),(5331,4560,NULL,'2025-02-01 15:19:09','2025-02-01 15:19:10'),(5332,4561,NULL,'2025-02-01 15:19:13','2025-02-01 15:19:14'),(5333,4562,NULL,'2025-02-01 15:19:16','2025-02-01 15:19:17'),(5334,4563,NULL,'2025-02-01 15:19:33','2025-02-01 15:19:33'),(5335,4564,NULL,'2025-02-01 15:19:41','2025-02-01 15:19:41'),(5336,4565,NULL,'2025-02-01 15:19:56','2025-02-01 15:19:56'),(5337,4566,NULL,'2025-02-01 15:20:11','2025-02-01 15:20:11'),(5338,4567,NULL,'2025-02-01 15:20:36','2025-02-01 15:20:36'),(5339,4568,NULL,'2025-02-01 15:20:40','2025-02-01 15:20:40'),(5340,4569,NULL,'2025-02-01 15:20:42','2025-02-01 15:20:43'),(5341,4570,NULL,'2025-02-01 15:20:50','2025-02-01 15:20:50'),(5342,4571,NULL,'2025-02-01 15:20:57','2025-02-01 15:20:58'),(5343,4572,NULL,'2025-02-01 15:21:00','2025-02-01 15:21:00'),(5344,4573,NULL,'2025-02-01 15:21:01','2025-02-01 15:21:01'),(5345,4574,NULL,'2025-02-01 15:21:11','2025-02-01 15:21:11'),(5346,4575,NULL,'2025-02-01 15:21:11','2025-02-01 15:21:11'),(5347,4576,NULL,'2025-02-01 15:21:11','2025-02-01 15:21:11'),(5348,4577,NULL,'2025-02-01 15:21:14','2025-02-01 15:21:14'),(5349,4578,NULL,'2025-02-01 15:21:25','2025-02-01 15:21:26'),(5350,4579,NULL,'2025-02-01 15:21:41','2025-02-01 15:21:41'),(5351,4580,NULL,'2025-02-01 15:22:02','2025-02-01 15:22:02'),(5352,4581,NULL,'2025-02-01 15:22:08','2025-02-01 15:22:08'),(5353,4582,NULL,'2025-02-01 15:22:18','2025-02-01 15:22:18'),(5354,4583,NULL,'2025-02-01 15:22:28','2025-02-01 15:22:28'),(5355,4584,NULL,'2025-02-01 15:22:30','2025-02-01 15:22:31'),(5356,4585,NULL,'2025-02-01 15:22:41','2025-02-01 15:22:41'),(5357,4586,NULL,'2025-02-01 15:22:42','2025-02-01 15:22:42'),(5358,4587,NULL,'2025-02-01 15:22:58','2025-02-01 15:22:59'),(5359,4588,NULL,'2025-02-01 15:23:04','2025-02-01 15:23:05'),(5360,4589,NULL,'2025-02-01 15:23:18','2025-02-01 15:23:18'),(5361,4590,NULL,'2025-02-01 15:23:19','2025-02-01 15:23:19'),(5362,4591,NULL,'2025-02-01 15:23:24','2025-02-01 15:23:24'),(5363,4592,NULL,'2025-02-01 15:23:24','2025-02-01 15:23:24'),(5364,4593,NULL,'2025-02-01 15:23:26','2025-02-01 15:23:26'),(5365,4594,NULL,'2025-02-01 15:23:29','2025-02-01 15:23:29'),(5366,4595,NULL,'2025-02-01 15:23:30','2025-02-01 15:23:30'),(5367,4596,NULL,'2025-02-01 15:23:42','2025-02-01 15:23:42'),(5368,4597,NULL,'2025-02-01 15:23:47','2025-02-01 15:23:47'),(5369,4598,NULL,'2025-02-01 15:24:06','2025-02-01 15:24:06'),(5370,4599,NULL,'2025-02-01 15:24:17','2025-02-01 15:24:17'),(5371,4600,NULL,'2025-02-01 15:24:17','2025-02-01 15:24:18'),(5372,4601,NULL,'2025-02-01 15:24:20','2025-02-01 15:24:20'),(5373,4602,NULL,'2025-02-01 15:24:36','2025-02-01 15:24:36'),(5374,4603,NULL,'2025-02-01 15:24:44','2025-02-01 15:24:44'),(5375,4604,NULL,'2025-02-01 15:24:56','2025-02-01 15:24:56'),(5376,4605,NULL,'2025-02-01 15:25:08','2025-02-01 15:25:08'),(5377,4606,NULL,'2025-02-01 15:25:26','2025-02-01 15:25:27'),(5378,4607,NULL,'2025-02-01 15:25:39','2025-02-01 15:25:40'),(5379,4608,NULL,'2025-02-01 15:25:43','2025-02-01 15:25:44'),(5380,4609,NULL,'2025-02-01 15:25:44','2025-02-01 15:25:45'),(5381,4610,NULL,'2025-02-01 15:25:59','2025-02-01 15:26:00'),(5382,4611,NULL,'2025-02-01 15:26:02','2025-02-01 15:26:02'),(5383,4612,NULL,'2025-02-01 15:26:02','2025-02-01 15:26:02'),(5384,4613,NULL,'2025-02-01 15:26:12','2025-02-01 15:26:13'),(5385,4614,NULL,'2025-02-01 15:26:13','2025-02-01 15:26:13'),(5386,4615,NULL,'2025-02-01 15:26:16','2025-02-01 15:26:16'),(5387,4616,NULL,'2025-02-01 15:26:16','2025-02-01 15:26:17'),(5388,4617,NULL,'2025-02-01 15:26:18','2025-02-01 15:26:18'),(5389,4618,NULL,'2025-02-01 15:26:30','2025-02-01 15:26:30'),(5390,4619,NULL,'2025-02-01 15:26:38','2025-02-01 15:26:38'),(5391,4620,NULL,'2025-02-01 15:26:51','2025-02-01 15:26:51'),(5392,4621,NULL,'2025-02-01 15:27:09','2025-02-01 15:27:09'),(5393,4622,NULL,'2025-02-01 15:27:12','2025-02-01 15:27:12'),(5394,4623,NULL,'2025-02-01 15:27:30','2025-02-01 15:27:30'),(5395,4624,NULL,'2025-02-01 15:27:41','2025-02-01 15:27:41'),(5396,4625,NULL,'2025-02-01 15:27:44','2025-02-01 15:27:44'),(5397,4626,NULL,'2025-02-01 15:28:03','2025-02-01 15:28:03'),(5398,4628,NULL,'2025-02-01 15:28:04','2025-02-01 15:28:05'),(5399,4627,NULL,'2025-02-01 15:28:04','2025-02-01 15:28:05'),(5400,4629,NULL,'2025-02-01 15:28:14','2025-02-01 15:28:14'),(5401,4630,NULL,'2025-02-01 15:28:16','2025-02-01 15:28:16'),(5402,4631,NULL,'2025-02-01 15:28:26','2025-02-01 15:28:26'),(5403,4632,NULL,'2025-02-01 15:28:32','2025-02-01 15:28:32'),(5404,4633,NULL,'2025-02-01 15:28:38','2025-02-01 15:28:38'),(5405,4634,NULL,'2025-02-01 15:28:39','2025-02-01 15:28:40'),(5406,4635,NULL,'2025-02-01 15:28:46','2025-02-01 15:28:46'),(5407,4636,NULL,'2025-02-01 15:28:48','2025-02-01 15:28:48'),(5408,4637,NULL,'2025-02-01 15:28:49','2025-02-01 15:28:49'),(5409,4638,NULL,'2025-02-01 15:29:05','2025-02-01 15:29:05'),(5410,4639,NULL,'2025-02-01 15:29:07','2025-02-01 15:29:08'),(5411,4640,NULL,'2025-02-01 15:29:09','2025-02-01 15:29:09'),(5412,4641,NULL,'2025-02-01 15:29:12','2025-02-01 15:29:13'),(5413,4642,NULL,'2025-02-01 15:29:31','2025-02-01 15:29:32'),(5414,4643,NULL,'2025-02-01 15:29:35','2025-02-01 15:29:36'),(5415,4644,NULL,'2025-02-01 15:29:39','2025-02-01 15:29:39'),(5416,4645,NULL,'2025-02-01 15:30:04','2025-02-01 15:30:04'),(5417,4646,NULL,'2025-02-01 15:30:10','2025-02-01 15:30:10'),(5418,4647,NULL,'2025-02-01 15:30:14','2025-02-01 15:30:14'),(5419,4648,NULL,'2025-02-01 15:30:17','2025-02-01 15:30:18'),(5420,4649,NULL,'2025-02-01 15:30:20','2025-02-01 15:30:20'),(5421,4650,NULL,'2025-02-01 15:30:29','2025-02-01 15:30:29'),(5422,4651,NULL,'2025-02-01 15:30:36','2025-02-01 15:30:36'),(5423,4652,NULL,'2025-02-01 15:30:55','2025-02-01 15:30:55'),(5424,4653,NULL,'2025-02-01 15:30:57','2025-02-01 15:30:57'),(5425,4654,NULL,'2025-02-01 15:31:02','2025-02-01 15:31:02'),(5426,4655,NULL,'2025-02-01 15:31:06','2025-02-01 15:31:06'),(5427,4656,NULL,'2025-02-01 15:31:07','2025-02-01 15:31:07'),(5428,4657,NULL,'2025-02-01 15:31:28','2025-02-01 15:31:28'),(5429,4658,NULL,'2025-02-01 15:31:33','2025-02-01 15:31:33'),(5430,4659,NULL,'2025-02-01 15:31:33','2025-02-01 15:31:34'),(5431,4660,NULL,'2025-02-01 15:31:44','2025-02-01 15:31:44'),(5432,4661,NULL,'2025-02-01 15:31:46','2025-02-01 15:31:46'),(5433,4662,NULL,'2025-02-01 15:31:57','2025-02-01 15:31:57'),(5434,4663,NULL,'2025-02-01 15:32:00','2025-02-01 15:32:01'),(5435,4664,NULL,'2025-02-01 15:32:32','2025-02-01 15:32:32'),(5436,4665,NULL,'2025-02-01 15:32:38','2025-02-01 15:32:38'),(5437,4666,NULL,'2025-02-01 15:32:57','2025-02-01 15:32:58'),(5438,4667,NULL,'2025-02-01 15:33:03','2025-02-01 15:33:03'),(5439,4668,NULL,'2025-02-01 15:33:06','2025-02-01 15:33:06'),(5440,4669,NULL,'2025-02-01 15:33:10','2025-02-01 15:33:10'),(5441,4670,NULL,'2025-02-01 15:33:10','2025-02-01 15:33:10'),(5442,4671,NULL,'2025-02-01 15:33:16','2025-02-01 15:33:16'),(5443,4672,NULL,'2025-02-01 15:33:17','2025-02-01 15:33:18'),(5444,4673,NULL,'2025-02-01 15:33:47','2025-02-01 15:33:48'),(5445,4674,NULL,'2025-02-01 15:33:53','2025-02-01 15:33:53'),(5446,4675,NULL,'2025-02-01 15:33:57','2025-02-01 15:33:57'),(5447,4676,NULL,'2025-02-01 15:34:01','2025-02-01 15:34:01'),(5448,4677,NULL,'2025-02-01 15:34:03','2025-02-01 15:34:03'),(5449,4678,NULL,'2025-02-01 15:34:08','2025-02-01 15:34:08'),(5450,4679,NULL,'2025-02-01 15:34:14','2025-02-01 15:34:14'),(5451,4680,NULL,'2025-02-01 15:34:23','2025-02-01 15:34:23'),(5452,4681,NULL,'2025-02-01 15:34:27','2025-02-01 15:34:27'),(5453,4682,NULL,'2025-02-01 15:34:40','2025-02-01 15:34:40'),(5454,4683,NULL,'2025-02-01 15:34:40','2025-02-01 15:34:40'),(5455,4684,NULL,'2025-02-01 15:35:10','2025-02-01 15:35:11'),(5456,4685,NULL,'2025-02-01 15:35:15','2025-02-01 15:35:15'),(5457,4686,NULL,'2025-02-01 15:35:19','2025-02-01 15:35:19'),(5458,4687,NULL,'2025-02-01 15:35:28','2025-02-01 15:35:29'),(5459,4688,NULL,'2025-02-01 15:35:39','2025-02-01 15:35:39'),(5460,4689,NULL,'2025-02-01 15:35:51','2025-02-01 15:35:52'),(5461,4690,NULL,'2025-02-01 15:35:53','2025-02-01 15:35:53'),(5462,4691,NULL,'2025-02-01 15:35:59','2025-02-01 15:36:00'),(5463,4692,NULL,'2025-02-01 15:36:00','2025-02-01 15:36:00'),(5464,4693,NULL,'2025-02-01 15:36:04','2025-02-01 15:36:04'),(5465,4694,NULL,'2025-02-01 15:36:06','2025-02-01 15:36:06'),(5466,4695,NULL,'2025-02-01 15:36:17','2025-02-01 15:36:17'),(5467,4696,NULL,'2025-02-01 15:36:25','2025-02-01 15:36:25'),(5468,4697,NULL,'2025-02-01 15:36:33','2025-02-01 15:36:33'),(5469,4698,NULL,'2025-02-01 15:36:33','2025-02-01 15:36:34'),(5470,4699,NULL,'2025-02-01 15:36:36','2025-02-01 15:36:37'),(5471,4700,NULL,'2025-02-01 15:36:39','2025-02-01 15:36:39'),(5472,4701,NULL,'2025-02-01 15:36:42','2025-02-01 15:36:43'),(5473,4702,NULL,'2025-02-01 15:36:49','2025-02-01 15:36:49'),(5474,4703,NULL,'2025-02-01 15:36:55','2025-02-01 15:36:55'),(5475,4704,NULL,'2025-02-01 15:37:30','2025-02-01 15:37:30'),(5476,4705,NULL,'2025-02-01 15:37:43','2025-02-01 15:37:43'),(5477,4706,NULL,'2025-02-01 15:37:44','2025-02-01 15:37:45'),(5478,4707,NULL,'2025-02-01 15:37:47','2025-02-01 15:37:47'),(5479,4708,NULL,'2025-02-01 15:37:55','2025-02-01 15:37:55'),(5480,4709,NULL,'2025-02-01 15:38:16','2025-02-01 15:38:16'),(5481,4710,NULL,'2025-02-01 15:38:21','2025-02-01 15:38:21'),(5482,4711,NULL,'2025-02-01 15:38:21','2025-02-01 15:38:22'),(5483,4712,NULL,'2025-02-01 15:38:26','2025-02-01 15:38:27'),(5484,4713,NULL,'2025-02-01 15:38:39','2025-02-01 15:38:39'),(5485,4714,NULL,'2025-02-01 15:38:43','2025-02-01 15:38:43'),(5486,4715,NULL,'2025-02-01 15:38:59','2025-02-01 15:38:59'),(5487,4716,NULL,'2025-02-01 15:39:15','2025-02-01 15:39:15'),(5488,4717,NULL,'2025-02-01 15:39:18','2025-02-01 15:39:18'),(5489,4718,NULL,'2025-02-01 15:39:20','2025-02-01 15:39:20'),(5490,4719,NULL,'2025-02-01 15:39:26','2025-02-01 15:39:26'),(5491,4720,NULL,'2025-02-01 15:39:38','2025-02-01 15:39:38'),(5492,4721,NULL,'2025-02-01 15:39:39','2025-02-01 15:39:39'),(5493,4722,NULL,'2025-02-01 15:39:47','2025-02-01 15:39:47'),(5494,4723,NULL,'2025-02-01 15:40:01','2025-02-01 15:40:01'),(5495,4724,NULL,'2025-02-01 15:40:36','2025-02-01 15:40:37'),(5496,4725,NULL,'2025-02-01 15:40:49','2025-02-01 15:40:49'),(5497,4726,NULL,'2025-02-01 15:40:57','2025-02-01 15:40:57'),(5498,4727,NULL,'2025-02-01 15:41:01','2025-02-01 15:41:01'),(5499,4728,NULL,'2025-02-01 15:41:03','2025-02-01 15:41:03'),(5500,4729,NULL,'2025-02-01 15:41:04','2025-02-01 15:41:04'),(5501,4730,NULL,'2025-02-01 15:41:11','2025-02-01 15:41:11'),(5502,4731,NULL,'2025-02-01 15:41:20','2025-02-01 15:41:21'),(5503,4732,NULL,'2025-02-01 15:41:23','2025-02-01 15:41:23'),(5504,4733,NULL,'2025-02-01 15:41:25','2025-02-01 15:41:25'),(5505,4734,NULL,'2025-02-01 15:41:36','2025-02-01 15:41:37'),(5506,4735,NULL,'2025-02-01 15:41:37','2025-02-01 15:41:37'),(5507,4736,NULL,'2025-02-01 15:41:53','2025-02-01 15:41:53'),(5508,4737,NULL,'2025-02-01 15:41:53','2025-02-01 15:41:54'),(5509,4738,NULL,'2025-02-01 15:41:56','2025-02-01 15:41:56'),(5510,4739,NULL,'2025-02-01 15:42:00','2025-02-01 15:42:00'),(5511,4740,NULL,'2025-02-01 15:42:00','2025-02-01 15:42:00'),(5512,4741,NULL,'2025-02-01 15:42:10','2025-02-01 15:42:10'),(5513,4742,NULL,'2025-02-01 15:42:15','2025-02-01 15:42:15'),(5514,4743,NULL,'2025-02-01 15:42:17','2025-02-01 15:42:17'),(5515,4744,NULL,'2025-02-01 15:42:50','2025-02-01 15:42:51'),(5516,4745,NULL,'2025-02-01 15:43:07','2025-02-01 15:43:07'),(5517,4746,NULL,'2025-02-01 15:43:09','2025-02-01 15:43:09'),(5518,4747,NULL,'2025-02-01 15:43:12','2025-02-01 15:43:12'),(5519,4748,NULL,'2025-02-01 15:43:24','2025-02-01 15:43:24'),(5520,4749,NULL,'2025-02-01 15:43:38','2025-02-01 15:43:39'),(5521,4750,NULL,'2025-02-01 15:43:40','2025-02-01 15:43:40'),(5522,4751,NULL,'2025-02-01 15:43:46','2025-02-01 15:43:46'),(5523,4752,NULL,'2025-02-01 15:43:55','2025-02-01 15:43:55'),(5524,4753,NULL,'2025-02-01 15:43:56','2025-02-01 15:43:56'),(5525,4754,NULL,'2025-02-01 15:43:56','2025-02-01 15:43:57'),(5526,4755,NULL,'2025-02-01 15:43:59','2025-02-01 15:43:59'),(5527,4756,NULL,'2025-02-01 15:44:16','2025-02-01 15:44:16'),(5528,4757,NULL,'2025-02-01 15:44:26','2025-02-01 15:44:26'),(5529,4758,NULL,'2025-02-01 15:44:28','2025-02-01 15:44:28'),(5530,4759,NULL,'2025-02-01 15:44:58','2025-02-01 15:44:58'),(5531,4760,NULL,'2025-02-01 15:45:07','2025-02-01 15:45:07'),(5532,4761,NULL,'2025-02-01 15:45:18','2025-02-01 15:45:18'),(5533,4762,NULL,'2025-02-01 15:45:22','2025-02-01 15:45:22'),(5534,4763,NULL,'2025-02-01 15:45:42','2025-02-01 15:45:42'),(5535,4764,NULL,'2025-02-01 15:45:59','2025-02-01 15:45:59'),(5536,4765,NULL,'2025-02-01 15:46:08','2025-02-01 15:46:08'),(5537,4766,NULL,'2025-02-01 15:46:23','2025-02-01 15:46:24'),(5538,4767,NULL,'2025-02-01 15:46:25','2025-02-01 15:46:25'),(5539,4768,NULL,'2025-02-01 15:46:30','2025-02-01 15:46:30'),(5540,4769,NULL,'2025-02-01 15:46:34','2025-02-01 15:46:34'),(5541,4770,NULL,'2025-02-01 15:46:38','2025-02-01 15:46:39'),(5542,4771,NULL,'2025-02-01 15:46:50','2025-02-01 15:46:50'),(5543,4772,NULL,'2025-02-01 15:46:54','2025-02-01 15:46:54'),(5544,4773,NULL,'2025-02-01 15:46:56','2025-02-01 15:46:56'),(5545,4774,NULL,'2025-02-01 15:46:59','2025-02-01 15:46:59'),(5546,4775,NULL,'2025-02-01 15:47:03','2025-02-01 15:47:03'),(5547,4776,NULL,'2025-02-01 15:47:15','2025-02-01 15:47:15'),(5548,4777,NULL,'2025-02-01 15:47:21','2025-02-01 15:47:22'),(5549,4778,NULL,'2025-02-01 15:47:24','2025-02-01 15:47:25'),(5550,4779,NULL,'2025-02-01 15:47:27','2025-02-01 15:47:27'),(5551,4780,NULL,'2025-02-01 15:47:35','2025-02-01 15:47:35'),(5552,4781,NULL,'2025-02-01 15:47:39','2025-02-01 15:47:39'),(5553,4782,NULL,'2025-02-01 15:47:47','2025-02-01 15:47:47'),(5554,4783,NULL,'2025-02-01 15:47:50','2025-02-01 15:47:50'),(5555,4784,NULL,'2025-02-01 15:48:10','2025-02-01 15:48:10'),(5556,4785,NULL,'2025-02-01 15:48:23','2025-02-01 15:48:23'),(5557,4786,NULL,'2025-02-01 15:48:29','2025-02-01 15:48:29'),(5558,4787,NULL,'2025-02-01 15:48:35','2025-02-01 15:48:35'),(5559,4788,NULL,'2025-02-01 15:48:43','2025-02-01 15:48:44'),(5560,4789,NULL,'2025-02-01 15:48:59','2025-02-01 15:48:59'),(5561,4790,NULL,'2025-02-01 15:49:04','2025-02-01 15:49:04'),(5562,4791,NULL,'2025-02-01 15:49:09','2025-02-01 15:49:09'),(5563,4792,NULL,'2025-02-01 15:49:19','2025-02-01 15:49:19'),(5564,4793,NULL,'2025-02-01 15:49:21','2025-02-01 15:49:21'),(5565,4794,NULL,'2025-02-01 15:49:33','2025-02-01 15:49:33'),(5566,4795,NULL,'2025-02-01 15:49:33','2025-02-01 15:49:34'),(5567,4796,NULL,'2025-02-01 15:49:34','2025-02-01 15:49:35'),(5568,4797,NULL,'2025-02-01 15:49:48','2025-02-01 15:49:48'),(5569,4798,NULL,'2025-02-01 15:49:50','2025-02-01 15:49:50'),(5570,4799,NULL,'2025-02-01 15:50:11','2025-02-01 15:50:11'),(5571,4800,NULL,'2025-02-01 15:50:23','2025-02-01 15:50:24'),(5572,4801,NULL,'2025-02-01 15:50:29','2025-02-01 15:50:29'),(5573,4802,NULL,'2025-02-01 15:50:35','2025-02-01 15:50:35'),(5574,4803,NULL,'2025-02-01 15:50:53','2025-02-01 15:50:53'),(5575,4804,NULL,'2025-02-01 15:50:56','2025-02-01 15:50:56'),(5576,4805,NULL,'2025-02-01 15:51:04','2025-02-01 15:51:04'),(5577,4806,NULL,'2025-02-01 15:51:47','2025-02-01 15:51:47'),(5578,4807,NULL,'2025-02-01 15:51:48','2025-02-01 15:51:49'),(5579,4808,NULL,'2025-02-01 15:51:57','2025-02-01 15:51:57'),(5580,4809,NULL,'2025-02-01 15:51:57','2025-02-01 15:51:58'),(5581,4810,NULL,'2025-02-01 15:51:58','2025-02-01 15:51:58'),(5582,4811,NULL,'2025-02-01 15:52:13','2025-02-01 15:52:14'),(5583,4812,NULL,'2025-02-01 15:52:20','2025-02-01 15:52:20'),(5584,4813,NULL,'2025-02-01 15:52:20','2025-02-01 15:52:20'),(5585,4814,NULL,'2025-02-01 15:52:25','2025-02-01 15:52:25'),(5586,4815,NULL,'2025-02-01 15:52:27','2025-02-01 15:52:27'),(5587,4816,NULL,'2025-02-01 15:52:38','2025-02-01 15:52:38'),(5588,4817,NULL,'2025-02-01 15:52:40','2025-02-01 15:52:41'),(5589,4818,NULL,'2025-02-01 15:52:41','2025-02-01 15:52:41'),(5590,4819,NULL,'2025-02-01 15:52:48','2025-02-01 15:52:48'),(5591,4820,NULL,'2025-02-01 15:52:56','2025-02-01 15:52:56'),(5592,4821,NULL,'2025-02-01 15:53:03','2025-02-01 15:53:03'),(5593,4822,NULL,'2025-02-01 15:53:18','2025-02-01 15:53:18'),(5594,4823,NULL,'2025-02-01 15:53:25','2025-02-01 15:53:25'),(5595,4824,NULL,'2025-02-01 15:53:31','2025-02-01 15:53:32'),(5596,4825,NULL,'2025-02-01 15:53:35','2025-02-01 15:53:35'),(5597,4826,NULL,'2025-02-01 15:53:37','2025-02-01 15:53:37'),(5598,4827,NULL,'2025-02-01 15:53:54','2025-02-01 15:53:54'),(5599,4828,NULL,'2025-02-01 15:53:56','2025-02-01 15:53:56'),(5600,4829,NULL,'2025-02-01 15:54:13','2025-02-01 15:54:13'),(5601,4830,NULL,'2025-02-01 15:54:28','2025-02-01 15:54:28'),(5602,4831,NULL,'2025-02-01 15:54:34','2025-02-01 15:54:34'),(5603,4832,NULL,'2025-02-01 15:54:41','2025-02-01 15:54:41'),(5604,4833,NULL,'2025-02-01 15:54:45','2025-02-01 15:54:45'),(5605,4834,NULL,'2025-02-01 15:54:47','2025-02-01 15:54:47'),(5606,4835,NULL,'2025-02-01 15:54:48','2025-02-01 15:54:48'),(5607,4836,NULL,'2025-02-01 15:54:57','2025-02-01 15:54:57'),(5608,4837,NULL,'2025-02-01 15:55:09','2025-02-01 15:55:09'),(5609,4838,NULL,'2025-02-01 15:55:36','2025-02-01 15:55:36'),(5610,4839,NULL,'2025-02-01 15:55:47','2025-02-01 15:55:47'),(5611,4840,NULL,'2025-02-01 15:55:50','2025-02-01 15:55:50'),(5612,4841,NULL,'2025-02-01 15:56:03','2025-02-01 15:56:04'),(5613,4842,NULL,'2025-02-01 15:56:10','2025-02-01 15:56:10'),(5614,4843,NULL,'2025-02-01 15:56:14','2025-02-01 15:56:14'),(5615,4844,NULL,'2025-02-01 15:56:19','2025-02-01 15:56:19'),(5616,4845,NULL,'2025-02-01 15:56:41','2025-02-01 15:56:41'),(5617,4846,NULL,'2025-02-01 15:56:49','2025-02-01 15:56:49'),(5618,4847,NULL,'2025-02-01 15:56:56','2025-02-01 15:56:56'),(5619,4848,NULL,'2025-02-01 15:57:04','2025-02-01 15:57:04'),(5620,4849,NULL,'2025-02-01 15:57:09','2025-02-01 15:57:09'),(5621,4850,NULL,'2025-02-01 15:57:09','2025-02-01 15:57:09'),(5622,4851,NULL,'2025-02-01 15:57:10','2025-02-01 15:57:10'),(5623,4852,NULL,'2025-02-01 15:57:14','2025-02-01 15:57:14'),(5624,4853,NULL,'2025-02-01 15:57:31','2025-02-01 15:57:31'),(5625,4854,NULL,'2025-02-01 15:57:38','2025-02-01 15:57:38'),(5626,4855,NULL,'2025-02-01 15:57:44','2025-02-01 15:57:44'),(5627,4856,NULL,'2025-02-01 15:57:44','2025-02-01 15:57:45'),(5628,4857,NULL,'2025-02-01 15:57:49','2025-02-01 15:57:49'),(5629,4858,NULL,'2025-02-01 15:57:56','2025-02-01 15:57:56'),(5630,4859,NULL,'2025-02-01 15:58:00','2025-02-01 15:58:00'),(5631,4860,NULL,'2025-02-01 15:58:18','2025-02-01 15:58:18'),(5632,4861,NULL,'2025-02-01 15:58:30','2025-02-01 15:58:30'),(5633,4862,NULL,'2025-02-01 15:58:31','2025-02-01 15:58:32'),(5634,4863,NULL,'2025-02-01 15:58:33','2025-02-01 15:58:34'),(5635,4864,NULL,'2025-02-01 15:58:35','2025-02-01 15:58:35'),(5636,4865,NULL,'2025-02-01 15:58:49','2025-02-01 15:58:49'),(5637,4866,NULL,'2025-02-01 15:58:54','2025-02-01 15:58:54'),(5638,4867,NULL,'2025-02-01 15:58:56','2025-02-01 15:58:56'),(5639,4868,NULL,'2025-02-01 15:59:28','2025-02-01 15:59:28'),(5640,4869,NULL,'2025-02-01 15:59:29','2025-02-01 15:59:30'),(5641,4870,NULL,'2025-02-01 15:59:35','2025-02-01 15:59:36'),(5642,4871,NULL,'2025-02-01 15:59:40','2025-02-01 15:59:40'),(5643,4872,NULL,'2025-02-01 15:59:42','2025-02-01 15:59:42'),(5644,4873,NULL,'2025-02-01 15:59:56','2025-02-01 15:59:56'),(5645,4874,NULL,'2025-02-01 16:00:04','2025-02-01 16:00:04'),(5646,4875,NULL,'2025-02-01 16:00:05','2025-02-01 16:00:06'),(5647,4876,NULL,'2025-02-01 16:00:07','2025-02-01 16:00:07'),(5648,4877,NULL,'2025-02-01 16:00:12','2025-02-01 16:00:13'),(5649,4878,NULL,'2025-02-01 16:00:58','2025-02-01 16:00:58'),(5650,4879,NULL,'2025-02-01 16:01:09','2025-02-01 16:01:10'),(5651,4880,NULL,'2025-02-01 16:01:12','2025-02-01 16:01:12'),(5652,4881,NULL,'2025-02-01 16:01:21','2025-02-01 16:01:21'),(5653,4882,NULL,'2025-02-01 16:01:45','2025-02-01 16:01:45'),(5654,4883,NULL,'2025-02-01 16:01:46','2025-02-01 16:01:46'),(5655,4884,NULL,'2025-02-01 16:01:53','2025-02-01 16:01:53'),(5656,4885,NULL,'2025-02-01 16:01:54','2025-02-01 16:01:54'),(5657,4886,NULL,'2025-02-01 16:01:54','2025-02-01 16:01:55'),(5658,4887,NULL,'2025-02-01 16:01:59','2025-02-01 16:02:00'),(5659,4888,NULL,'2025-02-01 16:02:00','2025-02-01 16:02:00'),(5660,4889,NULL,'2025-02-01 16:02:10','2025-02-01 16:02:10'),(5661,4890,NULL,'2025-02-01 16:02:17','2025-02-01 16:02:17'),(5662,4891,NULL,'2025-02-01 16:02:19','2025-02-01 16:02:20'),(5663,4892,NULL,'2025-02-01 16:02:21','2025-02-01 16:02:21'),(5664,4893,NULL,'2025-02-01 16:02:21','2025-02-01 16:02:22'),(5665,4894,NULL,'2025-02-01 16:02:36','2025-02-01 16:02:36'),(5666,4895,NULL,'2025-02-01 16:02:45','2025-02-01 16:02:45'),(5667,4896,NULL,'2025-02-01 16:02:47','2025-02-01 16:02:48'),(5668,4897,NULL,'2025-02-01 16:02:54','2025-02-01 16:02:54'),(5669,4898,NULL,'2025-02-01 16:03:00','2025-02-01 16:03:01'),(5670,4899,NULL,'2025-02-01 16:03:05','2025-02-01 16:03:06'),(5671,4900,NULL,'2025-02-01 16:03:31','2025-02-01 16:03:31'),(5672,4901,NULL,'2025-02-01 16:03:35','2025-02-01 16:03:35'),(5673,4902,NULL,'2025-02-01 16:03:39','2025-02-01 16:03:39'),(5674,4903,NULL,'2025-02-01 16:03:54','2025-02-01 16:03:54'),(5675,4904,NULL,'2025-02-01 16:04:01','2025-02-01 16:04:02'),(5676,4905,NULL,'2025-02-01 16:04:02','2025-02-01 16:04:02'),(5677,4906,NULL,'2025-02-01 16:04:02','2025-02-01 16:04:02'),(5678,4907,NULL,'2025-02-01 16:04:18','2025-02-01 16:04:18'),(5679,4908,NULL,'2025-02-01 16:04:20','2025-02-01 16:04:20'),(5680,4909,NULL,'2025-02-01 16:04:26','2025-02-01 16:04:26'),(5681,4910,NULL,'2025-02-01 16:04:26','2025-02-01 16:04:27'),(5682,4911,NULL,'2025-02-01 16:04:42','2025-02-01 16:04:42'),(5683,4912,NULL,'2025-02-01 16:04:47','2025-02-01 16:04:47'),(5684,4913,NULL,'2025-02-01 16:04:52','2025-02-01 16:04:52'),(5685,4914,NULL,'2025-02-01 16:05:22','2025-02-01 16:05:22'),(5686,4915,NULL,'2025-02-01 16:05:27','2025-02-01 16:05:27'),(5687,4916,NULL,'2025-02-01 16:05:39','2025-02-01 16:05:40'),(5688,4917,NULL,'2025-02-01 16:05:39','2025-02-01 16:05:40'),(5689,4918,NULL,'2025-02-01 16:06:05','2025-02-01 16:06:05'),(5690,4919,NULL,'2025-02-01 16:06:15','2025-02-01 16:06:16'),(5691,4920,NULL,'2025-02-01 16:06:29','2025-02-01 16:06:29'),(5692,4921,NULL,'2025-02-01 16:06:51','2025-02-01 16:06:51'),(5693,4922,NULL,'2025-02-01 16:06:59','2025-02-01 16:06:59'),(5694,4923,NULL,'2025-02-01 16:07:01','2025-02-01 16:07:02'),(5695,4924,NULL,'2025-02-01 16:07:06','2025-02-01 16:07:06'),(5696,4925,NULL,'2025-02-01 16:07:07','2025-02-01 16:07:07'),(5697,4926,NULL,'2025-02-01 16:07:22','2025-02-01 16:07:22'),(5698,4927,NULL,'2025-02-01 16:07:27','2025-02-01 16:07:27'),(5699,4928,NULL,'2025-02-01 16:07:32','2025-02-01 16:07:33'),(5700,4929,NULL,'2025-02-01 16:07:36','2025-02-01 16:07:36'),(5701,4930,NULL,'2025-02-01 16:07:37','2025-02-01 16:07:37'),(5702,4931,NULL,'2025-02-01 16:07:46','2025-02-01 16:07:46'),(5703,4932,NULL,'2025-02-01 16:07:48','2025-02-01 16:07:48'),(5704,4933,NULL,'2025-02-01 16:07:57','2025-02-01 16:07:57'),(5705,4934,NULL,'2025-02-01 16:08:05','2025-02-01 16:08:05'),(5706,4935,NULL,'2025-02-01 16:08:06','2025-02-01 16:08:07'),(5707,4936,NULL,'2025-02-01 16:08:16','2025-02-01 16:08:16'),(5708,4937,NULL,'2025-02-01 16:08:19','2025-02-01 16:08:19'),(5709,4938,NULL,'2025-02-01 16:08:23','2025-02-01 16:08:23'),(5710,4939,NULL,'2025-02-01 16:08:43','2025-02-01 16:08:43'),(5711,4940,NULL,'2025-02-01 16:08:48','2025-02-01 16:08:49'),(5712,4941,NULL,'2025-02-01 16:09:00','2025-02-01 16:09:00'),(5713,4942,NULL,'2025-02-01 16:09:04','2025-02-01 16:09:05'),(5714,4943,NULL,'2025-02-01 16:09:07','2025-02-01 16:09:07'),(5715,4944,NULL,'2025-02-01 16:09:14','2025-02-01 16:09:14'),(5716,4945,NULL,'2025-02-01 16:09:16','2025-02-01 16:09:16'),(5717,4946,NULL,'2025-02-01 16:09:17','2025-02-01 16:09:17'),(5718,4947,NULL,'2025-02-01 16:09:24','2025-02-01 16:09:24'),(5719,4948,NULL,'2025-02-01 16:09:27','2025-02-01 16:09:27'),(5720,4949,NULL,'2025-02-01 16:09:27','2025-02-01 16:09:27'),(5721,4950,NULL,'2025-02-01 16:09:28','2025-02-01 16:09:28'),(5722,4951,NULL,'2025-02-01 16:09:39','2025-02-01 16:09:39'),(5723,4952,NULL,'2025-02-01 16:10:24','2025-02-01 16:10:24'),(5724,4953,NULL,'2025-02-01 16:10:24','2025-02-01 16:10:24'),(5725,4954,NULL,'2025-02-01 16:10:56','2025-02-01 16:10:57'),(5726,4955,NULL,'2025-02-01 16:11:01','2025-02-01 16:11:02'),(5727,4956,NULL,'2025-02-01 16:11:10','2025-02-01 16:11:10'),(5728,4957,NULL,'2025-02-01 16:11:23','2025-02-01 16:11:24'),(5729,4958,NULL,'2025-02-01 16:11:37','2025-02-01 16:11:37'),(5730,4959,NULL,'2025-02-01 16:11:38','2025-02-01 16:11:38'),(5731,4960,NULL,'2025-02-01 16:11:41','2025-02-01 16:11:41'),(5732,4961,NULL,'2025-02-01 16:11:47','2025-02-01 16:11:48'),(5733,4962,NULL,'2025-02-01 16:12:08','2025-02-01 16:12:09'),(5734,4963,NULL,'2025-02-01 16:12:29','2025-02-01 16:12:29'),(5735,4964,NULL,'2025-02-01 16:12:29','2025-02-01 16:12:30'),(5736,4965,NULL,'2025-02-01 16:12:52','2025-02-01 16:12:52'),(5737,4966,NULL,'2025-02-01 16:12:52','2025-02-01 16:12:52'),(5738,4967,NULL,'2025-02-01 16:12:53','2025-02-01 16:12:53'),(5739,4968,NULL,'2025-02-01 16:13:11','2025-02-01 16:13:12'),(5740,4969,NULL,'2025-02-01 16:13:15','2025-02-01 16:13:15'),(5741,4970,NULL,'2025-02-01 16:13:16','2025-02-01 16:13:17'),(5742,4971,NULL,'2025-02-01 16:13:17','2025-02-01 16:13:17'),(5743,4972,NULL,'2025-02-01 16:13:19','2025-02-01 16:13:20'),(5744,4973,NULL,'2025-02-01 16:13:26','2025-02-01 16:13:26'),(5745,4974,NULL,'2025-02-01 16:13:26','2025-02-01 16:13:26'),(5746,4975,NULL,'2025-02-01 16:13:41','2025-02-01 16:13:41'),(5747,4976,NULL,'2025-02-01 16:13:44','2025-02-01 16:13:44'),(5748,4977,NULL,'2025-02-01 16:13:47','2025-02-01 16:13:47'),(5749,4978,NULL,'2025-02-01 16:13:55','2025-02-01 16:13:55'),(5750,4979,NULL,'2025-02-01 16:13:58','2025-02-01 16:13:59'),(5751,4980,NULL,'2025-02-01 16:14:04','2025-02-01 16:14:05'),(5752,4981,NULL,'2025-02-01 16:14:06','2025-02-01 16:14:06'),(5753,4982,NULL,'2025-02-01 16:14:12','2025-02-01 16:14:12'),(5754,4983,NULL,'2025-02-01 16:14:17','2025-02-01 16:14:17'),(5755,4984,NULL,'2025-02-01 16:14:22','2025-02-01 16:14:22'),(5756,4985,NULL,'2025-02-01 16:14:29','2025-02-01 16:14:30'),(5757,4986,NULL,'2025-02-01 16:14:33','2025-02-01 16:14:33'),(5758,4987,NULL,'2025-02-01 16:14:39','2025-02-01 16:14:39'),(5759,4988,NULL,'2025-02-01 16:14:44','2025-02-01 16:14:44'),(5760,4989,NULL,'2025-02-01 16:14:52','2025-02-01 16:14:52'),(5761,4990,NULL,'2025-02-01 16:14:54','2025-02-01 16:14:55'),(5762,4991,NULL,'2025-02-01 16:14:55','2025-02-01 16:14:55'),(5763,4992,NULL,'2025-02-01 16:15:48','2025-02-01 16:15:48'),(5764,4993,NULL,'2025-02-01 16:16:12','2025-02-01 16:16:12'),(5765,4994,NULL,'2025-02-01 16:16:17','2025-02-01 16:16:17'),(5766,4995,NULL,'2025-02-01 16:16:23','2025-02-01 16:16:23'),(5767,4996,NULL,'2025-02-01 16:16:24','2025-02-01 16:16:24'),(5768,4997,NULL,'2025-02-01 16:16:24','2025-02-01 16:16:24'),(5769,4998,NULL,'2025-02-01 16:16:25','2025-02-01 16:16:25'),(5770,4999,NULL,'2025-02-01 16:16:37','2025-02-01 16:16:38'),(5771,5000,NULL,'2025-02-01 16:16:58','2025-02-01 16:16:59'),(5772,5001,NULL,'2025-02-01 16:17:26','2025-02-01 16:17:27'),(5773,5002,NULL,'2025-02-01 16:17:42','2025-02-01 16:17:42'),(5774,5003,NULL,'2025-02-01 16:17:54','2025-02-01 16:17:54'),(5775,5004,NULL,'2025-02-01 16:17:54','2025-02-01 16:17:54'),(5776,5005,NULL,'2025-02-01 16:17:56','2025-02-01 16:17:56'),(5777,5006,NULL,'2025-02-01 16:18:12','2025-02-01 16:18:12'),(5778,NULL,NULL,'2025-02-01 16:18:22','2025-02-01 16:18:22'),(5779,5007,NULL,'2025-02-01 16:18:25','2025-02-01 16:18:25'),(5780,5008,NULL,'2025-02-01 16:18:25','2025-02-01 16:18:25'),(5781,5009,NULL,'2025-02-01 16:18:25','2025-02-01 16:18:25'),(5782,5010,NULL,'2025-02-01 16:18:28','2025-02-01 16:18:28'),(5783,5011,NULL,'2025-02-01 16:18:34','2025-02-01 16:18:35'),(5784,5012,NULL,'2025-02-01 16:18:38','2025-02-01 16:18:39'),(5785,5013,NULL,'2025-02-01 16:18:43','2025-02-01 16:18:44'),(5786,5014,NULL,'2025-02-01 16:18:45','2025-02-01 16:18:45'),(5787,5015,NULL,'2025-02-01 16:18:50','2025-02-01 16:18:50'),(5788,5016,NULL,'2025-02-01 16:18:52','2025-02-01 16:18:52'),(5789,5017,NULL,'2025-02-01 16:18:57','2025-02-01 16:18:57'),(5790,5018,NULL,'2025-02-01 16:18:58','2025-02-01 16:18:58'),(5791,5019,NULL,'2025-02-01 16:19:16','2025-02-01 16:19:16'),(5792,5020,NULL,'2025-02-01 16:19:24','2025-02-01 16:19:24'),(5793,5021,NULL,'2025-02-01 16:19:28','2025-02-01 16:19:28'),(5794,5022,NULL,'2025-02-01 16:19:34','2025-02-01 16:19:34'),(5795,5023,NULL,'2025-02-01 16:19:37','2025-02-01 16:19:37'),(5796,5024,NULL,'2025-02-01 16:19:37','2025-02-01 16:19:37'),(5797,5025,NULL,'2025-02-01 16:19:38','2025-02-01 16:19:38'),(5798,5026,NULL,'2025-02-01 16:19:40','2025-02-01 16:19:40'),(5799,5027,NULL,'2025-02-01 16:19:43','2025-02-01 16:19:44'),(5800,5028,NULL,'2025-02-01 16:19:55','2025-02-01 16:19:55'),(5801,5029,NULL,'2025-02-01 16:19:58','2025-02-01 16:19:58'),(5802,5030,NULL,'2025-02-01 16:20:10','2025-02-01 16:20:10'),(5803,5031,NULL,'2025-02-01 16:20:48','2025-02-01 16:20:48'),(5804,5032,NULL,'2025-02-01 16:21:09','2025-02-01 16:21:09'),(5805,5033,NULL,'2025-02-01 16:21:16','2025-02-01 16:21:16'),(5806,5034,NULL,'2025-02-01 16:21:17','2025-02-01 16:21:17'),(5807,5035,NULL,'2025-02-01 16:21:29','2025-02-01 16:21:29'),(5808,5036,NULL,'2025-02-01 16:21:30','2025-02-01 16:21:30'),(5809,5037,NULL,'2025-02-01 16:22:05','2025-02-01 16:22:06'),(5810,5038,NULL,'2025-02-01 16:22:14','2025-02-01 16:22:14'),(5811,5039,NULL,'2025-02-01 16:22:33','2025-02-01 16:22:33'),(5812,5040,NULL,'2025-02-01 16:22:58','2025-02-01 16:22:58'),(5813,5041,NULL,'2025-02-01 16:22:58','2025-02-01 16:22:58'),(5814,5042,NULL,'2025-02-01 16:23:02','2025-02-01 16:23:02'),(5815,5043,NULL,'2025-02-01 16:23:03','2025-02-01 16:23:04'),(5816,5044,NULL,'2025-02-01 16:23:12','2025-02-01 16:23:12'),(5817,5045,NULL,'2025-02-01 16:23:21','2025-02-01 16:23:22'),(5818,5046,NULL,'2025-02-01 16:23:22','2025-02-01 16:23:22'),(5819,5047,NULL,'2025-02-01 16:23:29','2025-02-01 16:23:29'),(5820,5048,NULL,'2025-02-01 16:23:30','2025-02-01 16:23:30'),(5821,5049,NULL,'2025-02-01 16:23:30','2025-02-01 16:23:30'),(5822,5050,NULL,'2025-02-01 16:23:37','2025-02-01 16:23:37'),(5823,5051,NULL,'2025-02-01 16:23:37','2025-02-01 16:23:38'),(5824,5052,NULL,'2025-02-01 16:23:47','2025-02-01 16:23:47'),(5825,5053,NULL,'2025-02-01 16:23:48','2025-02-01 16:23:49'),(5826,5054,NULL,'2025-02-01 16:23:49','2025-02-01 16:23:49'),(5827,5055,NULL,'2025-02-01 16:23:51','2025-02-01 16:23:51'),(5828,5056,NULL,'2025-02-01 16:24:01','2025-02-01 16:24:02'),(5829,5057,NULL,'2025-02-01 16:24:03','2025-02-01 16:24:04'),(5830,5058,NULL,'2025-02-01 16:24:18','2025-02-01 16:24:18'),(5831,5059,NULL,'2025-02-01 16:24:26','2025-02-01 16:24:26'),(5832,5060,NULL,'2025-02-01 16:24:28','2025-02-01 16:24:28'),(5833,5061,NULL,'2025-02-01 16:24:32','2025-02-01 16:24:32'),(5834,5062,NULL,'2025-02-01 16:24:36','2025-02-01 16:24:36'),(5835,5063,NULL,'2025-02-01 16:24:41','2025-02-01 16:24:41'),(5836,5064,NULL,'2025-02-01 16:24:41','2025-02-01 16:24:41'),(5837,5065,NULL,'2025-02-01 16:24:57','2025-02-01 16:24:58'),(5838,5066,NULL,'2025-02-01 16:24:58','2025-02-01 16:24:59'),(5839,5067,NULL,'2025-02-01 16:24:59','2025-02-01 16:24:59'),(5840,5068,NULL,'2025-02-01 16:25:03','2025-02-01 16:25:03'),(5841,5069,NULL,'2025-02-01 16:25:19','2025-02-01 16:25:19'),(5842,5070,NULL,'2025-02-01 16:25:31','2025-02-01 16:25:32'),(5843,5071,NULL,'2025-02-01 16:25:52','2025-02-01 16:25:52'),(5844,5072,NULL,'2025-02-01 16:26:16','2025-02-01 16:26:16'),(5845,5073,NULL,'2025-02-01 16:26:37','2025-02-01 16:26:37'),(5846,5074,NULL,'2025-02-01 16:26:46','2025-02-01 16:26:46'),(5847,5075,NULL,'2025-02-01 16:26:47','2025-02-01 16:26:47'),(5848,5076,NULL,'2025-02-01 16:27:02','2025-02-01 16:27:02'),(5849,5077,NULL,'2025-02-01 16:27:31','2025-02-01 16:27:31'),(5850,5078,NULL,'2025-02-01 16:27:38','2025-02-01 16:27:38'),(5851,5079,NULL,'2025-02-01 16:27:45','2025-02-01 16:27:46'),(5852,5080,NULL,'2025-02-01 16:27:47','2025-02-01 16:27:48'),(5853,5081,NULL,'2025-02-01 16:28:03','2025-02-01 16:28:04'),(5854,5082,NULL,'2025-02-01 16:28:04','2025-02-01 16:28:04'),(5855,5083,NULL,'2025-02-01 16:28:20','2025-02-01 16:28:20'),(5856,5084,NULL,'2025-02-01 16:28:23','2025-02-01 16:28:23'),(5857,5085,NULL,'2025-02-01 16:28:25','2025-02-01 16:28:25'),(5858,5086,NULL,'2025-02-01 16:28:30','2025-02-01 16:28:31'),(5859,5087,NULL,'2025-02-01 16:28:33','2025-02-01 16:28:33'),(5860,5088,NULL,'2025-02-01 16:28:37','2025-02-01 16:28:37'),(5861,5089,NULL,'2025-02-01 16:28:51','2025-02-01 16:28:51'),(5862,5090,NULL,'2025-02-01 16:28:56','2025-02-01 16:28:57'),(5863,5091,NULL,'2025-02-01 16:28:57','2025-02-01 16:28:58'),(5864,5092,NULL,'2025-02-01 16:28:58','2025-02-01 16:28:59'),(5865,5093,NULL,'2025-02-01 16:29:03','2025-02-01 16:29:03'),(5866,5094,NULL,'2025-02-01 16:29:05','2025-02-01 16:29:06'),(5867,5095,NULL,'2025-02-01 16:29:11','2025-02-01 16:29:11'),(5868,5096,NULL,'2025-02-01 16:29:12','2025-02-01 16:29:12'),(5869,5097,NULL,'2025-02-01 16:29:14','2025-02-01 16:29:14'),(5870,5098,NULL,'2025-02-01 16:29:24','2025-02-01 16:29:24'),(5871,5099,NULL,'2025-02-01 16:29:24','2025-02-01 16:29:24'),(5872,5100,NULL,'2025-02-01 16:29:25','2025-02-01 16:29:25'),(5873,5101,NULL,'2025-02-01 16:29:53','2025-02-01 16:29:54'),(5874,5102,NULL,'2025-02-01 16:29:54','2025-02-01 16:29:54'),(5875,5103,NULL,'2025-02-01 16:29:58','2025-02-01 16:29:58'),(5876,5104,NULL,'2025-02-01 16:29:58','2025-02-01 16:29:58'),(5877,5105,NULL,'2025-02-01 16:29:59','2025-02-01 16:30:00'),(5878,5106,NULL,'2025-02-01 16:30:08','2025-02-01 16:30:08'),(5879,5107,NULL,'2025-02-01 16:30:10','2025-02-01 16:30:10'),(5880,5108,NULL,'2025-02-01 16:30:14','2025-02-01 16:30:14'),(5881,5109,NULL,'2025-02-01 16:30:25','2025-02-01 16:30:25'),(5882,5110,NULL,'2025-02-01 16:30:26','2025-02-01 16:30:27'),(5883,5111,NULL,'2025-02-01 16:30:33','2025-02-01 16:30:33'),(5884,5112,NULL,'2025-02-01 16:31:47','2025-02-01 16:31:47'),(5885,5113,NULL,'2025-02-01 16:31:54','2025-02-01 16:31:54'),(5886,5114,NULL,'2025-02-01 16:32:02','2025-02-01 16:32:03'),(5887,5115,NULL,'2025-02-01 16:32:19','2025-02-01 16:32:20'),(5888,5116,NULL,'2025-02-01 16:32:25','2025-02-01 16:32:25'),(5889,5117,NULL,'2025-02-01 16:32:27','2025-02-01 16:32:28'),(5890,5118,NULL,'2025-02-01 16:32:33','2025-02-01 16:32:33'),(5891,5119,NULL,'2025-02-01 16:32:35','2025-02-01 16:32:35'),(5892,5120,NULL,'2025-02-01 16:32:38','2025-02-01 16:32:39'),(5893,5121,NULL,'2025-02-01 16:32:41','2025-02-01 16:32:41'),(5894,5122,NULL,'2025-02-01 16:32:59','2025-02-01 16:33:00'),(5895,5123,NULL,'2025-02-01 16:33:00','2025-02-01 16:33:00'),(5896,5124,NULL,'2025-02-01 16:33:08','2025-02-01 16:33:09'),(5897,5125,NULL,'2025-02-01 16:33:19','2025-02-01 16:33:19'),(5898,5126,NULL,'2025-02-01 16:33:41','2025-02-01 16:33:42'),(5899,5127,NULL,'2025-02-01 16:33:49','2025-02-01 16:33:49'),(5900,5128,NULL,'2025-02-01 16:33:55','2025-02-01 16:33:55'),(5901,5129,NULL,'2025-02-01 16:33:58','2025-02-01 16:33:58'),(5902,5130,NULL,'2025-02-01 16:34:03','2025-02-01 16:34:04'),(5903,5131,NULL,'2025-02-01 16:34:12','2025-02-01 16:34:12'),(5904,5132,NULL,'2025-02-01 16:34:16','2025-02-01 16:34:16'),(5905,5133,NULL,'2025-02-01 16:34:25','2025-02-01 16:34:25'),(5906,5134,NULL,'2025-02-01 16:34:26','2025-02-01 16:34:26'),(5907,5135,NULL,'2025-02-01 16:34:30','2025-02-01 16:34:30'),(5908,5136,NULL,'2025-02-01 16:34:30','2025-02-01 16:34:31'),(5909,5137,NULL,'2025-02-01 16:34:33','2025-02-01 16:34:33'),(5910,5138,NULL,'2025-02-01 16:34:39','2025-02-01 16:34:39'),(5911,5139,NULL,'2025-02-01 16:34:41','2025-02-01 16:34:41'),(5912,5140,NULL,'2025-02-01 16:34:43','2025-02-01 16:34:43'),(5913,5141,NULL,'2025-02-01 16:35:11','2025-02-01 16:35:11'),(5914,5142,NULL,'2025-02-01 16:35:14','2025-02-01 16:35:15'),(5915,5143,NULL,'2025-02-01 16:35:19','2025-02-01 16:35:19'),(5916,5144,NULL,'2025-02-01 16:35:19','2025-02-01 16:35:20'),(5917,5145,NULL,'2025-02-01 16:35:23','2025-02-01 16:35:23'),(5918,5146,NULL,'2025-02-01 16:35:32','2025-02-01 16:35:32'),(5919,5147,NULL,'2025-02-01 16:35:38','2025-02-01 16:35:38'),(5920,5148,NULL,'2025-02-01 16:35:53','2025-02-01 16:35:54'),(5921,5149,NULL,'2025-02-01 16:36:30','2025-02-01 16:36:30'),(5922,5150,NULL,'2025-02-01 16:36:46','2025-02-01 16:36:46'),(5923,5151,NULL,'2025-02-01 16:37:04','2025-02-01 16:37:04'),(5924,5152,NULL,'2025-02-01 16:37:16','2025-02-01 16:37:16'),(5925,5153,NULL,'2025-02-01 16:37:21','2025-02-01 16:37:21'),(5926,5154,NULL,'2025-02-01 16:37:24','2025-02-01 16:37:24'),(5927,5155,NULL,'2025-02-01 16:37:38','2025-02-01 16:37:38'),(5928,5156,NULL,'2025-02-01 16:37:48','2025-02-01 16:37:48'),(5929,5157,NULL,'2025-02-01 16:37:50','2025-02-01 16:37:50'),(5930,5158,NULL,'2025-02-01 16:37:51','2025-02-01 16:37:51'),(5931,5159,NULL,'2025-02-01 16:37:51','2025-02-01 16:37:51'),(5932,5160,NULL,'2025-02-01 16:38:07','2025-02-01 16:38:07'),(5933,5161,NULL,'2025-02-01 16:38:09','2025-02-01 16:38:10'),(5934,5162,NULL,'2025-02-01 16:38:21','2025-02-01 16:38:22'),(5935,5163,NULL,'2025-02-01 16:38:30','2025-02-01 16:38:30'),(5936,5164,NULL,'2025-02-01 16:38:32','2025-02-01 16:38:32'),(5937,5165,NULL,'2025-02-01 16:38:36','2025-02-01 16:38:36'),(5938,5166,NULL,'2025-02-01 16:38:44','2025-02-01 16:38:44'),(5939,5167,NULL,'2025-02-01 16:38:56','2025-02-01 16:38:56'),(5940,5168,NULL,'2025-02-01 16:38:58','2025-02-01 16:38:59'),(5941,5169,NULL,'2025-02-01 16:39:06','2025-02-01 16:39:06'),(5942,5170,NULL,'2025-02-01 16:39:10','2025-02-01 16:39:10'),(5943,5171,NULL,'2025-02-01 16:39:19','2025-02-01 16:39:19'),(5944,5172,NULL,'2025-02-01 16:39:23','2025-02-01 16:39:23'),(5945,5173,NULL,'2025-02-01 16:39:24','2025-02-01 16:39:24'),(5946,5174,NULL,'2025-02-01 16:39:24','2025-02-01 16:39:24'),(5947,5175,NULL,'2025-02-01 16:39:29','2025-02-01 16:39:29'),(5948,5176,NULL,'2025-02-01 16:39:34','2025-02-01 16:39:34'),(5949,5177,NULL,'2025-02-01 16:39:36','2025-02-01 16:39:36'),(5950,5178,NULL,'2025-02-01 16:39:36','2025-02-01 16:39:37'),(5951,5179,NULL,'2025-02-01 16:39:39','2025-02-01 16:39:40');
/*!40000 ALTER TABLE `customer_visitor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_change`
--

DROP TABLE IF EXISTS `design_change`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `design_change` (
  `design_change_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Design Change ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `design` varchar(255) DEFAULT NULL COMMENT 'Design',
  `date_from` date DEFAULT NULL COMMENT 'First Date of Design Activity',
  `date_to` date DEFAULT NULL COMMENT 'Last Date of Design Activity',
  PRIMARY KEY (`design_change_id`),
  KEY `DESIGN_CHANGE_STORE_ID` (`store_id`),
  CONSTRAINT `DESIGN_CHANGE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Design Changes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_change`
--

LOCK TABLES `design_change` WRITE;
/*!40000 ALTER TABLE `design_change` DISABLE KEYS */;
/*!40000 ALTER TABLE `design_change` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_config_dummy_cl`
--

DROP TABLE IF EXISTS `design_config_dummy_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `design_config_dummy_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='design_config_dummy_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_config_dummy_cl`
--

LOCK TABLES `design_config_dummy_cl` WRITE;
/*!40000 ALTER TABLE `design_config_dummy_cl` DISABLE KEYS */;
/*!40000 ALTER TABLE `design_config_dummy_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_config_grid_flat`
--

DROP TABLE IF EXISTS `design_config_grid_flat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `design_config_grid_flat` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `store_website_id` int(11) DEFAULT NULL COMMENT 'Store_website_id',
  `store_group_id` int(11) DEFAULT NULL COMMENT 'Store_group_id',
  `store_id` int(11) DEFAULT NULL COMMENT 'Store_id',
  `theme_theme_id` varchar(255) DEFAULT NULL COMMENT 'Theme_theme_id',
  PRIMARY KEY (`entity_id`),
  KEY `DESIGN_CONFIG_GRID_FLAT_STORE_WEBSITE_ID` (`store_website_id`),
  KEY `DESIGN_CONFIG_GRID_FLAT_STORE_GROUP_ID` (`store_group_id`),
  KEY `DESIGN_CONFIG_GRID_FLAT_STORE_ID` (`store_id`),
  FULLTEXT KEY `DESIGN_CONFIG_GRID_FLAT_THEME_THEME_ID` (`theme_theme_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='design_config_grid_flat';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `design_config_grid_flat`
--

LOCK TABLES `design_config_grid_flat` WRITE;
/*!40000 ALTER TABLE `design_config_grid_flat` DISABLE KEYS */;
INSERT INTO `design_config_grid_flat` VALUES (0,NULL,NULL,NULL,'2'),(1,1,NULL,NULL,'2'),(2,1,1,1,'2'),(3,1,1,2,'2');
/*!40000 ALTER TABLE `design_config_grid_flat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country`
--

DROP TABLE IF EXISTS `directory_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country` (
  `country_id` varchar(2) NOT NULL COMMENT 'Country ID in ISO-2',
  `iso2_code` varchar(2) DEFAULT NULL COMMENT 'Country ISO-2 format',
  `iso3_code` varchar(3) DEFAULT NULL COMMENT 'Country ISO-3',
  PRIMARY KEY (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country`
--

LOCK TABLES `directory_country` WRITE;
/*!40000 ALTER TABLE `directory_country` DISABLE KEYS */;
INSERT INTO `directory_country` VALUES ('AD','AD','AND'),('AE','AE','ARE'),('AF','AF','AFG'),('AG','AG','ATG'),('AI','AI','AIA'),('AL','AL','ALB'),('AM','AM','ARM'),('AN','AN','ANT'),('AO','AO','AGO'),('AQ','AQ','ATA'),('AR','AR','ARG'),('AS','AS','ASM'),('AT','AT','AUT'),('AU','AU','AUS'),('AW','AW','ABW'),('AX','AX','ALA'),('AZ','AZ','AZE'),('BA','BA','BIH'),('BB','BB','BRB'),('BD','BD','BGD'),('BE','BE','BEL'),('BF','BF','BFA'),('BG','BG','BGR'),('BH','BH','BHR'),('BI','BI','BDI'),('BJ','BJ','BEN'),('BL','BL','BLM'),('BM','BM','BMU'),('BN','BN','BRN'),('BO','BO','BOL'),('BQ','BQ','BES'),('BR','BR','BRA'),('BS','BS','BHS'),('BT','BT','BTN'),('BV','BV','BVT'),('BW','BW','BWA'),('BY','BY','BLR'),('BZ','BZ','BLZ'),('CA','CA','CAN'),('CC','CC','CCK'),('CD','CD','COD'),('CF','CF','CAF'),('CG','CG','COG'),('CH','CH','CHE'),('CI','CI','CIV'),('CK','CK','COK'),('CL','CL','CHL'),('CM','CM','CMR'),('CN','CN','CHN'),('CO','CO','COL'),('CR','CR','CRI'),('CU','CU','CUB'),('CV','CV','CPV'),('CW','CW','CUW'),('CX','CX','CXR'),('CY','CY','CYP'),('CZ','CZ','CZE'),('DE','DE','DEU'),('DJ','DJ','DJI'),('DK','DK','DNK'),('DM','DM','DMA'),('DO','DO','DOM'),('DZ','DZ','DZA'),('EC','EC','ECU'),('EE','EE','EST'),('EG','EG','EGY'),('EH','EH','ESH'),('ER','ER','ERI'),('ES','ES','ESP'),('ET','ET','ETH'),('FI','FI','FIN'),('FJ','FJ','FJI'),('FK','FK','FLK'),('FM','FM','FSM'),('FO','FO','FRO'),('FR','FR','FRA'),('GA','GA','GAB'),('GB','GB','GBR'),('GD','GD','GRD'),('GE','GE','GEO'),('GF','GF','GUF'),('GG','GG','GGY'),('GH','GH','GHA'),('GI','GI','GIB'),('GL','GL','GRL'),('GM','GM','GMB'),('GN','GN','GIN'),('GP','GP','GLP'),('GQ','GQ','GNQ'),('GR','GR','GRC'),('GS','GS','SGS'),('GT','GT','GTM'),('GU','GU','GUM'),('GW','GW','GNB'),('GY','GY','GUY'),('HK','HK','HKG'),('HM','HM','HMD'),('HN','HN','HND'),('HR','HR','HRV'),('HT','HT','HTI'),('HU','HU','HUN'),('ID','ID','IDN'),('IE','IE','IRL'),('IL','IL','ISR'),('IM','IM','IMN'),('IN','IN','IND'),('IO','IO','IOT'),('IQ','IQ','IRQ'),('IR','IR','IRN'),('IS','IS','ISL'),('IT','IT','ITA'),('JE','JE','JEY'),('JM','JM','JAM'),('JO','JO','JOR'),('JP','JP','JPN'),('KE','KE','KEN'),('KG','KG','KGZ'),('KH','KH','KHM'),('KI','KI','KIR'),('KM','KM','COM'),('KN','KN','KNA'),('KP','KP','PRK'),('KR','KR','KOR'),('KW','KW','KWT'),('KY','KY','CYM'),('KZ','KZ','KAZ'),('LA','LA','LAO'),('LB','LB','LBN'),('LC','LC','LCA'),('LI','LI','LIE'),('LK','LK','LKA'),('LR','LR','LBR'),('LS','LS','LSO'),('LT','LT','LTU'),('LU','LU','LUX'),('LV','LV','LVA'),('LY','LY','LBY'),('MA','MA','MAR'),('MC','MC','MCO'),('MD','MD','MDA'),('ME','ME','MNE'),('MF','MF','MAF'),('MG','MG','MDG'),('MH','MH','MHL'),('MK','MK','MKD'),('ML','ML','MLI'),('MM','MM','MMR'),('MN','MN','MNG'),('MO','MO','MAC'),('MP','MP','MNP'),('MQ','MQ','MTQ'),('MR','MR','MRT'),('MS','MS','MSR'),('MT','MT','MLT'),('MU','MU','MUS'),('MV','MV','MDV'),('MW','MW','MWI'),('MX','MX','MEX'),('MY','MY','MYS'),('MZ','MZ','MOZ'),('NA','NA','NAM'),('NC','NC','NCL'),('NE','NE','NER'),('NF','NF','NFK'),('NG','NG','NGA'),('NI','NI','NIC'),('NL','NL','NLD'),('NO','NO','NOR'),('NP','NP','NPL'),('NR','NR','NRU'),('NU','NU','NIU'),('NZ','NZ','NZL'),('OM','OM','OMN'),('PA','PA','PAN'),('PE','PE','PER'),('PF','PF','PYF'),('PG','PG','PNG'),('PH','PH','PHL'),('PK','PK','PAK'),('PL','PL','POL'),('PM','PM','SPM'),('PN','PN','PCN'),('PS','PS','PSE'),('PT','PT','PRT'),('PW','PW','PLW'),('PY','PY','PRY'),('QA','QA','QAT'),('RE','RE','REU'),('RO','RO','ROU'),('RS','RS','SRB'),('RU','RU','RUS'),('RW','RW','RWA'),('SA','SA','SAU'),('SB','SB','SLB'),('SC','SC','SYC'),('SD','SD','SDN'),('SE','SE','SWE'),('SG','SG','SGP'),('SH','SH','SHN'),('SI','SI','SVN'),('SJ','SJ','SJM'),('SK','SK','SVK'),('SL','SL','SLE'),('SM','SM','SMR'),('SN','SN','SEN'),('SO','SO','SOM'),('SR','SR','SUR'),('ST','ST','STP'),('SV','SV','SLV'),('SX','SX','SXM'),('SY','SY','SYR'),('SZ','SZ','SWZ'),('TC','TC','TCA'),('TD','TD','TCD'),('TF','TF','ATF'),('TG','TG','TGO'),('TH','TH','THA'),('TJ','TJ','TJK'),('TK','TK','TKL'),('TL','TL','TLS'),('TM','TM','TKM'),('TN','TN','TUN'),('TO','TO','TON'),('TR','TR','TUR'),('TT','TT','TTO'),('TV','TV','TUV'),('TW','TW','TWN'),('TZ','TZ','TZA'),('UA','UA','UKR'),('UG','UG','UGA'),('UM','UM','UMI'),('US','US','USA'),('UY','UY','URY'),('UZ','UZ','UZB'),('VA','VA','VAT'),('VC','VC','VCT'),('VE','VE','VEN'),('VG','VG','VGB'),('VI','VI','VIR'),('VN','VN','VNM'),('VU','VU','VUT'),('WF','WF','WLF'),('WS','WS','WSM'),('XK','XK','XKX'),('YE','YE','YEM'),('YT','YT','MYT'),('ZA','ZA','ZAF'),('ZM','ZM','ZMB'),('ZW','ZW','ZWE');
/*!40000 ALTER TABLE `directory_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_format`
--

DROP TABLE IF EXISTS `directory_country_format`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country_format` (
  `country_format_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Country Format ID',
  `country_id` varchar(2) DEFAULT NULL COMMENT 'Country ID in ISO-2',
  `type` varchar(30) DEFAULT NULL COMMENT 'Country Format Type',
  `format` text NOT NULL COMMENT 'Country Format',
  PRIMARY KEY (`country_format_id`),
  UNIQUE KEY `DIRECTORY_COUNTRY_FORMAT_COUNTRY_ID_TYPE` (`country_id`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country Format';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_format`
--

LOCK TABLES `directory_country_format` WRITE;
/*!40000 ALTER TABLE `directory_country_format` DISABLE KEYS */;
/*!40000 ALTER TABLE `directory_country_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region`
--

DROP TABLE IF EXISTS `directory_country_region`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country_region` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Region ID',
  `country_id` varchar(4) NOT NULL DEFAULT '0' COMMENT 'Country ID in ISO-2',
  `code` varchar(32) DEFAULT NULL COMMENT 'Region code',
  `default_name` varchar(255) DEFAULT NULL COMMENT 'Region Name',
  PRIMARY KEY (`region_id`),
  KEY `DIRECTORY_COUNTRY_REGION_COUNTRY_ID` (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1108 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country Region';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region`
--

LOCK TABLES `directory_country_region` WRITE;
/*!40000 ALTER TABLE `directory_country_region` DISABLE KEYS */;
INSERT INTO `directory_country_region` VALUES (1,'US','AL','Alabama'),(2,'US','AK','Alaska'),(3,'US','AS','American Samoa'),(4,'US','AZ','Arizona'),(5,'US','AR','Arkansas'),(6,'US','AE','Armed Forces Africa'),(7,'US','AA','Armed Forces Americas'),(8,'US','AE','Armed Forces Canada'),(9,'US','AE','Armed Forces Europe'),(10,'US','AE','Armed Forces Middle East'),(11,'US','AP','Armed Forces Pacific'),(12,'US','CA','California'),(13,'US','CO','Colorado'),(14,'US','CT','Connecticut'),(15,'US','DE','Delaware'),(16,'US','DC','District of Columbia'),(17,'US','FM','Federated States Of Micronesia'),(18,'US','FL','Florida'),(19,'US','GA','Georgia'),(20,'US','GU','Guam'),(21,'US','HI','Hawaii'),(22,'US','ID','Idaho'),(23,'US','IL','Illinois'),(24,'US','IN','Indiana'),(25,'US','IA','Iowa'),(26,'US','KS','Kansas'),(27,'US','KY','Kentucky'),(28,'US','LA','Louisiana'),(29,'US','ME','Maine'),(30,'US','MH','Marshall Islands'),(31,'US','MD','Maryland'),(32,'US','MA','Massachusetts'),(33,'US','MI','Michigan'),(34,'US','MN','Minnesota'),(35,'US','MS','Mississippi'),(36,'US','MO','Missouri'),(37,'US','MT','Montana'),(38,'US','NE','Nebraska'),(39,'US','NV','Nevada'),(40,'US','NH','New Hampshire'),(41,'US','NJ','New Jersey'),(42,'US','NM','New Mexico'),(43,'US','NY','New York'),(44,'US','NC','North Carolina'),(45,'US','ND','North Dakota'),(46,'US','MP','Northern Mariana Islands'),(47,'US','OH','Ohio'),(48,'US','OK','Oklahoma'),(49,'US','OR','Oregon'),(50,'US','PW','Palau'),(51,'US','PA','Pennsylvania'),(52,'US','PR','Puerto Rico'),(53,'US','RI','Rhode Island'),(54,'US','SC','South Carolina'),(55,'US','SD','South Dakota'),(56,'US','TN','Tennessee'),(57,'US','TX','Texas'),(58,'US','UT','Utah'),(59,'US','VT','Vermont'),(60,'US','VI','Virgin Islands'),(61,'US','VA','Virginia'),(62,'US','WA','Washington'),(63,'US','WV','West Virginia'),(64,'US','WI','Wisconsin'),(65,'US','WY','Wyoming'),(66,'CA','AB','Alberta'),(67,'CA','BC','British Columbia'),(68,'CA','MB','Manitoba'),(69,'CA','NL','Newfoundland and Labrador'),(70,'CA','NB','New Brunswick'),(71,'CA','NS','Nova Scotia'),(72,'CA','NT','Northwest Territories'),(73,'CA','NU','Nunavut'),(74,'CA','ON','Ontario'),(75,'CA','PE','Prince Edward Island'),(76,'CA','QC','Quebec'),(77,'CA','SK','Saskatchewan'),(78,'CA','YT','Yukon Territory'),(79,'DE','NDS','Niedersachsen'),(80,'DE','BAW','Baden-Württemberg'),(81,'DE','BAY','Bayern'),(82,'DE','BER','Berlin'),(83,'DE','BRG','Brandenburg'),(84,'DE','BRE','Bremen'),(85,'DE','HAM','Hamburg'),(86,'DE','HES','Hessen'),(87,'DE','MEC','Mecklenburg-Vorpommern'),(88,'DE','NRW','Nordrhein-Westfalen'),(89,'DE','RHE','Rheinland-Pfalz'),(90,'DE','SAR','Saarland'),(91,'DE','SAS','Sachsen'),(92,'DE','SAC','Sachsen-Anhalt'),(93,'DE','SCN','Schleswig-Holstein'),(94,'DE','THE','Thüringen'),(95,'AT','WI','Wien'),(96,'AT','NO','Niederösterreich'),(97,'AT','OO','Oberösterreich'),(98,'AT','SB','Salzburg'),(99,'AT','KN','Kärnten'),(100,'AT','ST','Steiermark'),(101,'AT','TI','Tirol'),(102,'AT','BL','Burgenland'),(103,'AT','VB','Vorarlberg'),(104,'CH','AG','Aargau'),(105,'CH','AI','Appenzell Innerrhoden'),(106,'CH','AR','Appenzell Ausserrhoden'),(107,'CH','BE','Bern'),(108,'CH','BL','Basel-Landschaft'),(109,'CH','BS','Basel-Stadt'),(110,'CH','FR','Friburg'),(111,'CH','GE','Geneva'),(112,'CH','GL','Glarus'),(113,'CH','GR','Graubünden'),(114,'CH','JU','Jura'),(115,'CH','LU','Lucerne'),(116,'CH','NE','Neuchâtel'),(117,'CH','NW','Nidwalden'),(118,'CH','OW','Obwalden'),(119,'CH','SG','St. Gallen'),(120,'CH','SH','Schaffhausen'),(121,'CH','SO','Solothurn'),(122,'CH','SZ','Schwyz'),(123,'CH','TG','Thurgau'),(124,'CH','TI','Ticino'),(125,'CH','UR','Uri'),(126,'CH','VD','Vaud'),(127,'CH','VS','Wallis'),(128,'CH','ZG','Zug'),(129,'CH','ZH','Zürich'),(130,'ES','A Coruсa','A Coruña'),(131,'ES','Alava','Alava'),(132,'ES','Albacete','Albacete'),(133,'ES','Alicante','Alicante'),(134,'ES','Almeria','Almeria'),(135,'ES','Asturias','Asturias'),(136,'ES','Avila','Avila'),(137,'ES','Badajoz','Badajoz'),(138,'ES','Baleares','Baleares'),(139,'ES','Barcelona','Barcelona'),(140,'ES','Burgos','Burgos'),(141,'ES','Caceres','Caceres'),(142,'ES','Cadiz','Cadiz'),(143,'ES','Cantabria','Cantabria'),(144,'ES','Castellon','Castellon'),(145,'ES','Ceuta','Ceuta'),(146,'ES','Ciudad Real','Ciudad Real'),(147,'ES','Cordoba','Cordoba'),(148,'ES','Cuenca','Cuenca'),(149,'ES','Girona','Girona'),(150,'ES','Granada','Granada'),(151,'ES','Guadalajara','Guadalajara'),(152,'ES','Guipuzcoa','Guipuzcoa'),(153,'ES','Huelva','Huelva'),(154,'ES','Huesca','Huesca'),(155,'ES','Jaen','Jaen'),(156,'ES','La Rioja','La Rioja'),(157,'ES','Las Palmas','Las Palmas'),(158,'ES','Leon','Leon'),(159,'ES','Lleida','Lleida'),(160,'ES','Lugo','Lugo'),(161,'ES','Madrid','Madrid'),(162,'ES','Malaga','Malaga'),(163,'ES','Melilla','Melilla'),(164,'ES','Murcia','Murcia'),(165,'ES','Navarra','Navarra'),(166,'ES','Ourense','Ourense'),(167,'ES','Palencia','Palencia'),(168,'ES','Pontevedra','Pontevedra'),(169,'ES','Salamanca','Salamanca'),(170,'ES','Santa Cruz de Tenerife','Santa Cruz de Tenerife'),(171,'ES','Segovia','Segovia'),(172,'ES','Sevilla','Sevilla'),(173,'ES','Soria','Soria'),(174,'ES','Tarragona','Tarragona'),(175,'ES','Teruel','Teruel'),(176,'ES','Toledo','Toledo'),(177,'ES','Valencia','Valencia'),(178,'ES','Valladolid','Valladolid'),(179,'ES','Vizcaya','Vizcaya'),(180,'ES','Zamora','Zamora'),(181,'ES','Zaragoza','Zaragoza'),(182,'FR','1','Ain'),(183,'FR','2','Aisne'),(184,'FR','3','Allier'),(185,'FR','4','Alpes-de-Haute-Provence'),(186,'FR','5','Hautes-Alpes'),(187,'FR','6','Alpes-Maritimes'),(188,'FR','7','Ardèche'),(189,'FR','8','Ardennes'),(190,'FR','9','Ariège'),(191,'FR','10','Aube'),(192,'FR','11','Aude'),(193,'FR','12','Aveyron'),(194,'FR','13','Bouches-du-Rhône'),(195,'FR','14','Calvados'),(196,'FR','15','Cantal'),(197,'FR','16','Charente'),(198,'FR','17','Charente-Maritime'),(199,'FR','18','Cher'),(200,'FR','19','Corrèze'),(201,'FR','2A','Corse-du-Sud'),(202,'FR','2B','Haute-Corse'),(203,'FR','21','Côte-d\'Or'),(204,'FR','22','Côtes-d\'Armor'),(205,'FR','23','Creuse'),(206,'FR','24','Dordogne'),(207,'FR','25','Doubs'),(208,'FR','26','Drôme'),(209,'FR','27','Eure'),(210,'FR','28','Eure-et-Loir'),(211,'FR','29','Finistère'),(212,'FR','30','Gard'),(213,'FR','31','Haute-Garonne'),(214,'FR','32','Gers'),(215,'FR','33','Gironde'),(216,'FR','34','Hérault'),(217,'FR','35','Ille-et-Vilaine'),(218,'FR','36','Indre'),(219,'FR','37','Indre-et-Loire'),(220,'FR','38','Isère'),(221,'FR','39','Jura'),(222,'FR','40','Landes'),(223,'FR','41','Loir-et-Cher'),(224,'FR','42','Loire'),(225,'FR','43','Haute-Loire'),(226,'FR','44','Loire-Atlantique'),(227,'FR','45','Loiret'),(228,'FR','46','Lot'),(229,'FR','47','Lot-et-Garonne'),(230,'FR','48','Lozère'),(231,'FR','49','Maine-et-Loire'),(232,'FR','50','Manche'),(233,'FR','51','Marne'),(234,'FR','52','Haute-Marne'),(235,'FR','53','Mayenne'),(236,'FR','54','Meurthe-et-Moselle'),(237,'FR','55','Meuse'),(238,'FR','56','Morbihan'),(239,'FR','57','Moselle'),(240,'FR','58','Nièvre'),(241,'FR','59','Nord'),(242,'FR','60','Oise'),(243,'FR','61','Orne'),(244,'FR','62','Pas-de-Calais'),(245,'FR','63','Puy-de-Dôme'),(246,'FR','64','Pyrénées-Atlantiques'),(247,'FR','65','Hautes-Pyrénées'),(248,'FR','66','Pyrénées-Orientales'),(249,'FR','67','Bas-Rhin'),(250,'FR','68','Haut-Rhin'),(251,'FR','69','Rhône'),(252,'FR','70','Haute-Saône'),(253,'FR','71','Saône-et-Loire'),(254,'FR','72','Sarthe'),(255,'FR','73','Savoie'),(256,'FR','74','Haute-Savoie'),(257,'FR','75','Paris'),(258,'FR','76','Seine-Maritime'),(259,'FR','77','Seine-et-Marne'),(260,'FR','78','Yvelines'),(261,'FR','79','Deux-Sèvres'),(262,'FR','80','Somme'),(263,'FR','81','Tarn'),(264,'FR','82','Tarn-et-Garonne'),(265,'FR','83','Var'),(266,'FR','84','Vaucluse'),(267,'FR','85','Vendée'),(268,'FR','86','Vienne'),(269,'FR','87','Haute-Vienne'),(270,'FR','88','Vosges'),(271,'FR','89','Yonne'),(272,'FR','90','Territoire-de-Belfort'),(273,'FR','91','Essonne'),(274,'FR','92','Hauts-de-Seine'),(275,'FR','93','Seine-Saint-Denis'),(276,'FR','94','Val-de-Marne'),(277,'FR','95','Val-d\'Oise'),(278,'RO','AB','Alba'),(279,'RO','AR','Arad'),(280,'RO','AG','Argeş'),(281,'RO','BC','Bacău'),(282,'RO','BH','Bihor'),(283,'RO','BN','Bistriţa-Năsăud'),(284,'RO','BT','Botoşani'),(285,'RO','BV','Braşov'),(286,'RO','BR','Brăila'),(287,'RO','B','Bucureşti'),(288,'RO','BZ','Buzău'),(289,'RO','CS','Caraş-Severin'),(290,'RO','CL','Călăraşi'),(291,'RO','CJ','Cluj'),(292,'RO','CT','Constanţa'),(293,'RO','CV','Covasna'),(294,'RO','DB','Dâmboviţa'),(295,'RO','DJ','Dolj'),(296,'RO','GL','Galaţi'),(297,'RO','GR','Giurgiu'),(298,'RO','GJ','Gorj'),(299,'RO','HR','Harghita'),(300,'RO','HD','Hunedoara'),(301,'RO','IL','Ialomiţa'),(302,'RO','IS','Iaşi'),(303,'RO','IF','Ilfov'),(304,'RO','MM','Maramureş'),(305,'RO','MH','Mehedinţi'),(306,'RO','MS','Mureş'),(307,'RO','NT','Neamţ'),(308,'RO','OT','Olt'),(309,'RO','PH','Prahova'),(310,'RO','SM','Satu-Mare'),(311,'RO','SJ','Sălaj'),(312,'RO','SB','Sibiu'),(313,'RO','SV','Suceava'),(314,'RO','TR','Teleorman'),(315,'RO','TM','Timiş'),(316,'RO','TL','Tulcea'),(317,'RO','VS','Vaslui'),(318,'RO','VL','Vâlcea'),(319,'RO','VN','Vrancea'),(320,'FI','Lappi','Lappi'),(321,'FI','Pohjois-Pohjanmaa','Pohjois-Pohjanmaa'),(322,'FI','Kainuu','Kainuu'),(323,'FI','Pohjois-Karjala','Pohjois-Karjala'),(324,'FI','Pohjois-Savo','Pohjois-Savo'),(325,'FI','Etelä-Savo','Etelä-Savo'),(326,'FI','Etelä-Pohjanmaa','Etelä-Pohjanmaa'),(327,'FI','Pohjanmaa','Pohjanmaa'),(328,'FI','Pirkanmaa','Pirkanmaa'),(329,'FI','Satakunta','Satakunta'),(330,'FI','Keski-Pohjanmaa','Keski-Pohjanmaa'),(331,'FI','Keski-Suomi','Keski-Suomi'),(332,'FI','Varsinais-Suomi','Varsinais-Suomi'),(333,'FI','Etelä-Karjala','Etelä-Karjala'),(334,'FI','Päijät-Häme','Päijät-Häme'),(335,'FI','Kanta-Häme','Kanta-Häme'),(336,'FI','Uusimaa','Uusimaa'),(337,'FI','Itä-Uusimaa','Itä-Uusimaa'),(338,'FI','Kymenlaakso','Kymenlaakso'),(339,'FI','Ahvenanmaa','Ahvenanmaa'),(340,'EE','EE-37','Harjumaa'),(341,'EE','EE-39','Hiiumaa'),(342,'EE','EE-44','Ida-Virumaa'),(343,'EE','EE-49','Jõgevamaa'),(344,'EE','EE-51','Järvamaa'),(345,'EE','EE-57','Läänemaa'),(346,'EE','EE-59','Lääne-Virumaa'),(347,'EE','EE-65','Põlvamaa'),(348,'EE','EE-67','Pärnumaa'),(349,'EE','EE-70','Raplamaa'),(350,'EE','EE-74','Saaremaa'),(351,'EE','EE-78','Tartumaa'),(352,'EE','EE-82','Valgamaa'),(353,'EE','EE-84','Viljandimaa'),(354,'EE','EE-86','Võrumaa'),(355,'LV','LV-DGV','Daugavpils'),(356,'LV','LV-JEL','Jelgava'),(357,'LV','Jēkabpils','Jēkabpils'),(358,'LV','LV-JUR','Jūrmala'),(359,'LV','LV-LPX','Liepāja'),(360,'LV','LV-LE','Liepājas novads'),(361,'LV','LV-REZ','Rēzekne'),(362,'LV','LV-RIX','Rīga'),(363,'LV','LV-RI','Rīgas novads'),(364,'LV','Valmiera','Valmiera'),(365,'LV','LV-VEN','Ventspils'),(366,'LV','Aglonas novads','Aglonas novads'),(367,'LV','LV-AI','Aizkraukles novads'),(368,'LV','Aizputes novads','Aizputes novads'),(369,'LV','Aknīstes novads','Aknīstes novads'),(370,'LV','Alojas novads','Alojas novads'),(371,'LV','Alsungas novads','Alsungas novads'),(372,'LV','LV-AL','Alūksnes novads'),(373,'LV','Amatas novads','Amatas novads'),(374,'LV','Apes novads','Apes novads'),(375,'LV','Auces novads','Auces novads'),(376,'LV','Babītes novads','Babītes novads'),(377,'LV','Baldones novads','Baldones novads'),(378,'LV','Baltinavas novads','Baltinavas novads'),(379,'LV','LV-BL','Balvu novads'),(380,'LV','LV-BU','Bauskas novads'),(381,'LV','Beverīnas novads','Beverīnas novads'),(382,'LV','Brocēnu novads','Brocēnu novads'),(383,'LV','Burtnieku novads','Burtnieku novads'),(384,'LV','Carnikavas novads','Carnikavas novads'),(385,'LV','Cesvaines novads','Cesvaines novads'),(386,'LV','Ciblas novads','Ciblas novads'),(387,'LV','LV-CE','Cēsu novads'),(388,'LV','Dagdas novads','Dagdas novads'),(389,'LV','LV-DA','Daugavpils novads'),(390,'LV','LV-DO','Dobeles novads'),(391,'LV','Dundagas novads','Dundagas novads'),(392,'LV','Durbes novads','Durbes novads'),(393,'LV','Engures novads','Engures novads'),(394,'LV','Garkalnes novads','Garkalnes novads'),(395,'LV','Grobiņas novads','Grobiņas novads'),(396,'LV','LV-GU','Gulbenes novads'),(397,'LV','Iecavas novads','Iecavas novads'),(398,'LV','Ikšķiles novads','Ikšķiles novads'),(399,'LV','Ilūkstes novads','Ilūkstes novads'),(400,'LV','Inčukalna novads','Inčukalna novads'),(401,'LV','Jaunjelgavas novads','Jaunjelgavas novads'),(402,'LV','Jaunpiebalgas novads','Jaunpiebalgas novads'),(403,'LV','Jaunpils novads','Jaunpils novads'),(404,'LV','LV-JL','Jelgavas novads'),(405,'LV','LV-JK','Jēkabpils novads'),(406,'LV','Kandavas novads','Kandavas novads'),(407,'LV','Kokneses novads','Kokneses novads'),(408,'LV','Krimuldas novads','Krimuldas novads'),(409,'LV','Krustpils novads','Krustpils novads'),(410,'LV','LV-KR','Krāslavas novads'),(411,'LV','LV-KU','Kuldīgas novads'),(412,'LV','Kārsavas novads','Kārsavas novads'),(413,'LV','Lielvārdes novads','Lielvārdes novads'),(414,'LV','LV-LM','Limbažu novads'),(415,'LV','Lubānas novads','Lubānas novads'),(416,'LV','LV-LU','Ludzas novads'),(417,'LV','Līgatnes novads','Līgatnes novads'),(418,'LV','Līvānu novads','Līvānu novads'),(419,'LV','LV-MA','Madonas novads'),(420,'LV','Mazsalacas novads','Mazsalacas novads'),(421,'LV','Mālpils novads','Mālpils novads'),(422,'LV','Mārupes novads','Mārupes novads'),(423,'LV','Naukšēnu novads','Naukšēnu novads'),(424,'LV','Neretas novads','Neretas novads'),(425,'LV','Nīcas novads','Nīcas novads'),(426,'LV','LV-OG','Ogres novads'),(427,'LV','Olaines novads','Olaines novads'),(428,'LV','Ozolnieku novads','Ozolnieku novads'),(429,'LV','LV-PR','Preiļu novads'),(430,'LV','Priekules novads','Priekules novads'),(431,'LV','Priekuļu novads','Priekuļu novads'),(432,'LV','Pārgaujas novads','Pārgaujas novads'),(433,'LV','Pāvilostas novads','Pāvilostas novads'),(434,'LV','Pļaviņu novads','Pļaviņu novads'),(435,'LV','Raunas novads','Raunas novads'),(436,'LV','Riebiņu novads','Riebiņu novads'),(437,'LV','Rojas novads','Rojas novads'),(438,'LV','Ropažu novads','Ropažu novads'),(439,'LV','Rucavas novads','Rucavas novads'),(440,'LV','Rugāju novads','Rugāju novads'),(441,'LV','Rundāles novads','Rundāles novads'),(442,'LV','LV-RE','Rēzeknes novads'),(443,'LV','Rūjienas novads','Rūjienas novads'),(444,'LV','Salacgrīvas novads','Salacgrīvas novads'),(445,'LV','Salas novads','Salas novads'),(446,'LV','Salaspils novads','Salaspils novads'),(447,'LV','LV-SA','Saldus novads'),(448,'LV','Saulkrastu novads','Saulkrastu novads'),(449,'LV','Siguldas novads','Siguldas novads'),(450,'LV','Skrundas novads','Skrundas novads'),(451,'LV','Skrīveru novads','Skrīveru novads'),(452,'LV','Smiltenes novads','Smiltenes novads'),(453,'LV','Stopiņu novads','Stopiņu novads'),(454,'LV','Strenču novads','Strenču novads'),(455,'LV','Sējas novads','Sējas novads'),(456,'LV','LV-TA','Talsu novads'),(457,'LV','LV-TU','Tukuma novads'),(458,'LV','Tērvetes novads','Tērvetes novads'),(459,'LV','Vaiņodes novads','Vaiņodes novads'),(460,'LV','LV-VK','Valkas novads'),(461,'LV','LV-VM','Valmieras novads'),(462,'LV','Varakļānu novads','Varakļānu novads'),(463,'LV','Vecpiebalgas novads','Vecpiebalgas novads'),(464,'LV','Vecumnieku novads','Vecumnieku novads'),(465,'LV','LV-VE','Ventspils novads'),(466,'LV','Viesītes novads','Viesītes novads'),(467,'LV','Viļakas novads','Viļakas novads'),(468,'LV','Viļānu novads','Viļānu novads'),(469,'LV','Vārkavas novads','Vārkavas novads'),(470,'LV','Zilupes novads','Zilupes novads'),(471,'LV','Ādažu novads','Ādažu novads'),(472,'LV','Ērgļu novads','Ērgļu novads'),(473,'LV','Ķeguma novads','Ķeguma novads'),(474,'LV','Ķekavas novads','Ķekavas novads'),(475,'LT','LT-AL','Alytaus Apskritis'),(476,'LT','LT-KU','Kauno Apskritis'),(477,'LT','LT-KL','Klaipėdos Apskritis'),(478,'LT','LT-MR','Marijampolės Apskritis'),(479,'LT','LT-PN','Panevėžio Apskritis'),(480,'LT','LT-SA','Šiaulių Apskritis'),(481,'LT','LT-TA','Tauragės Apskritis'),(482,'LT','LT-TE','Telšių Apskritis'),(483,'LT','LT-UT','Utenos Apskritis'),(484,'LT','LT-VL','Vilniaus Apskritis'),(485,'BR','AC','Acre'),(486,'BR','AL','Alagoas'),(487,'BR','AP','Amapá'),(488,'BR','AM','Amazonas'),(489,'BR','BA','Bahia'),(490,'BR','CE','Ceará'),(491,'BR','ES','Espírito Santo'),(492,'BR','GO','Goiás'),(493,'BR','MA','Maranhão'),(494,'BR','MT','Mato Grosso'),(495,'BR','MS','Mato Grosso do Sul'),(496,'BR','MG','Minas Gerais'),(497,'BR','PA','Pará'),(498,'BR','PB','Paraíba'),(499,'BR','PR','Paraná'),(500,'BR','PE','Pernambuco'),(501,'BR','PI','Piauí'),(502,'BR','RJ','Rio de Janeiro'),(503,'BR','RN','Rio Grande do Norte'),(504,'BR','RS','Rio Grande do Sul'),(505,'BR','RO','Rondônia'),(506,'BR','RR','Roraima'),(507,'BR','SC','Santa Catarina'),(508,'BR','SP','São Paulo'),(509,'BR','SE','Sergipe'),(510,'BR','TO','Tocantins'),(511,'BR','DF','Distrito Federal'),(512,'AL','AL-01','Berat'),(513,'AL','AL-09','Dibër'),(514,'AL','AL-02','Durrës'),(515,'AL','AL-03','Elbasan'),(516,'AL','AL-04','Fier'),(517,'AL','AL-05','Gjirokastër'),(518,'AL','AL-06','Korçë'),(519,'AL','AL-07','Kukës'),(520,'AL','AL-08','Lezhë'),(521,'AL','AL-10','Shkodër'),(522,'AL','AL-11','Tiranë'),(523,'AL','AL-12','Vlorë'),(524,'AR','AR-C','Ciudad Autónoma de Buenos Aires'),(525,'AR','AR-B','Buenos Aires'),(526,'AR','AR-K','Catamarca'),(527,'AR','AR-H','Chaco'),(528,'AR','AR-U','Chubut'),(529,'AR','AR-X','Córdoba'),(530,'AR','AR-W','Corrientes'),(531,'AR','AR-E','Entre Ríos'),(532,'AR','AR-P','Formosa'),(533,'AR','AR-Y','Jujuy'),(534,'AR','AR-L','La Pampa'),(535,'AR','AR-F','La Rioja'),(536,'AR','AR-M','Mendoza'),(537,'AR','AR-N','Misiones'),(538,'AR','AR-Q','Neuquén'),(539,'AR','AR-R','Río Negro'),(540,'AR','AR-A','Salta'),(541,'AR','AR-J','San Juan'),(542,'AR','AR-D','San Luis'),(543,'AR','AR-Z','Santa Cruz'),(544,'AR','AR-S','Santa Fe'),(545,'AR','AR-G','Santiago del Estero'),(546,'AR','AR-V','Tierra del Fuego'),(547,'AR','AR-T','Tucumán'),(548,'HR','HR-01','Zagrebačka županija'),(549,'HR','HR-02','Krapinsko-zagorska županija'),(550,'HR','HR-03','Sisačko-moslavačka županija'),(551,'HR','HR-04','Karlovačka županija'),(552,'HR','HR-05','Varaždinska županija'),(553,'HR','HR-06','Koprivničko-križevačka županija'),(554,'HR','HR-07','Bjelovarsko-bilogorska županija'),(555,'HR','HR-08','Primorsko-goranska županija'),(556,'HR','HR-09','Ličko-senjska županija'),(557,'HR','HR-10','Virovitičko-podravska županija'),(558,'HR','HR-11','Požeško-slavonska županija'),(559,'HR','HR-12','Brodsko-posavska županija'),(560,'HR','HR-13','Zadarska županija'),(561,'HR','HR-14','Osječko-baranjska županija'),(562,'HR','HR-15','Šibensko-kninska županija'),(563,'HR','HR-16','Vukovarsko-srijemska županija'),(564,'HR','HR-17','Splitsko-dalmatinska županija'),(565,'HR','HR-18','Istarska županija'),(566,'HR','HR-19','Dubrovačko-neretvanska županija'),(567,'HR','HR-20','Međimurska županija'),(568,'HR','HR-21','Grad Zagreb'),(569,'IN','AN','Andaman and Nicobar Islands'),(570,'IN','AP','Andhra Pradesh'),(571,'IN','AR','Arunachal Pradesh'),(572,'IN','AS','Assam'),(573,'IN','BR','Bihar'),(574,'IN','CH','Chandigarh'),(575,'IN','CT','Chhattisgarh'),(576,'IN','DN','Dadra and Nagar Haveli'),(577,'IN','DD','Daman and Diu'),(578,'IN','DL','Delhi'),(579,'IN','GA','Goa'),(580,'IN','GJ','Gujarat'),(581,'IN','HR','Haryana'),(582,'IN','HP','Himachal Pradesh'),(583,'IN','JK','Jammu and Kashmir'),(584,'IN','JH','Jharkhand'),(585,'IN','KA','Karnataka'),(586,'IN','KL','Kerala'),(587,'IN','LD','Lakshadweep'),(588,'IN','MP','Madhya Pradesh'),(589,'IN','MH','Maharashtra'),(590,'IN','MN','Manipur'),(591,'IN','ML','Meghalaya'),(592,'IN','MZ','Mizoram'),(593,'IN','NL','Nagaland'),(594,'IN','OR','Odisha'),(595,'IN','PY','Puducherry'),(596,'IN','PB','Punjab'),(597,'IN','RJ','Rajasthan'),(598,'IN','SK','Sikkim'),(599,'IN','TN','Tamil Nadu'),(600,'IN','TG','Telangana'),(601,'IN','TR','Tripura'),(602,'IN','UP','Uttar Pradesh'),(603,'IN','UT','Uttarakhand'),(604,'IN','WB','West Bengal'),(605,'AU','ACT','Australian Capital Territory'),(606,'AU','NSW','New South Wales'),(607,'AU','VIC','Victoria'),(608,'AU','QLD','Queensland'),(609,'AU','SA','South Australia'),(610,'AU','TAS','Tasmania'),(611,'AU','WA','Western Australia'),(612,'AU','NT','Northern Territory'),(613,'BY','BY-BR','Bresckaja voblasć'),(614,'BY','BY-HO','Homieĺskaja voblasć'),(615,'BY','BY-HM','Horad Minsk'),(616,'BY','BY-HR','Hrodzienskaja voblasć'),(617,'BY','BY-MA','Mahilioŭskaja voblasć'),(618,'BY','BY-MI','Minskaja voblasć'),(619,'BY','BY-VI','Viciebskaja voblasć'),(620,'BE','VAN','Antwerpen'),(621,'BE','WBR','Brabant wallon'),(622,'BE','BRU','Brussels-Capital Region'),(623,'BE','WHT','Hainaut'),(624,'BE','VLI','Limburg'),(625,'BE','WLG','Liège'),(626,'BE','WLX','Luxembourg'),(627,'BE','WNA','Namur'),(628,'BE','VOV','Oost-Vlaanderen'),(629,'BE','VBR','Vlaams-Brabant'),(630,'BE','VWV','West-Vlaanderen'),(631,'BO','BO-C','Cochabamba'),(632,'BO','BO-H','Chuquisaca'),(633,'BO','BO-B','El Beni'),(634,'BO','BO-L','La Paz'),(635,'BO','BO-O','Oruro'),(636,'BO','BO-N','Pando'),(637,'BO','BO-P','Potosí'),(638,'BO','BO-S','Santa Cruz'),(639,'BO','BO-T','Tarija'),(640,'BG','BG-01','Blagoevgrad'),(641,'BG','BG-02','Burgas'),(642,'BG','BG-03','Varna'),(643,'BG','BG-04','Veliko Tarnovo'),(644,'BG','BG-05','Vidin'),(645,'BG','BG-06','Vratsa'),(646,'BG','BG-07','Gabrovo'),(647,'BG','BG-08','Dobrich'),(648,'BG','BG-09','Kardzhali'),(649,'BG','BG-10','Kyustendil'),(650,'BG','BG-11','Lovech'),(651,'BG','BG-12','Montana'),(652,'BG','BG-13','Pazardzhik'),(653,'BG','BG-14','Pernik'),(654,'BG','BG-15','Pleven'),(655,'BG','BG-16','Plovdiv'),(656,'BG','BG-17','Razgrad'),(657,'BG','BG-18','Ruse'),(658,'BG','BG-19','Silistra'),(659,'BG','BG-20','Sliven'),(660,'BG','BG-21','Smolyan'),(661,'BG','BG-22','Sofia City'),(662,'BG','BG-23','Sofia Province'),(663,'BG','BG-24','Stara Zagora'),(664,'BG','BG-25','Targovishte'),(665,'BG','BG-26','Haskovo'),(666,'BG','BG-27','Shumen'),(667,'BG','BG-28','Yambol'),(668,'CL','CL-AI','Aisén del General Carlos Ibañez del Campo'),(669,'CL','CL-AN','Antofagasta'),(670,'CL','CL-AP','Arica y Parinacota'),(671,'CL','CL-AR','La Araucanía'),(672,'CL','CL-AT','Atacama'),(673,'CL','CL-BI','Biobío'),(674,'CL','CL-CO','Coquimbo'),(675,'CL','CL-LI','Libertador General Bernardo O\'Higgins'),(676,'CL','CL-LL','Los Lagos'),(677,'CL','CL-LR','Los Ríos'),(678,'CL','CL-MA','Magallanes'),(679,'CL','CL-ML','Maule'),(680,'CL','CL-NB','Ñuble'),(681,'CL','CL-RM','Región Metropolitana de Santiago'),(682,'CL','CL-TA','Tarapacá'),(683,'CL','CL-VS','Valparaíso'),(684,'CN','CN-AH','Anhui Sheng'),(685,'CN','CN-BJ','Beijing Shi'),(686,'CN','CN-CQ','Chongqing Shi'),(687,'CN','CN-FJ','Fujian Sheng'),(688,'CN','CN-GS','Gansu Sheng'),(689,'CN','CN-GD','Guangdong Sheng'),(690,'CN','CN-GX','Guangxi Zhuangzu Zizhiqu'),(691,'CN','CN-GZ','Guizhou Sheng'),(692,'CN','CN-HI','Hainan Sheng'),(693,'CN','CN-HE','Hebei Sheng'),(694,'CN','CN-HL','Heilongjiang Sheng'),(695,'CN','CN-HA','Henan Sheng'),(696,'CN','CN-HK','Hong Kong SAR'),(697,'CN','CN-HB','Hubei Sheng'),(698,'CN','CN-HN','Hunan Sheng'),(699,'CN','CN-JS','Jiangsu Sheng'),(700,'CN','CN-JX','Jiangxi Sheng'),(701,'CN','CN-JL','Jilin Sheng'),(702,'CN','CN-LN','Liaoning Sheng'),(703,'CN','CN-MO','Macao SAR'),(704,'CN','CN-NM','Nei Mongol Zizhiqu'),(705,'CN','CN-NX','Ningxia Huizi Zizhiqu'),(706,'CN','CN-QH','Qinghai Sheng'),(707,'CN','CN-SN','Shaanxi Sheng'),(708,'CN','CN-SD','Shandong Sheng'),(709,'CN','CN-SH','Shanghai Shi'),(710,'CN','CN-SX','Shanxi Sheng'),(711,'CN','CN-SC','Sichuan Sheng'),(712,'CN','CN-TW','Taiwan Sheng'),(713,'CN','CN-TJ','Tianjin Shi'),(714,'CN','CN-XJ','Xinjiang Uygur Zizhiqu'),(715,'CN','CN-XZ','Xizang Zizhiqu'),(716,'CN','CN-YN','Yunnan Sheng'),(717,'CN','CN-ZJ','Zhejiang Sheng'),(718,'CO','CO-AMA','Amazonas'),(719,'CO','CO-ANT','Antioquia'),(720,'CO','CO-ARA','Arauca'),(721,'CO','CO-ATL','Atlántico'),(722,'CO','CO-BOL','Bolívar'),(723,'CO','CO-BOY','Boyacá'),(724,'CO','CO-CAL','Caldas'),(725,'CO','CO-CAQ','Caquetá'),(726,'CO','CO-CAS','Casanare'),(727,'CO','CO-CAU','Cauca'),(728,'CO','CO-CES','Cesar'),(729,'CO','CO-CHO','Chocó'),(730,'CO','CO-COR','Córdoba'),(731,'CO','CO-CUN','Cundinamarca'),(732,'CO','CO-GUA','Guainía'),(733,'CO','CO-GUV','Guaviare'),(734,'CO','CO-HUL','Huila'),(735,'CO','CO-LAG','La Guajira'),(736,'CO','CO-MAG','Magdalena'),(737,'CO','CO-MET','Meta'),(738,'CO','CO-NAR','Nariño'),(739,'CO','CO-NSA','Norte de Santander'),(740,'CO','CO-PUT','Putumayo'),(741,'CO','CO-QUI','Quindío'),(742,'CO','CO-RIS','Risaralda'),(743,'CO','CO-SAP','San Andrés y Providencia'),(744,'CO','CO-SAN','Santander'),(745,'CO','CO-SUC','Sucre'),(746,'CO','CO-TOL','Tolima'),(747,'CO','CO-VAC','Valle del Cauca'),(748,'CO','CO-VAU','Vaupés'),(749,'CO','CO-VID','Vichada'),(750,'DK','DK-84','Hovedstaden'),(751,'DK','DK-82','Midtjylland'),(752,'DK','DK-81','Nordjylland'),(753,'DK','DK-85','Sjælland'),(754,'DK','DK-83','Syddanmark'),(755,'EC','EC-A','Azuay'),(756,'EC','EC-B','Bolívar'),(757,'EC','EC-F','Cañar'),(758,'EC','EC-C','Carchi'),(759,'EC','EC-H','Chimborazo'),(760,'EC','EC-X','Cotopaxi'),(761,'EC','EC-O','El Oro'),(762,'EC','EC-E','Esmeraldas'),(763,'EC','EC-W','Galápagos'),(764,'EC','EC-G','Guayas'),(765,'EC','EC-I','Imbabura'),(766,'EC','EC-L','Loja'),(767,'EC','EC-R','Los Ríos'),(768,'EC','EC-M','Manabí'),(769,'EC','EC-S','Morona Santiago'),(770,'EC','EC-N','Napo'),(771,'EC','EC-D','Orellana'),(772,'EC','EC-Y','Pastaza'),(773,'EC','EC-P','Pichincha'),(774,'EC','EC-SE','Santa Elena'),(775,'EC','EC-SD','Santo Domingo de los Tsáchilas'),(776,'EC','EC-U','Sucumbíos'),(777,'EC','EC-T','Tungurahua'),(778,'EC','EC-Z','Zamora Chinchipe'),(779,'GR','GR-A','Anatolikí Makedonía kai Thráki'),(780,'GR','GR-I','Attikí'),(781,'GR','GR-G','Dytikí Elláda'),(782,'GR','GR-C','Dytikí Makedonía'),(783,'GR','GR-F','Ionía Nísia'),(784,'GR','GR-D','Ípeiros'),(785,'GR','GR-B','Kentrikí Makedonía'),(786,'GR','GR-M','Kríti'),(787,'GR','GR-L','Nótio Aigaío'),(788,'GR','GR-J','Pelopónnisos'),(789,'GR','GR-H','Stereá Elláda'),(790,'GR','GR-E','Thessalía'),(791,'GR','GR-K','Vóreio Aigaío'),(792,'GR','GR-69','Ágion Óros'),(793,'GY','GY-BA','Barima-Waini'),(794,'GY','GY-CU','Cuyuni-Mazaruni'),(795,'GY','GY-DE','Demerara-Mahaica'),(796,'GY','GY-EB','East Berbice-Corentyne'),(797,'GY','GY-ES','Essequibo Islands-West Demerara'),(798,'GY','GY-MA','Mahaica-Berbice'),(799,'GY','GY-PM','Pomeroon-Supenaam'),(800,'GY','GY-PT','Potaro-Siparuni'),(801,'GY','GY-UD','Upper Demerara-Berbice'),(802,'GY','GY-UT','Upper Takutu-Upper Essequibo'),(803,'IS','IS-01','Höfuðborgarsvæði'),(804,'IS','IS-02','Suðurnes'),(805,'IS','IS-03','Vesturland'),(806,'IS','IS-04','Vestfirðir'),(807,'IS','IS-05','Norðurland vestra'),(808,'IS','IS-06','Norðurland eystra'),(809,'IS','IS-07','Austurland'),(810,'IS','IS-08','Suðurland'),(811,'IT','AG','Agrigento'),(812,'IT','AL','Alessandria'),(813,'IT','AN','Ancona'),(814,'IT','AO','Aosta'),(815,'IT','AQ','L\'Aquila'),(816,'IT','AR','Arezzo'),(817,'IT','AP','Ascoli-Piceno'),(818,'IT','AT','Asti'),(819,'IT','AV','Avellino'),(820,'IT','BA','Bari'),(821,'IT','BT','Barletta-Andria-Trani'),(822,'IT','BL','Belluno'),(823,'IT','BN','Benevento'),(824,'IT','BG','Bergamo'),(825,'IT','BI','Biella'),(826,'IT','BO','Bologna'),(827,'IT','BZ','Bolzano'),(828,'IT','BS','Brescia'),(829,'IT','BR','Brindisi'),(830,'IT','CA','Cagliari'),(831,'IT','CL','Caltanissetta'),(832,'IT','CB','Campobasso'),(833,'IT','CI','Carbonia Iglesias'),(834,'IT','CE','Caserta'),(835,'IT','CT','Catania'),(836,'IT','CZ','Catanzaro'),(837,'IT','CH','Chieti'),(838,'IT','CO','Como'),(839,'IT','CS','Cosenza'),(840,'IT','CR','Cremona'),(841,'IT','KR','Crotone'),(842,'IT','CN','Cuneo'),(843,'IT','EN','Enna'),(844,'IT','FM','Fermo'),(845,'IT','FE','Ferrara'),(846,'IT','FI','Firenze'),(847,'IT','FG','Foggia'),(848,'IT','FC','Forli-Cesena'),(849,'IT','FR','Frosinone'),(850,'IT','GE','Genova'),(851,'IT','GO','Gorizia'),(852,'IT','GR','Grosseto'),(853,'IT','IM','Imperia'),(854,'IT','IS','Isernia'),(855,'IT','SP','La-Spezia'),(856,'IT','LT','Latina'),(857,'IT','LE','Lecce'),(858,'IT','LC','Lecco'),(859,'IT','LI','Livorno'),(860,'IT','LO','Lodi'),(861,'IT','LU','Lucca'),(862,'IT','MC','Macerata'),(863,'IT','MN','Mantova'),(864,'IT','MS','Massa-Carrara'),(865,'IT','MT','Matera'),(866,'IT','VS','Medio Campidano'),(867,'IT','ME','Messina'),(868,'IT','MI','Milano'),(869,'IT','MO','Modena'),(870,'IT','MB','Monza-Brianza'),(871,'IT','NA','Napoli'),(872,'IT','NO','Novara'),(873,'IT','NU','Nuoro'),(874,'IT','OG','Ogliastra'),(875,'IT','OT','Olbia Tempio'),(876,'IT','OR','Oristano'),(877,'IT','PD','Padova'),(878,'IT','PA','Palermo'),(879,'IT','PR','Parma'),(880,'IT','PV','Pavia'),(881,'IT','PG','Perugia'),(882,'IT','PU','Pesaro-Urbino'),(883,'IT','PE','Pescara'),(884,'IT','PC','Piacenza'),(885,'IT','PI','Pisa'),(886,'IT','PT','Pistoia'),(887,'IT','PN','Pordenone'),(888,'IT','PZ','Potenza'),(889,'IT','PO','Prato'),(890,'IT','RG','Ragusa'),(891,'IT','RA','Ravenna'),(892,'IT','RC','Reggio-Calabria'),(893,'IT','RE','Reggio-Emilia'),(894,'IT','RI','Rieti'),(895,'IT','RN','Rimini'),(896,'IT','RM','Roma'),(897,'IT','RO','Rovigo'),(898,'IT','SA','Salerno'),(899,'IT','SS','Sassari'),(900,'IT','SV','Savona'),(901,'IT','SI','Siena'),(902,'IT','SR','Siracusa'),(903,'IT','SO','Sondrio'),(904,'IT','TA','Taranto'),(905,'IT','TE','Teramo'),(906,'IT','TR','Terni'),(907,'IT','TO','Torino'),(908,'IT','TP','Trapani'),(909,'IT','TN','Trento'),(910,'IT','TV','Treviso'),(911,'IT','TS','Trieste'),(912,'IT','UD','Udine'),(913,'IT','VA','Varese'),(914,'IT','VE','Venezia'),(915,'IT','VB','Verbania'),(916,'IT','VC','Vercelli'),(917,'IT','VR','Verona'),(918,'IT','VV','Vibo-Valentia'),(919,'IT','VI','Vicenza'),(920,'IT','VT','Viterbo'),(921,'MX','AGU','Aguascalientes'),(922,'MX','BCN','Baja California'),(923,'MX','BCS','Baja California Sur'),(924,'MX','CAM','Campeche'),(925,'MX','CHP','Chiapas'),(926,'MX','CHH','Chihuahua'),(927,'MX','CMX','Ciudad de México'),(928,'MX','COA','Coahuila'),(929,'MX','COL','Colima'),(930,'MX','DUR','Durango'),(931,'MX','MEX','Estado de México'),(932,'MX','GUA','Guanajuato'),(933,'MX','GRO','Guerrero'),(934,'MX','HID','Hidalgo'),(935,'MX','JAL','Jalisco'),(936,'MX','MIC','Michoacán'),(937,'MX','MOR','Morelos'),(938,'MX','NAY','Nayarit'),(939,'MX','NLE','Nuevo León'),(940,'MX','OAX','Oaxaca'),(941,'MX','PUE','Puebla'),(942,'MX','QUE','Querétaro'),(943,'MX','ROO','Quintana Roo'),(944,'MX','SLP','San Luis Potosí'),(945,'MX','SIN','Sinaloa'),(946,'MX','SON','Sonora'),(947,'MX','TAB','Tabasco'),(948,'MX','TAM','Tamaulipas'),(949,'MX','TLA','Tlaxcala'),(950,'MX','VER','Veracruz'),(951,'MX','YUC','Yucatán'),(952,'MX','ZAC','Zacatecas'),(953,'PY','PY-ASU','Asunción'),(954,'PY','PY-16','Alto Paraguay'),(955,'PY','PY-10','Alto Paraná'),(956,'PY','PY-13','Amambay'),(957,'PY','PY-19','Boquerón'),(958,'PY','PY-5','Caaguazú'),(959,'PY','PY-6','Caazapá'),(960,'PY','PY-14','Canindeyú'),(961,'PY','PY-11','Central'),(962,'PY','PY-1','Concepción'),(963,'PY','PY-3','Cordillera'),(964,'PY','PY-4','Guairá'),(965,'PY','PY-7','Itapúa'),(966,'PY','PY-8','Misiones'),(967,'PY','PY-12','Ñeembucú'),(968,'PY','PY-9','Paraguarí'),(969,'PY','PY-15','Presidente Hayes'),(970,'PY','PY-2','San Pedro'),(971,'PE','PE-LMA','Municipalidad Metropolitana de Lima'),(972,'PE','PE-AMA','Amazonas'),(973,'PE','PE-ANC','Ancash'),(974,'PE','PE-APU','Apurímac'),(975,'PE','PE-ARE','Arequipa'),(976,'PE','PE-AYA','Ayacucho'),(977,'PE','PE-CAJ','Cajamarca'),(978,'PE','PE-CUS','Cusco'),(979,'PE','PE-CAL','El Callao'),(980,'PE','PE-HUV','Huancavelica'),(981,'PE','PE-HUC','Huánuco'),(982,'PE','PE-ICA','Ica'),(983,'PE','PE-JUN','Junín'),(984,'PE','PE-LAL','La Libertad'),(985,'PE','PE-LAM','Lambayeque'),(986,'PE','PE-LIM','Lima'),(987,'PE','PE-LOR','Loreto'),(988,'PE','PE-MDD','Madre de Dios'),(989,'PE','PE-MOQ','Moquegua'),(990,'PE','PE-PAS','Pasco'),(991,'PE','PE-PIU','Piura'),(992,'PE','PE-PUN','Puno'),(993,'PE','PE-SAM','San Martín'),(994,'PE','PE-TAC','Tacna'),(995,'PE','PE-TUM','Tumbes'),(996,'PE','PE-UCA','Ucayali'),(997,'PL','PL-02','dolnośląskie'),(998,'PL','PL-04','kujawsko-pomorskie'),(999,'PL','PL-06','lubelskie'),(1000,'PL','PL-08','lubuskie'),(1001,'PL','PL-10','łódzkie'),(1002,'PL','PL-12','małopolskie'),(1003,'PL','PL-14','mazowieckie'),(1004,'PL','PL-16','opolskie'),(1005,'PL','PL-18','podkarpackie'),(1006,'PL','PL-20','podlaskie'),(1007,'PL','PL-22','pomorskie'),(1008,'PL','PL-24','śląskie'),(1009,'PL','PL-26','świętokrzyskie'),(1010,'PL','PL-28','warmińsko-mazurskie'),(1011,'PL','PL-30','wielkopolskie'),(1012,'PL','PL-32','zachodniopomorskie'),(1013,'PT','PT-01','Aveiro'),(1014,'PT','PT-02','Beja'),(1015,'PT','PT-03','Braga'),(1016,'PT','PT-04','Bragança'),(1017,'PT','PT-05','Castelo Branco'),(1018,'PT','PT-06','Coimbra'),(1019,'PT','PT-07','Évora'),(1020,'PT','PT-08','Faro'),(1021,'PT','PT-09','Guarda'),(1022,'PT','PT-10','Leiria'),(1023,'PT','PT-11','Lisboa'),(1024,'PT','PT-12','Portalegre'),(1025,'PT','PT-13','Porto'),(1026,'PT','PT-14','Santarém'),(1027,'PT','PT-15','Setúbal'),(1028,'PT','PT-16','Viana do Castelo'),(1029,'PT','PT-17','Vila Real'),(1030,'PT','PT-18','Viseu'),(1031,'PT','PT-20','Região Autónoma dos Açores'),(1032,'PT','PT-30','Região Autónoma da Madeira'),(1033,'SR','SR-BR','Brokopondo'),(1034,'SR','SR-CM','Commewijne'),(1035,'SR','SR-CR','Coronie'),(1036,'SR','SR-MA','Marowijne'),(1037,'SR','SR-NI','Nickerie'),(1038,'SR','SR-PR','Para'),(1039,'SR','SR-PM','Paramaribo'),(1040,'SR','SR-SA','Saramacca'),(1041,'SR','SR-SI','Sipaliwini'),(1042,'SR','SR-WA','Wanica'),(1043,'SE','SE-K','Blekinge län'),(1044,'SE','SE-W','Dalarnas län'),(1045,'SE','SE-I','Gotlands län'),(1046,'SE','SE-X','Gävleborgs län'),(1047,'SE','SE-N','Hallands län'),(1048,'SE','SE-Z','Jämtlands län'),(1049,'SE','SE-F','Jönköpings län'),(1050,'SE','SE-H','Kalmar län'),(1051,'SE','SE-G','Kronobergs län'),(1052,'SE','SE-BD','Norrbottens län'),(1053,'SE','SE-M','Skåne län'),(1054,'SE','SE-AB','Stockholms län'),(1055,'SE','SE-D','Södermanlands län'),(1056,'SE','SE-C','Uppsala län'),(1057,'SE','SE-S','Värmlands län'),(1058,'SE','SE-AC','Västerbottens län'),(1059,'SE','SE-Y','Västernorrlands län'),(1060,'SE','SE-U','Västmanlands län'),(1061,'SE','SE-O','Västra Götalands län'),(1062,'SE','SE-T','Örebro län'),(1063,'SE','SE-E','Östergötlands län'),(1064,'UY','UY-AR','Artigas'),(1065,'UY','UY-CA','Canelones'),(1066,'UY','UY-CL','Cerro Largo'),(1067,'UY','UY-CO','Colonia'),(1068,'UY','UY-DU','Durazno'),(1069,'UY','UY-FS','Flores'),(1070,'UY','UY-FD','Florida'),(1071,'UY','UY-LA','Lavalleja'),(1072,'UY','UY-MA','Maldonado'),(1073,'UY','UY-MO','Montevideo'),(1074,'UY','UY-PA','Paysandu'),(1075,'UY','UY-RN','Río Negro'),(1076,'UY','UY-RV','Rivera'),(1077,'UY','UY-RO','Rocha'),(1078,'UY','UY-SA','Salto'),(1079,'UY','UY-SJ','San José'),(1080,'UY','UY-SO','Soriano'),(1081,'UY','UY-TA','Tacuarembó'),(1082,'UY','UY-TT','Treinta y Tres'),(1083,'VE','VE-W','Dependencias Federales'),(1084,'VE','VE-A','Distrito Capital'),(1085,'VE','VE-Z','Amazonas'),(1086,'VE','VE-B','Anzoátegui'),(1087,'VE','VE-C','Apure'),(1088,'VE','VE-D','Aragua'),(1089,'VE','VE-E','Barinas'),(1090,'VE','VE-F','Bolívar'),(1091,'VE','VE-G','Carabobo'),(1092,'VE','VE-H','Cojedes'),(1093,'VE','VE-Y','Delta Amacuro'),(1094,'VE','VE-I','Falcón'),(1095,'VE','VE-J','Guárico'),(1096,'VE','VE-K','Lara'),(1097,'VE','VE-L','Mérida'),(1098,'VE','VE-M','Miranda'),(1099,'VE','VE-N','Monagas'),(1100,'VE','VE-O','Nueva Esparta'),(1101,'VE','VE-P','Portuguesa'),(1102,'VE','VE-R','Sucre'),(1103,'VE','VE-S','Táchira'),(1104,'VE','VE-T','Trujillo'),(1105,'VE','VE-X','Vargas'),(1106,'VE','VE-U','Yaracuy'),(1107,'VE','VE-V','Zulia');
/*!40000 ALTER TABLE `directory_country_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region_name`
--

DROP TABLE IF EXISTS `directory_country_region_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_country_region_name` (
  `locale` varchar(16) NOT NULL COMMENT 'Locale',
  `region_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Region ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Region Name',
  PRIMARY KEY (`locale`,`region_id`),
  KEY `DIRECTORY_COUNTRY_REGION_NAME_REGION_ID` (`region_id`),
  CONSTRAINT `DIR_COUNTRY_REGION_NAME_REGION_ID_DIR_COUNTRY_REGION_REGION_ID` FOREIGN KEY (`region_id`) REFERENCES `directory_country_region` (`region_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Country Region Name';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_country_region_name`
--

LOCK TABLES `directory_country_region_name` WRITE;
/*!40000 ALTER TABLE `directory_country_region_name` DISABLE KEYS */;
INSERT INTO `directory_country_region_name` VALUES ('en_US',1,'Alabama'),('en_US',2,'Alaska'),('en_US',3,'American Samoa'),('en_US',4,'Arizona'),('en_US',5,'Arkansas'),('en_US',6,'Armed Forces Africa'),('en_US',7,'Armed Forces Americas'),('en_US',8,'Armed Forces Canada'),('en_US',9,'Armed Forces Europe'),('en_US',10,'Armed Forces Middle East'),('en_US',11,'Armed Forces Pacific'),('en_US',12,'California'),('en_US',13,'Colorado'),('en_US',14,'Connecticut'),('en_US',15,'Delaware'),('en_US',16,'District of Columbia'),('en_US',17,'Federated States Of Micronesia'),('en_US',18,'Florida'),('en_US',19,'Georgia'),('en_US',20,'Guam'),('en_US',21,'Hawaii'),('en_US',22,'Idaho'),('en_US',23,'Illinois'),('en_US',24,'Indiana'),('en_US',25,'Iowa'),('en_US',26,'Kansas'),('en_US',27,'Kentucky'),('en_US',28,'Louisiana'),('en_US',29,'Maine'),('en_US',30,'Marshall Islands'),('en_US',31,'Maryland'),('en_US',32,'Massachusetts'),('en_US',33,'Michigan'),('en_US',34,'Minnesota'),('en_US',35,'Mississippi'),('en_US',36,'Missouri'),('en_US',37,'Montana'),('en_US',38,'Nebraska'),('en_US',39,'Nevada'),('en_US',40,'New Hampshire'),('en_US',41,'New Jersey'),('en_US',42,'New Mexico'),('en_US',43,'New York'),('en_US',44,'North Carolina'),('en_US',45,'North Dakota'),('en_US',46,'Northern Mariana Islands'),('en_US',47,'Ohio'),('en_US',48,'Oklahoma'),('en_US',49,'Oregon'),('en_US',50,'Palau'),('en_US',51,'Pennsylvania'),('en_US',52,'Puerto Rico'),('en_US',53,'Rhode Island'),('en_US',54,'South Carolina'),('en_US',55,'South Dakota'),('en_US',56,'Tennessee'),('en_US',57,'Texas'),('en_US',58,'Utah'),('en_US',59,'Vermont'),('en_US',60,'Virgin Islands'),('en_US',61,'Virginia'),('en_US',62,'Washington'),('en_US',63,'West Virginia'),('en_US',64,'Wisconsin'),('en_US',65,'Wyoming'),('en_US',66,'Alberta'),('en_US',67,'British Columbia'),('en_US',68,'Manitoba'),('en_US',69,'Newfoundland and Labrador'),('en_US',70,'New Brunswick'),('en_US',71,'Nova Scotia'),('en_US',72,'Northwest Territories'),('en_US',73,'Nunavut'),('en_US',74,'Ontario'),('en_US',75,'Prince Edward Island'),('en_US',76,'Quebec'),('en_US',77,'Saskatchewan'),('en_US',78,'Yukon Territory'),('en_US',79,'Niedersachsen'),('en_US',80,'Baden-Württemberg'),('en_US',81,'Bayern'),('en_US',82,'Berlin'),('en_US',83,'Brandenburg'),('en_US',84,'Bremen'),('en_US',85,'Hamburg'),('en_US',86,'Hessen'),('en_US',87,'Mecklenburg-Vorpommern'),('en_US',88,'Nordrhein-Westfalen'),('en_US',89,'Rheinland-Pfalz'),('en_US',90,'Saarland'),('en_US',91,'Sachsen'),('en_US',92,'Sachsen-Anhalt'),('en_US',93,'Schleswig-Holstein'),('en_US',94,'Thüringen'),('en_US',95,'Wien'),('en_US',96,'Niederösterreich'),('en_US',97,'Oberösterreich'),('en_US',98,'Salzburg'),('en_US',99,'Kärnten'),('en_US',100,'Steiermark'),('en_US',101,'Tirol'),('en_US',102,'Burgenland'),('en_US',103,'Vorarlberg'),('en_US',104,'Aargau'),('en_US',105,'Appenzell Innerrhoden'),('en_US',106,'Appenzell Ausserrhoden'),('en_US',107,'Bern'),('en_US',108,'Basel-Landschaft'),('en_US',109,'Basel-Stadt'),('en_US',110,'Friburg'),('en_US',111,'Geneva'),('en_US',112,'Glarus'),('en_US',113,'Graubünden'),('en_US',114,'Jura'),('en_US',115,'Lucerne'),('en_US',116,'Neuchâtel'),('en_US',117,'Nidwalden'),('en_US',118,'Obwalden'),('en_US',119,'St. Gallen'),('en_US',120,'Schaffhausen'),('en_US',121,'Solothurn'),('en_US',122,'Schwyz'),('en_US',123,'Thurgau'),('en_US',124,'Ticino'),('en_US',125,'Uri'),('en_US',126,'Vaud'),('en_US',127,'Wallis'),('en_US',128,'Zug'),('en_US',129,'Zürich'),('en_US',130,'A Coruña'),('en_US',131,'Alava'),('en_US',132,'Albacete'),('en_US',133,'Alicante'),('en_US',134,'Almeria'),('en_US',135,'Asturias'),('en_US',136,'Avila'),('en_US',137,'Badajoz'),('en_US',138,'Baleares'),('en_US',139,'Barcelona'),('en_US',140,'Burgos'),('en_US',141,'Caceres'),('en_US',142,'Cadiz'),('en_US',143,'Cantabria'),('en_US',144,'Castellon'),('en_US',145,'Ceuta'),('en_US',146,'Ciudad Real'),('en_US',147,'Cordoba'),('en_US',148,'Cuenca'),('en_US',149,'Girona'),('en_US',150,'Granada'),('en_US',151,'Guadalajara'),('en_US',152,'Guipuzcoa'),('en_US',153,'Huelva'),('en_US',154,'Huesca'),('en_US',155,'Jaen'),('en_US',156,'La Rioja'),('en_US',157,'Las Palmas'),('en_US',158,'Leon'),('en_US',159,'Lleida'),('en_US',160,'Lugo'),('en_US',161,'Madrid'),('en_US',162,'Malaga'),('en_US',163,'Melilla'),('en_US',164,'Murcia'),('en_US',165,'Navarra'),('en_US',166,'Ourense'),('en_US',167,'Palencia'),('en_US',168,'Pontevedra'),('en_US',169,'Salamanca'),('en_US',170,'Santa Cruz de Tenerife'),('en_US',171,'Segovia'),('en_US',172,'Sevilla'),('en_US',173,'Soria'),('en_US',174,'Tarragona'),('en_US',175,'Teruel'),('en_US',176,'Toledo'),('en_US',177,'Valencia'),('en_US',178,'Valladolid'),('en_US',179,'Vizcaya'),('en_US',180,'Zamora'),('en_US',181,'Zaragoza'),('en_US',182,'Ain'),('en_US',183,'Aisne'),('en_US',184,'Allier'),('en_US',185,'Alpes-de-Haute-Provence'),('en_US',186,'Hautes-Alpes'),('en_US',187,'Alpes-Maritimes'),('en_US',188,'Ardèche'),('en_US',189,'Ardennes'),('en_US',190,'Ariège'),('en_US',191,'Aube'),('en_US',192,'Aude'),('en_US',193,'Aveyron'),('en_US',194,'Bouches-du-Rhône'),('en_US',195,'Calvados'),('en_US',196,'Cantal'),('en_US',197,'Charente'),('en_US',198,'Charente-Maritime'),('en_US',199,'Cher'),('en_US',200,'Corrèze'),('en_US',201,'Corse-du-Sud'),('en_US',202,'Haute-Corse'),('en_US',203,'Côte-d\'Or'),('en_US',204,'Côtes-d\'Armor'),('en_US',205,'Creuse'),('en_US',206,'Dordogne'),('en_US',207,'Doubs'),('en_US',208,'Drôme'),('en_US',209,'Eure'),('en_US',210,'Eure-et-Loir'),('en_US',211,'Finistère'),('en_US',212,'Gard'),('en_US',213,'Haute-Garonne'),('en_US',214,'Gers'),('en_US',215,'Gironde'),('en_US',216,'Hérault'),('en_US',217,'Ille-et-Vilaine'),('en_US',218,'Indre'),('en_US',219,'Indre-et-Loire'),('en_US',220,'Isère'),('en_US',221,'Jura'),('en_US',222,'Landes'),('en_US',223,'Loir-et-Cher'),('en_US',224,'Loire'),('en_US',225,'Haute-Loire'),('en_US',226,'Loire-Atlantique'),('en_US',227,'Loiret'),('en_US',228,'Lot'),('en_US',229,'Lot-et-Garonne'),('en_US',230,'Lozère'),('en_US',231,'Maine-et-Loire'),('en_US',232,'Manche'),('en_US',233,'Marne'),('en_US',234,'Haute-Marne'),('en_US',235,'Mayenne'),('en_US',236,'Meurthe-et-Moselle'),('en_US',237,'Meuse'),('en_US',238,'Morbihan'),('en_US',239,'Moselle'),('en_US',240,'Nièvre'),('en_US',241,'Nord'),('en_US',242,'Oise'),('en_US',243,'Orne'),('en_US',244,'Pas-de-Calais'),('en_US',245,'Puy-de-Dôme'),('en_US',246,'Pyrénées-Atlantiques'),('en_US',247,'Hautes-Pyrénées'),('en_US',248,'Pyrénées-Orientales'),('en_US',249,'Bas-Rhin'),('en_US',250,'Haut-Rhin'),('en_US',251,'Rhône'),('en_US',252,'Haute-Saône'),('en_US',253,'Saône-et-Loire'),('en_US',254,'Sarthe'),('en_US',255,'Savoie'),('en_US',256,'Haute-Savoie'),('en_US',257,'Paris'),('en_US',258,'Seine-Maritime'),('en_US',259,'Seine-et-Marne'),('en_US',260,'Yvelines'),('en_US',261,'Deux-Sèvres'),('en_US',262,'Somme'),('en_US',263,'Tarn'),('en_US',264,'Tarn-et-Garonne'),('en_US',265,'Var'),('en_US',266,'Vaucluse'),('en_US',267,'Vendée'),('en_US',268,'Vienne'),('en_US',269,'Haute-Vienne'),('en_US',270,'Vosges'),('en_US',271,'Yonne'),('en_US',272,'Territoire-de-Belfort'),('en_US',273,'Essonne'),('en_US',274,'Hauts-de-Seine'),('en_US',275,'Seine-Saint-Denis'),('en_US',276,'Val-de-Marne'),('en_US',277,'Val-d\'Oise'),('en_US',278,'Alba'),('en_US',279,'Arad'),('en_US',280,'Argeş'),('en_US',281,'Bacău'),('en_US',282,'Bihor'),('en_US',283,'Bistriţa-Năsăud'),('en_US',284,'Botoşani'),('en_US',285,'Braşov'),('en_US',286,'Brăila'),('en_US',287,'Bucureşti'),('en_US',288,'Buzău'),('en_US',289,'Caraş-Severin'),('en_US',290,'Călăraşi'),('en_US',291,'Cluj'),('en_US',292,'Constanţa'),('en_US',293,'Covasna'),('en_US',294,'Dâmboviţa'),('en_US',295,'Dolj'),('en_US',296,'Galaţi'),('en_US',297,'Giurgiu'),('en_US',298,'Gorj'),('en_US',299,'Harghita'),('en_US',300,'Hunedoara'),('en_US',301,'Ialomiţa'),('en_US',302,'Iaşi'),('en_US',303,'Ilfov'),('en_US',304,'Maramureş'),('en_US',305,'Mehedinţi'),('en_US',306,'Mureş'),('en_US',307,'Neamţ'),('en_US',308,'Olt'),('en_US',309,'Prahova'),('en_US',310,'Satu-Mare'),('en_US',311,'Sălaj'),('en_US',312,'Sibiu'),('en_US',313,'Suceava'),('en_US',314,'Teleorman'),('en_US',315,'Timiş'),('en_US',316,'Tulcea'),('en_US',317,'Vaslui'),('en_US',318,'Vâlcea'),('en_US',319,'Vrancea'),('en_US',320,'Lappi'),('en_US',321,'Pohjois-Pohjanmaa'),('en_US',322,'Kainuu'),('en_US',323,'Pohjois-Karjala'),('en_US',324,'Pohjois-Savo'),('en_US',325,'Etelä-Savo'),('en_US',326,'Etelä-Pohjanmaa'),('en_US',327,'Pohjanmaa'),('en_US',328,'Pirkanmaa'),('en_US',329,'Satakunta'),('en_US',330,'Keski-Pohjanmaa'),('en_US',331,'Keski-Suomi'),('en_US',332,'Varsinais-Suomi'),('en_US',333,'Etelä-Karjala'),('en_US',334,'Päijät-Häme'),('en_US',335,'Kanta-Häme'),('en_US',336,'Uusimaa'),('en_US',337,'Itä-Uusimaa'),('en_US',338,'Kymenlaakso'),('en_US',339,'Ahvenanmaa'),('en_US',340,'Harjumaa'),('en_US',341,'Hiiumaa'),('en_US',342,'Ida-Virumaa'),('en_US',343,'Jõgevamaa'),('en_US',344,'Järvamaa'),('en_US',345,'Läänemaa'),('en_US',346,'Lääne-Virumaa'),('en_US',347,'Põlvamaa'),('en_US',348,'Pärnumaa'),('en_US',349,'Raplamaa'),('en_US',350,'Saaremaa'),('en_US',351,'Tartumaa'),('en_US',352,'Valgamaa'),('en_US',353,'Viljandimaa'),('en_US',354,'Võrumaa'),('en_US',355,'Daugavpils'),('en_US',356,'Jelgava'),('en_US',357,'Jēkabpils'),('en_US',358,'Jūrmala'),('en_US',359,'Liepāja'),('en_US',360,'Liepājas novads'),('en_US',361,'Rēzekne'),('en_US',362,'Rīga'),('en_US',363,'Rīgas novads'),('en_US',364,'Valmiera'),('en_US',365,'Ventspils'),('en_US',366,'Aglonas novads'),('en_US',367,'Aizkraukles novads'),('en_US',368,'Aizputes novads'),('en_US',369,'Aknīstes novads'),('en_US',370,'Alojas novads'),('en_US',371,'Alsungas novads'),('en_US',372,'Alūksnes novads'),('en_US',373,'Amatas novads'),('en_US',374,'Apes novads'),('en_US',375,'Auces novads'),('en_US',376,'Babītes novads'),('en_US',377,'Baldones novads'),('en_US',378,'Baltinavas novads'),('en_US',379,'Balvu novads'),('en_US',380,'Bauskas novads'),('en_US',381,'Beverīnas novads'),('en_US',382,'Brocēnu novads'),('en_US',383,'Burtnieku novads'),('en_US',384,'Carnikavas novads'),('en_US',385,'Cesvaines novads'),('en_US',386,'Ciblas novads'),('en_US',387,'Cēsu novads'),('en_US',388,'Dagdas novads'),('en_US',389,'Daugavpils novads'),('en_US',390,'Dobeles novads'),('en_US',391,'Dundagas novads'),('en_US',392,'Durbes novads'),('en_US',393,'Engures novads'),('en_US',394,'Garkalnes novads'),('en_US',395,'Grobiņas novads'),('en_US',396,'Gulbenes novads'),('en_US',397,'Iecavas novads'),('en_US',398,'Ikšķiles novads'),('en_US',399,'Ilūkstes novads'),('en_US',400,'Inčukalna novads'),('en_US',401,'Jaunjelgavas novads'),('en_US',402,'Jaunpiebalgas novads'),('en_US',403,'Jaunpils novads'),('en_US',404,'Jelgavas novads'),('en_US',405,'Jēkabpils novads'),('en_US',406,'Kandavas novads'),('en_US',407,'Kokneses novads'),('en_US',408,'Krimuldas novads'),('en_US',409,'Krustpils novads'),('en_US',410,'Krāslavas novads'),('en_US',411,'Kuldīgas novads'),('en_US',412,'Kārsavas novads'),('en_US',413,'Lielvārdes novads'),('en_US',414,'Limbažu novads'),('en_US',415,'Lubānas novads'),('en_US',416,'Ludzas novads'),('en_US',417,'Līgatnes novads'),('en_US',418,'Līvānu novads'),('en_US',419,'Madonas novads'),('en_US',420,'Mazsalacas novads'),('en_US',421,'Mālpils novads'),('en_US',422,'Mārupes novads'),('en_US',423,'Naukšēnu novads'),('en_US',424,'Neretas novads'),('en_US',425,'Nīcas novads'),('en_US',426,'Ogres novads'),('en_US',427,'Olaines novads'),('en_US',428,'Ozolnieku novads'),('en_US',429,'Preiļu novads'),('en_US',430,'Priekules novads'),('en_US',431,'Priekuļu novads'),('en_US',432,'Pārgaujas novads'),('en_US',433,'Pāvilostas novads'),('en_US',434,'Pļaviņu novads'),('en_US',435,'Raunas novads'),('en_US',436,'Riebiņu novads'),('en_US',437,'Rojas novads'),('en_US',438,'Ropažu novads'),('en_US',439,'Rucavas novads'),('en_US',440,'Rugāju novads'),('en_US',441,'Rundāles novads'),('en_US',442,'Rēzeknes novads'),('en_US',443,'Rūjienas novads'),('en_US',444,'Salacgrīvas novads'),('en_US',445,'Salas novads'),('en_US',446,'Salaspils novads'),('en_US',447,'Saldus novads'),('en_US',448,'Saulkrastu novads'),('en_US',449,'Siguldas novads'),('en_US',450,'Skrundas novads'),('en_US',451,'Skrīveru novads'),('en_US',452,'Smiltenes novads'),('en_US',453,'Stopiņu novads'),('en_US',454,'Strenču novads'),('en_US',455,'Sējas novads'),('en_US',456,'Talsu novads'),('en_US',457,'Tukuma novads'),('en_US',458,'Tērvetes novads'),('en_US',459,'Vaiņodes novads'),('en_US',460,'Valkas novads'),('en_US',461,'Valmieras novads'),('en_US',462,'Varakļānu novads'),('en_US',463,'Vecpiebalgas novads'),('en_US',464,'Vecumnieku novads'),('en_US',465,'Ventspils novads'),('en_US',466,'Viesītes novads'),('en_US',467,'Viļakas novads'),('en_US',468,'Viļānu novads'),('en_US',469,'Vārkavas novads'),('en_US',470,'Zilupes novads'),('en_US',471,'Ādažu novads'),('en_US',472,'Ērgļu novads'),('en_US',473,'Ķeguma novads'),('en_US',474,'Ķekavas novads'),('en_US',475,'Alytaus Apskritis'),('en_US',476,'Kauno Apskritis'),('en_US',477,'Klaipėdos Apskritis'),('en_US',478,'Marijampolės Apskritis'),('en_US',479,'Panevėžio Apskritis'),('en_US',480,'Šiaulių Apskritis'),('en_US',481,'Tauragės Apskritis'),('en_US',482,'Telšių Apskritis'),('en_US',483,'Utenos Apskritis'),('en_US',484,'Vilniaus Apskritis'),('en_US',485,'Acre'),('en_US',486,'Alagoas'),('en_US',487,'Amapá'),('en_US',488,'Amazonas'),('en_US',489,'Bahia'),('en_US',490,'Ceará'),('en_US',491,'Espírito Santo'),('en_US',492,'Goiás'),('en_US',493,'Maranhão'),('en_US',494,'Mato Grosso'),('en_US',495,'Mato Grosso do Sul'),('en_US',496,'Minas Gerais'),('en_US',497,'Pará'),('en_US',498,'Paraíba'),('en_US',499,'Paraná'),('en_US',500,'Pernambuco'),('en_US',501,'Piauí'),('en_US',502,'Rio de Janeiro'),('en_US',503,'Rio Grande do Norte'),('en_US',504,'Rio Grande do Sul'),('en_US',505,'Rondônia'),('en_US',506,'Roraima'),('en_US',507,'Santa Catarina'),('en_US',508,'São Paulo'),('en_US',509,'Sergipe'),('en_US',510,'Tocantins'),('en_US',511,'Distrito Federal'),('en_US',512,'Berat'),('en_US',513,'Dibër'),('en_US',514,'Durrës'),('en_US',515,'Elbasan'),('en_US',516,'Fier'),('en_US',517,'Gjirokastër'),('en_US',518,'Korçë'),('en_US',519,'Kukës'),('en_US',520,'Lezhë'),('en_US',521,'Shkodër'),('en_US',522,'Tiranë'),('en_US',523,'Vlorë'),('en_US',524,'Ciudad Autónoma de Buenos Aires'),('en_US',525,'Buenos Aires'),('en_US',526,'Catamarca'),('en_US',527,'Chaco'),('en_US',528,'Chubut'),('en_US',529,'Córdoba'),('en_US',530,'Corrientes'),('en_US',531,'Entre Ríos'),('en_US',532,'Formosa'),('en_US',533,'Jujuy'),('en_US',534,'La Pampa'),('en_US',535,'La Rioja'),('en_US',536,'Mendoza'),('en_US',537,'Misiones'),('en_US',538,'Neuquén'),('en_US',539,'Río Negro'),('en_US',540,'Salta'),('en_US',541,'San Juan'),('en_US',542,'San Luis'),('en_US',543,'Santa Cruz'),('en_US',544,'Santa Fe'),('en_US',545,'Santiago del Estero'),('en_US',546,'Tierra del Fuego'),('en_US',547,'Tucumán'),('en_US',548,'Zagrebačka županija'),('en_US',549,'Krapinsko-zagorska županija'),('en_US',550,'Sisačko-moslavačka županija'),('en_US',551,'Karlovačka županija'),('en_US',552,'Varaždinska županija'),('en_US',553,'Koprivničko-križevačka županija'),('en_US',554,'Bjelovarsko-bilogorska županija'),('en_US',555,'Primorsko-goranska županija'),('en_US',556,'Ličko-senjska županija'),('en_US',557,'Virovitičko-podravska županija'),('en_US',558,'Požeško-slavonska županija'),('en_US',559,'Brodsko-posavska županija'),('en_US',560,'Zadarska županija'),('en_US',561,'Osječko-baranjska županija'),('en_US',562,'Šibensko-kninska županija'),('en_US',563,'Vukovarsko-srijemska županija'),('en_US',564,'Splitsko-dalmatinska županija'),('en_US',565,'Istarska županija'),('en_US',566,'Dubrovačko-neretvanska županija'),('en_US',567,'Međimurska županija'),('en_US',568,'Grad Zagreb'),('en_US',569,'Andaman and Nicobar Islands'),('en_US',570,'Andhra Pradesh'),('en_US',571,'Arunachal Pradesh'),('en_US',572,'Assam'),('en_US',573,'Bihar'),('en_US',574,'Chandigarh'),('en_US',575,'Chhattisgarh'),('en_US',576,'Dadra and Nagar Haveli'),('en_US',577,'Daman and Diu'),('en_US',578,'Delhi'),('en_US',579,'Goa'),('en_US',580,'Gujarat'),('en_US',581,'Haryana'),('en_US',582,'Himachal Pradesh'),('en_US',583,'Jammu and Kashmir'),('en_US',584,'Jharkhand'),('en_US',585,'Karnataka'),('en_US',586,'Kerala'),('en_US',587,'Lakshadweep'),('en_US',588,'Madhya Pradesh'),('en_US',589,'Maharashtra'),('en_US',590,'Manipur'),('en_US',591,'Meghalaya'),('en_US',592,'Mizoram'),('en_US',593,'Nagaland'),('en_US',594,'Odisha'),('en_US',595,'Puducherry'),('en_US',596,'Punjab'),('en_US',597,'Rajasthan'),('en_US',598,'Sikkim'),('en_US',599,'Tamil Nadu'),('en_US',600,'Telangana'),('en_US',601,'Tripura'),('en_US',602,'Uttar Pradesh'),('en_US',603,'Uttarakhand'),('en_US',604,'West Bengal'),('en_US',605,'Australian Capital Territory'),('en_US',606,'New South Wales'),('en_US',607,'Victoria'),('en_US',608,'Queensland'),('en_US',609,'South Australia'),('en_US',610,'Tasmania'),('en_US',611,'Western Australia'),('en_US',612,'Northern Territory'),('en_US',613,'Bresckaja voblasć'),('en_US',614,'Homieĺskaja voblasć'),('en_US',615,'Horad Minsk'),('en_US',616,'Hrodzienskaja voblasć'),('en_US',617,'Mahilioŭskaja voblasć'),('en_US',618,'Minskaja voblasć'),('en_US',619,'Viciebskaja voblasć'),('en_US',620,'Antwerpen'),('en_US',621,'Brabant wallon'),('en_US',622,'Brussels-Capital Region'),('en_US',623,'Hainaut'),('en_US',624,'Limburg'),('en_US',625,'Liège'),('en_US',626,'Luxembourg'),('en_US',627,'Namur'),('en_US',628,'Oost-Vlaanderen'),('en_US',629,'Vlaams-Brabant'),('en_US',630,'West-Vlaanderen'),('en_US',631,'Cochabamba'),('en_US',632,'Chuquisaca'),('en_US',633,'El Beni'),('en_US',634,'La Paz'),('en_US',635,'Oruro'),('en_US',636,'Pando'),('en_US',637,'Potosí'),('en_US',638,'Santa Cruz'),('en_US',639,'Tarija'),('en_US',640,'Blagoevgrad'),('en_US',641,'Burgas'),('en_US',642,'Varna'),('en_US',643,'Veliko Tarnovo'),('en_US',644,'Vidin'),('en_US',645,'Vratsa'),('en_US',646,'Gabrovo'),('en_US',647,'Dobrich'),('en_US',648,'Kardzhali'),('en_US',649,'Kyustendil'),('en_US',650,'Lovech'),('en_US',651,'Montana'),('en_US',652,'Pazardzhik'),('en_US',653,'Pernik'),('en_US',654,'Pleven'),('en_US',655,'Plovdiv'),('en_US',656,'Razgrad'),('en_US',657,'Ruse'),('en_US',658,'Silistra'),('en_US',659,'Sliven'),('en_US',660,'Smolyan'),('en_US',661,'Sofia City'),('en_US',662,'Sofia Province'),('en_US',663,'Stara Zagora'),('en_US',664,'Targovishte'),('en_US',665,'Haskovo'),('en_US',666,'Shumen'),('en_US',667,'Yambol'),('en_US',668,'Aisén del General Carlos Ibañez del Campo'),('en_US',669,'Antofagasta'),('en_US',670,'Arica y Parinacota'),('en_US',671,'La Araucanía'),('en_US',672,'Atacama'),('en_US',673,'Biobío'),('en_US',674,'Coquimbo'),('en_US',675,'Libertador General Bernardo O\'Higgins'),('en_US',676,'Los Lagos'),('en_US',677,'Los Ríos'),('en_US',678,'Magallanes'),('en_US',679,'Maule'),('en_US',680,'Ñuble'),('en_US',681,'Región Metropolitana de Santiago'),('en_US',682,'Tarapacá'),('en_US',683,'Valparaíso'),('en_US',684,'Anhui Sheng'),('en_US',685,'Beijing Shi'),('en_US',686,'Chongqing Shi'),('en_US',687,'Fujian Sheng'),('en_US',688,'Gansu Sheng'),('en_US',689,'Guangdong Sheng'),('en_US',690,'Guangxi Zhuangzu Zizhiqu'),('en_US',691,'Guizhou Sheng'),('en_US',692,'Hainan Sheng'),('en_US',693,'Hebei Sheng'),('en_US',694,'Heilongjiang Sheng'),('en_US',695,'Henan Sheng'),('en_US',696,'Hong Kong SAR'),('en_US',697,'Hubei Sheng'),('en_US',698,'Hunan Sheng'),('en_US',699,'Jiangsu Sheng'),('en_US',700,'Jiangxi Sheng'),('en_US',701,'Jilin Sheng'),('en_US',702,'Liaoning Sheng'),('en_US',703,'Macao SAR'),('en_US',704,'Nei Mongol Zizhiqu'),('en_US',705,'Ningxia Huizi Zizhiqu'),('en_US',706,'Qinghai Sheng'),('en_US',707,'Shaanxi Sheng'),('en_US',708,'Shandong Sheng'),('en_US',709,'Shanghai Shi'),('en_US',710,'Shanxi Sheng'),('en_US',711,'Sichuan Sheng'),('en_US',712,'Taiwan Sheng'),('en_US',713,'Tianjin Shi'),('en_US',714,'Xinjiang Uygur Zizhiqu'),('en_US',715,'Xizang Zizhiqu'),('en_US',716,'Yunnan Sheng'),('en_US',717,'Zhejiang Sheng'),('en_US',718,'Amazonas'),('en_US',719,'Antioquia'),('en_US',720,'Arauca'),('en_US',721,'Atlántico'),('en_US',722,'Bolívar'),('en_US',723,'Boyacá'),('en_US',724,'Caldas'),('en_US',725,'Caquetá'),('en_US',726,'Casanare'),('en_US',727,'Cauca'),('en_US',728,'Cesar'),('en_US',729,'Chocó'),('en_US',730,'Córdoba'),('en_US',731,'Cundinamarca'),('en_US',732,'Guainía'),('en_US',733,'Guaviare'),('en_US',734,'Huila'),('en_US',735,'La Guajira'),('en_US',736,'Magdalena'),('en_US',737,'Meta'),('en_US',738,'Nariño'),('en_US',739,'Norte de Santander'),('en_US',740,'Putumayo'),('en_US',741,'Quindío'),('en_US',742,'Risaralda'),('en_US',743,'San Andrés y Providencia'),('en_US',744,'Santander'),('en_US',745,'Sucre'),('en_US',746,'Tolima'),('en_US',747,'Valle del Cauca'),('en_US',748,'Vaupés'),('en_US',749,'Vichada'),('en_US',750,'Hovedstaden'),('en_US',751,'Midtjylland'),('en_US',752,'Nordjylland'),('en_US',753,'Sjælland'),('en_US',754,'Syddanmark'),('en_US',755,'Azuay'),('en_US',756,'Bolívar'),('en_US',757,'Cañar'),('en_US',758,'Carchi'),('en_US',759,'Chimborazo'),('en_US',760,'Cotopaxi'),('en_US',761,'El Oro'),('en_US',762,'Esmeraldas'),('en_US',763,'Galápagos'),('en_US',764,'Guayas'),('en_US',765,'Imbabura'),('en_US',766,'Loja'),('en_US',767,'Los Ríos'),('en_US',768,'Manabí'),('en_US',769,'Morona Santiago'),('en_US',770,'Napo'),('en_US',771,'Orellana'),('en_US',772,'Pastaza'),('en_US',773,'Pichincha'),('en_US',774,'Santa Elena'),('en_US',775,'Santo Domingo de los Tsáchilas'),('en_US',776,'Sucumbíos'),('en_US',777,'Tungurahua'),('en_US',778,'Zamora Chinchipe'),('en_US',779,'Anatolikí Makedonía kai Thráki'),('en_US',780,'Attikí'),('en_US',781,'Dytikí Elláda'),('en_US',782,'Dytikí Makedonía'),('en_US',783,'Ionía Nísia'),('en_US',784,'Ípeiros'),('en_US',785,'Kentrikí Makedonía'),('en_US',786,'Kríti'),('en_US',787,'Nótio Aigaío'),('en_US',788,'Pelopónnisos'),('en_US',789,'Stereá Elláda'),('en_US',790,'Thessalía'),('en_US',791,'Vóreio Aigaío'),('en_US',792,'Ágion Óros'),('en_US',793,'Barima-Waini'),('en_US',794,'Cuyuni-Mazaruni'),('en_US',795,'Demerara-Mahaica'),('en_US',796,'East Berbice-Corentyne'),('en_US',797,'Essequibo Islands-West Demerara'),('en_US',798,'Mahaica-Berbice'),('en_US',799,'Pomeroon-Supenaam'),('en_US',800,'Potaro-Siparuni'),('en_US',801,'Upper Demerara-Berbice'),('en_US',802,'Upper Takutu-Upper Essequibo'),('en_US',803,'Höfuðborgarsvæði'),('en_US',804,'Suðurnes'),('en_US',805,'Vesturland'),('en_US',806,'Vestfirðir'),('en_US',807,'Norðurland vestra'),('en_US',808,'Norðurland eystra'),('en_US',809,'Austurland'),('en_US',810,'Suðurland'),('en_US',811,'Agrigento'),('en_US',812,'Alessandria'),('en_US',813,'Ancona'),('en_US',814,'Aosta'),('en_US',815,'L\'Aquila'),('en_US',816,'Arezzo'),('en_US',817,'Ascoli-Piceno'),('en_US',818,'Asti'),('en_US',819,'Avellino'),('en_US',820,'Bari'),('en_US',821,'Barletta-Andria-Trani'),('en_US',822,'Belluno'),('en_US',823,'Benevento'),('en_US',824,'Bergamo'),('en_US',825,'Biella'),('en_US',826,'Bologna'),('en_US',827,'Bolzano'),('en_US',828,'Brescia'),('en_US',829,'Brindisi'),('en_US',830,'Cagliari'),('en_US',831,'Caltanissetta'),('en_US',832,'Campobasso'),('en_US',833,'Carbonia Iglesias'),('en_US',834,'Caserta'),('en_US',835,'Catania'),('en_US',836,'Catanzaro'),('en_US',837,'Chieti'),('en_US',838,'Como'),('en_US',839,'Cosenza'),('en_US',840,'Cremona'),('en_US',841,'Crotone'),('en_US',842,'Cuneo'),('en_US',843,'Enna'),('en_US',844,'Fermo'),('en_US',845,'Ferrara'),('en_US',846,'Firenze'),('en_US',847,'Foggia'),('en_US',848,'Forli-Cesena'),('en_US',849,'Frosinone'),('en_US',850,'Genova'),('en_US',851,'Gorizia'),('en_US',852,'Grosseto'),('en_US',853,'Imperia'),('en_US',854,'Isernia'),('en_US',855,'La-Spezia'),('en_US',856,'Latina'),('en_US',857,'Lecce'),('en_US',858,'Lecco'),('en_US',859,'Livorno'),('en_US',860,'Lodi'),('en_US',861,'Lucca'),('en_US',862,'Macerata'),('en_US',863,'Mantova'),('en_US',864,'Massa-Carrara'),('en_US',865,'Matera'),('en_US',866,'Medio Campidano'),('en_US',867,'Messina'),('en_US',868,'Milano'),('en_US',869,'Modena'),('en_US',870,'Monza-Brianza'),('en_US',871,'Napoli'),('en_US',872,'Novara'),('en_US',873,'Nuoro'),('en_US',874,'Ogliastra'),('en_US',875,'Olbia Tempio'),('en_US',876,'Oristano'),('en_US',877,'Padova'),('en_US',878,'Palermo'),('en_US',879,'Parma'),('en_US',880,'Pavia'),('en_US',881,'Perugia'),('en_US',882,'Pesaro-Urbino'),('en_US',883,'Pescara'),('en_US',884,'Piacenza'),('en_US',885,'Pisa'),('en_US',886,'Pistoia'),('en_US',887,'Pordenone'),('en_US',888,'Potenza'),('en_US',889,'Prato'),('en_US',890,'Ragusa'),('en_US',891,'Ravenna'),('en_US',892,'Reggio-Calabria'),('en_US',893,'Reggio-Emilia'),('en_US',894,'Rieti'),('en_US',895,'Rimini'),('en_US',896,'Roma'),('en_US',897,'Rovigo'),('en_US',898,'Salerno'),('en_US',899,'Sassari'),('en_US',900,'Savona'),('en_US',901,'Siena'),('en_US',902,'Siracusa'),('en_US',903,'Sondrio'),('en_US',904,'Taranto'),('en_US',905,'Teramo'),('en_US',906,'Terni'),('en_US',907,'Torino'),('en_US',908,'Trapani'),('en_US',909,'Trento'),('en_US',910,'Treviso'),('en_US',911,'Trieste'),('en_US',912,'Udine'),('en_US',913,'Varese'),('en_US',914,'Venezia'),('en_US',915,'Verbania'),('en_US',916,'Vercelli'),('en_US',917,'Verona'),('en_US',918,'Vibo-Valentia'),('en_US',919,'Vicenza'),('en_US',920,'Viterbo'),('en_US',921,'Aguascalientes'),('en_US',922,'Baja California'),('en_US',923,'Baja California Sur'),('en_US',924,'Campeche'),('en_US',925,'Chiapas'),('en_US',926,'Chihuahua'),('en_US',927,'Ciudad de México'),('en_US',928,'Coahuila'),('en_US',929,'Colima'),('en_US',930,'Durango'),('en_US',931,'Estado de México'),('en_US',932,'Guanajuato'),('en_US',933,'Guerrero'),('en_US',934,'Hidalgo'),('en_US',935,'Jalisco'),('en_US',936,'Michoacán'),('en_US',937,'Morelos'),('en_US',938,'Nayarit'),('en_US',939,'Nuevo León'),('en_US',940,'Oaxaca'),('en_US',941,'Puebla'),('en_US',942,'Querétaro'),('en_US',943,'Quintana Roo'),('en_US',944,'San Luis Potosí'),('en_US',945,'Sinaloa'),('en_US',946,'Sonora'),('en_US',947,'Tabasco'),('en_US',948,'Tamaulipas'),('en_US',949,'Tlaxcala'),('en_US',950,'Veracruz'),('en_US',951,'Yucatán'),('en_US',952,'Zacatecas'),('en_US',953,'Asunción'),('en_US',954,'Alto Paraguay'),('en_US',955,'Alto Paraná'),('en_US',956,'Amambay'),('en_US',957,'Boquerón'),('en_US',958,'Caaguazú'),('en_US',959,'Caazapá'),('en_US',960,'Canindeyú'),('en_US',961,'Central'),('en_US',962,'Concepción'),('en_US',963,'Cordillera'),('en_US',964,'Guairá'),('en_US',965,'Itapúa'),('en_US',966,'Misiones'),('en_US',967,'Ñeembucú'),('en_US',968,'Paraguarí'),('en_US',969,'Presidente Hayes'),('en_US',970,'San Pedro'),('en_US',971,'Municipalidad Metropolitana de Lima'),('en_US',972,'Amazonas'),('en_US',973,'Ancash'),('en_US',974,'Apurímac'),('en_US',975,'Arequipa'),('en_US',976,'Ayacucho'),('en_US',977,'Cajamarca'),('en_US',978,'Cusco'),('en_US',979,'El Callao'),('en_US',980,'Huancavelica'),('en_US',981,'Huánuco'),('en_US',982,'Ica'),('en_US',983,'Junín'),('en_US',984,'La Libertad'),('en_US',985,'Lambayeque'),('en_US',986,'Lima'),('en_US',987,'Loreto'),('en_US',988,'Madre de Dios'),('en_US',989,'Moquegua'),('en_US',990,'Pasco'),('en_US',991,'Piura'),('en_US',992,'Puno'),('en_US',993,'San Martín'),('en_US',994,'Tacna'),('en_US',995,'Tumbes'),('en_US',996,'Ucayali'),('en_US',997,'dolnośląskie'),('en_US',998,'kujawsko-pomorskie'),('en_US',999,'lubelskie'),('en_US',1000,'lubuskie'),('en_US',1001,'łódzkie'),('en_US',1002,'małopolskie'),('en_US',1003,'mazowieckie'),('en_US',1004,'opolskie'),('en_US',1005,'podkarpackie'),('en_US',1006,'podlaskie'),('en_US',1007,'pomorskie'),('en_US',1008,'śląskie'),('en_US',1009,'świętokrzyskie'),('en_US',1010,'warmińsko-mazurskie'),('en_US',1011,'wielkopolskie'),('en_US',1012,'zachodniopomorskie'),('en_US',1013,'Aveiro'),('en_US',1014,'Beja'),('en_US',1015,'Braga'),('en_US',1016,'Bragança'),('en_US',1017,'Castelo Branco'),('en_US',1018,'Coimbra'),('en_US',1019,'Évora'),('en_US',1020,'Faro'),('en_US',1021,'Guarda'),('en_US',1022,'Leiria'),('en_US',1023,'Lisboa'),('en_US',1024,'Portalegre'),('en_US',1025,'Porto'),('en_US',1026,'Santarém'),('en_US',1027,'Setúbal'),('en_US',1028,'Viana do Castelo'),('en_US',1029,'Vila Real'),('en_US',1030,'Viseu'),('en_US',1031,'Região Autónoma dos Açores'),('en_US',1032,'Região Autónoma da Madeira'),('en_US',1033,'Brokopondo'),('en_US',1034,'Commewijne'),('en_US',1035,'Coronie'),('en_US',1036,'Marowijne'),('en_US',1037,'Nickerie'),('en_US',1038,'Para'),('en_US',1039,'Paramaribo'),('en_US',1040,'Saramacca'),('en_US',1041,'Sipaliwini'),('en_US',1042,'Wanica'),('en_US',1043,'Blekinge län'),('en_US',1044,'Dalarnas län'),('en_US',1045,'Gotlands län'),('en_US',1046,'Gävleborgs län'),('en_US',1047,'Hallands län'),('en_US',1048,'Jämtlands län'),('en_US',1049,'Jönköpings län'),('en_US',1050,'Kalmar län'),('en_US',1051,'Kronobergs län'),('en_US',1052,'Norrbottens län'),('en_US',1053,'Skåne län'),('en_US',1054,'Stockholms län'),('en_US',1055,'Södermanlands län'),('en_US',1056,'Uppsala län'),('en_US',1057,'Värmlands län'),('en_US',1058,'Västerbottens län'),('en_US',1059,'Västernorrlands län'),('en_US',1060,'Västmanlands län'),('en_US',1061,'Västra Götalands län'),('en_US',1062,'Örebro län'),('en_US',1063,'Östergötlands län'),('en_US',1064,'Artigas'),('en_US',1065,'Canelones'),('en_US',1066,'Cerro Largo'),('en_US',1067,'Colonia'),('en_US',1068,'Durazno'),('en_US',1069,'Flores'),('en_US',1070,'Florida'),('en_US',1071,'Lavalleja'),('en_US',1072,'Maldonado'),('en_US',1073,'Montevideo'),('en_US',1074,'Paysandu'),('en_US',1075,'Río Negro'),('en_US',1076,'Rivera'),('en_US',1077,'Rocha'),('en_US',1078,'Salto'),('en_US',1079,'San José'),('en_US',1080,'Soriano'),('en_US',1081,'Tacuarembó'),('en_US',1082,'Treinta y Tres'),('en_US',1083,'Dependencias Federales'),('en_US',1084,'Distrito Capital'),('en_US',1085,'Amazonas'),('en_US',1086,'Anzoátegui'),('en_US',1087,'Apure'),('en_US',1088,'Aragua'),('en_US',1089,'Barinas'),('en_US',1090,'Bolívar'),('en_US',1091,'Carabobo'),('en_US',1092,'Cojedes'),('en_US',1093,'Delta Amacuro'),('en_US',1094,'Falcón'),('en_US',1095,'Guárico'),('en_US',1096,'Lara'),('en_US',1097,'Mérida'),('en_US',1098,'Miranda'),('en_US',1099,'Monagas'),('en_US',1100,'Nueva Esparta'),('en_US',1101,'Portuguesa'),('en_US',1102,'Sucre'),('en_US',1103,'Táchira'),('en_US',1104,'Trujillo'),('en_US',1105,'Vargas'),('en_US',1106,'Yaracuy'),('en_US',1107,'Zulia');
/*!40000 ALTER TABLE `directory_country_region_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_currency_rate`
--

DROP TABLE IF EXISTS `directory_currency_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `directory_currency_rate` (
  `currency_from` varchar(3) NOT NULL COMMENT 'Currency Code Convert From',
  `currency_to` varchar(3) NOT NULL COMMENT 'Currency Code Convert To',
  `rate` decimal(24,12) NOT NULL DEFAULT 0.000000000000 COMMENT 'Currency Conversion Rate',
  PRIMARY KEY (`currency_from`,`currency_to`),
  KEY `DIRECTORY_CURRENCY_RATE_CURRENCY_TO` (`currency_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Directory Currency Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `directory_currency_rate`
--

LOCK TABLES `directory_currency_rate` WRITE;
/*!40000 ALTER TABLE `directory_currency_rate` DISABLE KEYS */;
INSERT INTO `directory_currency_rate` VALUES ('EUR','EUR',1.000000000000),('EUR','USD',1.415000000000),('USD','EUR',0.706700000000),('USD','USD',1.000000000000);
/*!40000 ALTER TABLE `directory_currency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link`
--

DROP TABLE IF EXISTS `downloadable_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort order',
  `number_of_downloads` int(11) DEFAULT NULL COMMENT 'Number of downloads',
  `is_shareable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Shareable flag',
  `link_url` varchar(255) DEFAULT NULL COMMENT 'Link Url',
  `link_file` varchar(255) DEFAULT NULL COMMENT 'Link File',
  `link_type` varchar(20) DEFAULT NULL COMMENT 'Link Type',
  `sample_url` varchar(255) DEFAULT NULL COMMENT 'Sample Url',
  `sample_file` varchar(255) DEFAULT NULL COMMENT 'Sample File',
  `sample_type` varchar(20) DEFAULT NULL COMMENT 'Sample Type',
  PRIMARY KEY (`link_id`),
  KEY `DOWNLOADABLE_LINK_PRODUCT_ID_SORT_ORDER` (`product_id`,`sort_order`),
  CONSTRAINT `DOWNLOADABLE_LINK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link`
--

LOCK TABLES `downloadable_link` WRITE;
/*!40000 ALTER TABLE `downloadable_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_price`
--

DROP TABLE IF EXISTS `downloadable_link_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_price` (
  `price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Price ID',
  `link_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Link ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price',
  PRIMARY KEY (`price_id`),
  KEY `DOWNLOADABLE_LINK_PRICE_LINK_ID` (`link_id`),
  KEY `DOWNLOADABLE_LINK_PRICE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `DOWNLOADABLE_LINK_PRICE_LINK_ID_DOWNLOADABLE_LINK_LINK_ID` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `DOWNLOADABLE_LINK_PRICE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Price Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_price`
--

LOCK TABLES `downloadable_link_price` WRITE;
/*!40000 ALTER TABLE `downloadable_link_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased`
--

DROP TABLE IF EXISTS `downloadable_link_purchased`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_purchased` (
  `purchased_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Purchased ID',
  `order_id` int(10) unsigned DEFAULT 0 COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_item_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Order Item ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Date of creation',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date of modification',
  `customer_id` int(10) unsigned DEFAULT 0 COMMENT 'Customer ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product name',
  `product_sku` varchar(255) DEFAULT NULL COMMENT 'Product sku',
  `link_section_title` varchar(255) DEFAULT NULL COMMENT 'Link_section_title',
  PRIMARY KEY (`purchased_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ORDER_ID` (`order_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ORDER_ITEM_ID` (`order_item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `DL_LNK_PURCHASED_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL,
  CONSTRAINT `DOWNLOADABLE_LINK_PURCHASED_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Purchased Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased`
--

LOCK TABLES `downloadable_link_purchased` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_purchased` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_purchased_item`
--

DROP TABLE IF EXISTS `downloadable_link_purchased_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_purchased_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `purchased_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Purchased ID',
  `order_item_id` int(10) unsigned DEFAULT 0 COMMENT 'Order Item ID',
  `product_id` int(10) unsigned DEFAULT 0 COMMENT 'Product ID',
  `link_hash` varchar(255) DEFAULT NULL COMMENT 'Link hash',
  `number_of_downloads_bought` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Number of downloads bought',
  `number_of_downloads_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Number of downloads used',
  `link_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Link ID',
  `link_title` varchar(255) DEFAULT NULL COMMENT 'Link Title',
  `is_shareable` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Shareable Flag',
  `link_url` varchar(255) DEFAULT NULL COMMENT 'Link Url',
  `link_file` varchar(255) DEFAULT NULL COMMENT 'Link File',
  `link_type` varchar(255) DEFAULT NULL COMMENT 'Link Type',
  `status` varchar(50) DEFAULT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  PRIMARY KEY (`item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ITEM_LINK_HASH` (`link_hash`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ITEM_ORDER_ITEM_ID` (`order_item_id`),
  KEY `DOWNLOADABLE_LINK_PURCHASED_ITEM_PURCHASED_ID` (`purchased_id`),
  CONSTRAINT `DL_LNK_PURCHASED_ITEM_ORDER_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`order_item_id`) REFERENCES `sales_order_item` (`item_id`) ON DELETE SET NULL,
  CONSTRAINT `DL_LNK_PURCHASED_ITEM_PURCHASED_ID_DL_LNK_PURCHASED_PURCHASED_ID` FOREIGN KEY (`purchased_id`) REFERENCES `downloadable_link_purchased` (`purchased_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Link Purchased Item Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_purchased_item`
--

LOCK TABLES `downloadable_link_purchased_item` WRITE;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_purchased_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_link_title`
--

DROP TABLE IF EXISTS `downloadable_link_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_link_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Title ID',
  `link_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Link ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `DOWNLOADABLE_LINK_TITLE_LINK_ID_STORE_ID` (`link_id`,`store_id`),
  KEY `DOWNLOADABLE_LINK_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `DOWNLOADABLE_LINK_TITLE_LINK_ID_DOWNLOADABLE_LINK_LINK_ID` FOREIGN KEY (`link_id`) REFERENCES `downloadable_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `DOWNLOADABLE_LINK_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Link Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_link_title`
--

LOCK TABLES `downloadable_link_title` WRITE;
/*!40000 ALTER TABLE `downloadable_link_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_link_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample`
--

DROP TABLE IF EXISTS `downloadable_sample`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_sample` (
  `sample_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Sample ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `sample_url` varchar(255) DEFAULT NULL COMMENT 'Sample URL',
  `sample_file` varchar(255) DEFAULT NULL COMMENT 'Sample file',
  `sample_type` varchar(20) DEFAULT NULL COMMENT 'Sample Type',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`sample_id`),
  KEY `DOWNLOADABLE_SAMPLE_PRODUCT_ID` (`product_id`),
  CONSTRAINT `DOWNLOADABLE_SAMPLE_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Sample Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample`
--

LOCK TABLES `downloadable_sample` WRITE;
/*!40000 ALTER TABLE `downloadable_sample` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `downloadable_sample_title`
--

DROP TABLE IF EXISTS `downloadable_sample_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `downloadable_sample_title` (
  `title_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Title ID',
  `sample_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sample ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  PRIMARY KEY (`title_id`),
  UNIQUE KEY `DOWNLOADABLE_SAMPLE_TITLE_SAMPLE_ID_STORE_ID` (`sample_id`,`store_id`),
  KEY `DOWNLOADABLE_SAMPLE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `DL_SAMPLE_TTL_SAMPLE_ID_DL_SAMPLE_SAMPLE_ID` FOREIGN KEY (`sample_id`) REFERENCES `downloadable_sample` (`sample_id`) ON DELETE CASCADE,
  CONSTRAINT `DOWNLOADABLE_SAMPLE_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Downloadable Sample Title Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `downloadable_sample_title`
--

LOCK TABLES `downloadable_sample_title` WRITE;
/*!40000 ALTER TABLE `downloadable_sample_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `downloadable_sample_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute`
--

DROP TABLE IF EXISTS `eav_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_code` varchar(255) NOT NULL COMMENT 'Attribute Code',
  `attribute_model` varchar(255) DEFAULT NULL COMMENT 'Attribute Model',
  `backend_model` varchar(255) DEFAULT NULL COMMENT 'Backend Model',
  `backend_type` varchar(8) NOT NULL DEFAULT 'static' COMMENT 'Backend Type',
  `backend_table` varchar(255) DEFAULT NULL COMMENT 'Backend Table',
  `frontend_model` varchar(255) DEFAULT NULL COMMENT 'Frontend Model',
  `frontend_input` varchar(50) DEFAULT NULL COMMENT 'Frontend Input',
  `frontend_label` varchar(255) DEFAULT NULL COMMENT 'Frontend Label',
  `frontend_class` varchar(255) DEFAULT NULL COMMENT 'Frontend Class',
  `source_model` varchar(255) DEFAULT NULL COMMENT 'Source Model',
  `is_required` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Defines Is Required',
  `is_user_defined` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Defines Is User Defined',
  `default_value` text DEFAULT NULL COMMENT 'Default Value',
  `is_unique` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Defines Is Unique',
  `note` varchar(255) DEFAULT NULL COMMENT 'Note',
  PRIMARY KEY (`attribute_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_ENTITY_TYPE_ID_ATTRIBUTE_CODE` (`entity_type_id`,`attribute_code`),
  KEY `EAV_ATTRIBUTE_FRONTEND_INPUT_ENTITY_TYPE_ID_IS_USER_DEFINED` (`frontend_input`,`entity_type_id`,`is_user_defined`),
  CONSTRAINT `EAV_ATTRIBUTE_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=157 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute`
--

LOCK TABLES `eav_attribute` WRITE;
/*!40000 ALTER TABLE `eav_attribute` DISABLE KEYS */;
INSERT INTO `eav_attribute` VALUES (1,1,'website_id',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Website','static',NULL,NULL,'select','Associate to Website',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Source\\Website',1,0,NULL,0,NULL),(2,1,'store_id',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Store','static',NULL,NULL,'select','Create In',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Source\\Store',1,0,NULL,0,NULL),(3,1,'created_in',NULL,NULL,'static',NULL,NULL,'text','Created From',NULL,NULL,0,0,NULL,0,NULL),(4,1,'prefix',NULL,NULL,'static',NULL,NULL,'text','Name Prefix',NULL,NULL,0,0,NULL,0,NULL),(5,1,'firstname',NULL,NULL,'static',NULL,NULL,'text','First Name',NULL,NULL,1,0,NULL,0,NULL),(6,1,'middlename',NULL,NULL,'static',NULL,NULL,'text','Middle Name/Initial',NULL,NULL,0,0,NULL,0,NULL),(7,1,'lastname',NULL,NULL,'static',NULL,NULL,'text','Last Name',NULL,NULL,1,0,NULL,0,NULL),(8,1,'suffix',NULL,NULL,'static',NULL,NULL,'text','Name Suffix',NULL,NULL,0,0,NULL,0,NULL),(9,1,'email',NULL,NULL,'static',NULL,NULL,'text','Email',NULL,NULL,1,0,NULL,0,NULL),(10,1,'group_id',NULL,NULL,'static',NULL,NULL,'select','Group',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Source\\Group',1,0,NULL,0,NULL),(11,1,'dob',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','static',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Frontend\\Datetime','date','Date of Birth',NULL,NULL,0,0,NULL,0,NULL),(12,1,'password_hash',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Password','static',NULL,NULL,'hidden',NULL,NULL,NULL,0,0,NULL,0,NULL),(13,1,'rp_token',NULL,NULL,'static',NULL,NULL,'hidden',NULL,NULL,NULL,0,0,NULL,0,NULL),(14,1,'rp_token_created_at',NULL,NULL,'static',NULL,NULL,'date',NULL,NULL,NULL,0,0,NULL,0,NULL),(15,1,'default_billing',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Billing','static',NULL,NULL,'text','Default Billing Address',NULL,NULL,0,0,NULL,0,NULL),(16,1,'default_shipping',NULL,'Magento\\Customer\\Model\\Customer\\Attribute\\Backend\\Shipping','static',NULL,NULL,'text','Default Shipping Address',NULL,NULL,0,0,NULL,0,NULL),(17,1,'taxvat',NULL,NULL,'static',NULL,NULL,'text','Tax/VAT Number',NULL,NULL,0,0,NULL,0,NULL),(18,1,'confirmation',NULL,NULL,'static',NULL,NULL,'text','Is Confirmed',NULL,NULL,0,0,NULL,0,NULL),(19,1,'created_at',NULL,NULL,'static',NULL,NULL,'date','Created At',NULL,NULL,0,0,NULL,0,NULL),(20,1,'gender',NULL,NULL,'static',NULL,NULL,'select','Gender',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Table',0,0,NULL,0,NULL),(21,1,'disable_auto_group_change','Magento\\Customer\\Model\\Attribute','Magento\\Customer\\Model\\Attribute\\Backend\\Data\\Boolean','static',NULL,NULL,'boolean','Disable Automatic Group Change Based on VAT ID',NULL,NULL,0,0,NULL,0,NULL),(22,2,'prefix',NULL,NULL,'static',NULL,NULL,'text','Name Prefix',NULL,NULL,0,0,NULL,0,NULL),(23,2,'firstname',NULL,NULL,'static',NULL,NULL,'text','First Name',NULL,NULL,1,0,NULL,0,NULL),(24,2,'middlename',NULL,NULL,'static',NULL,NULL,'text','Middle Name/Initial',NULL,NULL,0,0,NULL,0,NULL),(25,2,'lastname',NULL,NULL,'static',NULL,NULL,'text','Last Name',NULL,NULL,1,0,NULL,0,NULL),(26,2,'suffix',NULL,NULL,'static',NULL,NULL,'text','Name Suffix',NULL,NULL,0,0,NULL,0,NULL),(27,2,'company',NULL,NULL,'static',NULL,NULL,'text','Company',NULL,NULL,0,0,NULL,0,NULL),(28,2,'street',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\DefaultBackend','static',NULL,NULL,'multiline','Street Address',NULL,NULL,1,0,NULL,0,NULL),(29,2,'city',NULL,NULL,'static',NULL,NULL,'text','City',NULL,NULL,1,0,NULL,0,NULL),(30,2,'country_id',NULL,NULL,'static',NULL,NULL,'select','Country',NULL,'Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Source\\Country',1,0,NULL,0,NULL),(31,2,'region',NULL,'Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Backend\\Region','static',NULL,NULL,'text','State/Province',NULL,NULL,0,0,NULL,0,NULL),(32,2,'region_id',NULL,NULL,'static',NULL,NULL,'hidden','State/Province',NULL,'Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Source\\Region',0,0,NULL,0,NULL),(33,2,'postcode',NULL,NULL,'static',NULL,NULL,'text','Zip/Postal Code',NULL,NULL,0,0,NULL,0,NULL),(34,2,'telephone',NULL,NULL,'static',NULL,NULL,'text','Phone Number',NULL,NULL,1,0,NULL,0,NULL),(35,2,'fax',NULL,NULL,'static',NULL,NULL,'text','Fax',NULL,NULL,0,0,NULL,0,NULL),(36,2,'vat_id','Magento\\Customer\\Model\\Attribute',NULL,'static',NULL,NULL,'text','VAT Number',NULL,NULL,0,0,NULL,0,NULL),(37,2,'vat_is_valid',NULL,NULL,'static',NULL,NULL,'text','VAT number validity',NULL,NULL,0,0,NULL,0,NULL),(38,2,'vat_request_id',NULL,NULL,'static',NULL,NULL,'text','VAT number validation request ID',NULL,NULL,0,0,NULL,0,NULL),(39,2,'vat_request_date',NULL,NULL,'static',NULL,NULL,'text','VAT number validation request date',NULL,NULL,0,0,NULL,0,NULL),(40,2,'vat_request_success',NULL,NULL,'static',NULL,NULL,'text','VAT number validation request success',NULL,NULL,0,0,NULL,0,NULL),(41,1,'updated_at',NULL,NULL,'static',NULL,NULL,'date','Updated At',NULL,NULL,0,0,NULL,0,NULL),(42,1,'failures_num',NULL,NULL,'static',NULL,NULL,'hidden','Failures Number',NULL,NULL,0,0,NULL,0,NULL),(43,1,'first_failure',NULL,NULL,'static',NULL,NULL,'date','First Failure Date',NULL,NULL,0,0,NULL,0,NULL),(44,1,'lock_expires',NULL,NULL,'static',NULL,NULL,'date','Failures Number',NULL,NULL,0,0,NULL,0,NULL),(45,3,'name',NULL,NULL,'varchar',NULL,NULL,'text','Name',NULL,NULL,1,0,NULL,0,NULL),(46,3,'is_active',NULL,NULL,'int',NULL,NULL,'select','Is Active',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',1,0,NULL,0,NULL),(47,3,'description',NULL,NULL,'text',NULL,NULL,'textarea','Description',NULL,NULL,0,0,NULL,0,NULL),(48,3,'image',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\Image','varchar',NULL,NULL,'image','Image',NULL,NULL,0,0,NULL,0,NULL),(49,3,'meta_title',NULL,NULL,'varchar',NULL,NULL,'text','Page Title',NULL,NULL,0,0,NULL,0,NULL),(50,3,'meta_keywords',NULL,NULL,'text',NULL,NULL,'textarea','Meta Keywords',NULL,NULL,0,0,NULL,0,NULL),(51,3,'meta_description',NULL,NULL,'text',NULL,NULL,'textarea','Meta Description',NULL,NULL,0,0,NULL,0,NULL),(52,3,'display_mode',NULL,NULL,'varchar',NULL,NULL,'select','Display Mode',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Mode',0,0,NULL,0,NULL),(53,3,'landing_page',NULL,NULL,'int',NULL,NULL,'select','CMS Block',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Page',0,0,NULL,0,NULL),(54,3,'is_anchor',NULL,NULL,'int',NULL,NULL,'select','Is Anchor',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,0,'1',0,NULL),(55,3,'path',NULL,NULL,'static',NULL,NULL,'text','Path',NULL,NULL,0,0,NULL,0,NULL),(56,3,'position',NULL,NULL,'static',NULL,NULL,'text','Position',NULL,NULL,0,0,NULL,0,NULL),(57,3,'all_children',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(58,3,'path_in_store',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(59,3,'children',NULL,NULL,'text',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(60,3,'custom_design',NULL,NULL,'varchar',NULL,NULL,'select','Custom Design',NULL,'Magento\\Theme\\Model\\Theme\\Source\\Theme',0,0,NULL,0,NULL),(61,3,'custom_design_from','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Frontend\\Datetime','date','Active From',NULL,NULL,0,0,NULL,0,NULL),(62,3,'custom_design_to',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Active To',NULL,NULL,0,0,NULL,0,NULL),(63,3,'page_layout',NULL,NULL,'varchar',NULL,NULL,'select','Page Layout',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Layout',0,0,NULL,0,NULL),(64,3,'custom_layout_update',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Customlayoutupdate','text',NULL,NULL,'textarea','Custom Layout Update',NULL,NULL,0,0,NULL,0,NULL),(65,3,'level',NULL,NULL,'static',NULL,NULL,'text','Level',NULL,NULL,0,0,NULL,0,NULL),(66,3,'children_count',NULL,NULL,'static',NULL,NULL,'text','Children Count',NULL,NULL,0,0,NULL,0,NULL),(67,3,'available_sort_by',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\Sortby','text',NULL,NULL,'multiselect','Available Product Listing Sort By',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Sortby',1,0,NULL,0,NULL),(68,3,'default_sort_by',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\Sortby','varchar',NULL,NULL,'select','Default Product Listing Sort By',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\Sortby',1,0,NULL,0,NULL),(69,3,'include_in_menu',NULL,NULL,'int',NULL,NULL,'select','Include in Navigation Menu',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',1,0,'1',0,NULL),(70,3,'custom_use_parent_settings',NULL,NULL,'int',NULL,NULL,'select','Use Parent Category Settings',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,0,NULL,0,NULL),(71,3,'custom_apply_to_products',NULL,NULL,'int',NULL,NULL,'select','Apply To Products',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,0,NULL,0,NULL),(72,3,'filter_price_range',NULL,NULL,'decimal',NULL,NULL,'text','Layered Navigation Price Step',NULL,NULL,0,0,NULL,0,NULL),(73,4,'name','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute',NULL,'varchar',NULL,NULL,'text','Product Name','validate-length maximum-length-255',NULL,1,0,NULL,0,NULL),(74,4,'sku','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Sku','static',NULL,NULL,'text','SKU','validate-length maximum-length-64',NULL,1,0,NULL,1,NULL),(75,4,'description',NULL,NULL,'text',NULL,NULL,'textarea','Description',NULL,NULL,0,0,NULL,0,NULL),(76,4,'short_description',NULL,NULL,'text',NULL,NULL,'textarea','Short Description',NULL,NULL,0,0,NULL,0,NULL),(77,4,'price','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Price',NULL,NULL,1,0,NULL,0,NULL),(78,4,'special_price','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Special Price',NULL,NULL,0,0,NULL,0,NULL),(79,4,'special_from_date',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,NULL,'date','Special Price From Date',NULL,NULL,0,0,NULL,0,NULL),(80,4,'special_to_date',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Special Price To Date',NULL,NULL,0,0,NULL,0,NULL),(81,4,'cost',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Cost',NULL,NULL,0,1,NULL,0,NULL),(82,4,'weight',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Weight','decimal',NULL,NULL,'weight','Weight',NULL,NULL,0,0,NULL,0,NULL),(83,4,'manufacturer',NULL,NULL,'int',NULL,NULL,'select','Manufacturer',NULL,NULL,0,1,NULL,0,NULL),(84,4,'meta_title',NULL,NULL,'varchar',NULL,NULL,'text','Meta Title',NULL,NULL,0,0,NULL,0,NULL),(85,4,'meta_keyword',NULL,NULL,'text',NULL,NULL,'textarea','Meta Keywords',NULL,NULL,0,0,NULL,0,NULL),(86,4,'meta_description',NULL,NULL,'varchar',NULL,NULL,'textarea','Meta Description',NULL,NULL,0,0,NULL,0,'Maximum 255 chars. Meta Description should optimally be between 150-160 characters'),(87,4,'image',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Base',NULL,NULL,0,0,NULL,0,NULL),(88,4,'small_image',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Small',NULL,NULL,0,0,NULL,0,NULL),(89,4,'thumbnail',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Thumbnail',NULL,NULL,0,0,NULL,0,NULL),(90,4,'media_gallery',NULL,NULL,'static',NULL,NULL,'gallery','Media Gallery',NULL,NULL,0,0,NULL,0,NULL),(91,4,'old_id',NULL,NULL,'int',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(92,4,'tier_price',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Tierprice','decimal',NULL,NULL,'text','Tier Price',NULL,NULL,0,0,NULL,0,NULL),(93,4,'color','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute',NULL,'int',NULL,NULL,'select','Color',NULL,NULL,0,1,'49',0,NULL),(94,4,'news_from_date',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,NULL,'date','Set Product as New from Date',NULL,NULL,0,0,NULL,0,NULL),(95,4,'news_to_date',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Set Product as New to Date',NULL,NULL,0,0,NULL,0,NULL),(96,4,'gallery',NULL,NULL,'varchar',NULL,NULL,'gallery','Image Gallery',NULL,NULL,0,0,NULL,0,NULL),(97,4,'status',NULL,NULL,'int',NULL,NULL,'select','Enable Product',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Status',0,0,'1',0,NULL),(98,4,'minimal_price','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Minimal Price',NULL,NULL,0,0,NULL,0,NULL),(99,4,'visibility',NULL,NULL,'int',NULL,NULL,'select','Visibility',NULL,'Magento\\Catalog\\Model\\Product\\Visibility',0,0,'4',0,NULL),(100,4,'custom_design',NULL,NULL,'varchar',NULL,NULL,'select','New Theme',NULL,'Magento\\Theme\\Model\\Theme\\Source\\Theme',0,0,NULL,0,NULL),(101,4,'custom_design_from',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Startdate','datetime',NULL,NULL,'date','Active From',NULL,NULL,0,0,NULL,0,NULL),(102,4,'custom_design_to',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\Datetime','datetime',NULL,NULL,'date','Active To',NULL,NULL,0,0,NULL,0,NULL),(103,4,'custom_layout_update',NULL,'Magento\\Catalog\\Model\\Attribute\\Backend\\Customlayoutupdate','text',NULL,NULL,'textarea','Layout Update XML',NULL,NULL,0,0,NULL,0,NULL),(104,4,'page_layout',NULL,NULL,'varchar',NULL,NULL,'select','Layout',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Layout',0,0,NULL,0,NULL),(105,4,'category_ids',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Category','static',NULL,NULL,'text','Categories',NULL,NULL,0,0,NULL,0,NULL),(106,4,'options_container',NULL,NULL,'varchar',NULL,NULL,'select','Display Product Options In',NULL,'Magento\\Catalog\\Model\\Entity\\Product\\Attribute\\Design\\Options\\Container',0,0,'container2',0,NULL),(107,4,'required_options',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(108,4,'has_options',NULL,NULL,'static',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(109,4,'image_label',NULL,NULL,'varchar',NULL,NULL,'text','Image Label',NULL,NULL,0,0,NULL,0,NULL),(110,4,'small_image_label',NULL,NULL,'varchar',NULL,NULL,'text','Small Image Label',NULL,NULL,0,0,NULL,0,NULL),(111,4,'thumbnail_label',NULL,NULL,'varchar',NULL,NULL,'text','Thumbnail Label',NULL,NULL,0,0,NULL,0,NULL),(112,4,'created_at',NULL,NULL,'static',NULL,NULL,'date',NULL,NULL,NULL,1,0,NULL,0,NULL),(113,4,'updated_at',NULL,NULL,'static',NULL,NULL,'date',NULL,NULL,NULL,1,0,NULL,0,NULL),(114,4,'country_of_manufacture',NULL,NULL,'varchar',NULL,NULL,'select','Country of Manufacture',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Countryofmanufacture',0,0,NULL,0,NULL),(115,4,'quantity_and_stock_status',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Stock','int',NULL,NULL,'select','Quantity',NULL,'Magento\\CatalogInventory\\Model\\Source\\Stock',0,0,'1',0,NULL),(116,4,'custom_layout',NULL,NULL,'varchar',NULL,NULL,'select','New Layout',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Layout',0,0,NULL,0,NULL),(117,4,'custom_layout_update_file',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\LayoutUpdate','varchar',NULL,NULL,'select','Custom Layout Update',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\LayoutUpdate',0,0,NULL,0,NULL),(118,3,'custom_layout_update_file',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Backend\\LayoutUpdate','varchar',NULL,NULL,'select','Custom Layout Update',NULL,'Magento\\Catalog\\Model\\Category\\Attribute\\Source\\LayoutUpdate',0,0,NULL,0,NULL),(119,3,'url_key',NULL,NULL,'varchar',NULL,NULL,'text','URL Key',NULL,NULL,0,0,NULL,0,NULL),(120,3,'url_path',NULL,NULL,'varchar',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(121,4,'url_key',NULL,NULL,'varchar',NULL,NULL,'text','URL Key','validate-trailing-hyphen',NULL,0,0,NULL,0,NULL),(122,4,'url_path',NULL,NULL,'varchar',NULL,NULL,'text',NULL,NULL,NULL,0,0,NULL,0,NULL),(123,4,'msrp','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Price','decimal',NULL,NULL,'price','Minimum Advertised Price',NULL,NULL,0,0,NULL,0,NULL),(124,4,'msrp_display_actual_price_type',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Boolean','varchar',NULL,NULL,'select','Display Actual Price',NULL,'Magento\\Msrp\\Model\\Product\\Attribute\\Source\\Type\\Price',0,0,'0',0,NULL),(125,4,'links_purchased_separately',NULL,NULL,'int',NULL,NULL,NULL,'Links can be purchased separately',NULL,NULL,1,0,NULL,0,NULL),(126,4,'samples_title',NULL,NULL,'varchar',NULL,NULL,NULL,'Samples title',NULL,NULL,1,0,NULL,0,NULL),(127,4,'links_title',NULL,NULL,'varchar',NULL,NULL,NULL,'Links title',NULL,NULL,1,0,NULL,0,NULL),(128,4,'links_exist',NULL,NULL,'int',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0,NULL),(129,4,'price_type',NULL,NULL,'int',NULL,NULL,'boolean','Dynamic Price',NULL,NULL,1,0,'0',0,NULL),(130,4,'sku_type',NULL,NULL,'int',NULL,NULL,'boolean','Dynamic SKU',NULL,NULL,1,0,'0',0,NULL),(131,4,'weight_type',NULL,NULL,'int',NULL,NULL,'boolean','Dynamic Weight',NULL,NULL,1,0,'0',0,NULL),(132,4,'price_view',NULL,NULL,'int',NULL,NULL,'select','Price View',NULL,'Magento\\Bundle\\Model\\Product\\Attribute\\Source\\Price\\View',1,0,NULL,0,NULL),(133,4,'shipment_type',NULL,NULL,'int',NULL,NULL,'select','Ship Bundle Items',NULL,'Magento\\Bundle\\Model\\Product\\Attribute\\Source\\Shipment\\Type',1,0,'0',0,NULL),(134,4,'gift_message_available',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Backend\\Boolean','varchar',NULL,NULL,'select','Allow Gift Message',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Source\\Boolean',0,0,NULL,0,NULL),(135,4,'swatch_image',NULL,NULL,'varchar',NULL,'Magento\\Catalog\\Model\\Product\\Attribute\\Frontend\\Image','media_image','Swatch',NULL,NULL,0,0,NULL,0,NULL),(136,4,'tax_class_id',NULL,NULL,'int',NULL,NULL,'select','Tax Class',NULL,'Magento\\Tax\\Model\\TaxClass\\Source\\Product',0,0,'2',0,NULL),(137,4,'activity',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Activity',NULL,NULL,0,1,'',0,NULL),(138,4,'style_bags',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Style Bags',NULL,NULL,0,1,'',0,NULL),(139,4,'material',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Material',NULL,NULL,0,1,'',0,NULL),(140,4,'strap_bags',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Strap/Handle',NULL,NULL,0,1,'',0,NULL),(141,4,'features_bags',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Features',NULL,NULL,0,1,'',0,NULL),(142,4,'gender',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Gender',NULL,NULL,0,1,'',0,NULL),(143,4,'category_gear',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Category Gear',NULL,NULL,0,1,'',0,NULL),(144,4,'size',NULL,NULL,'int',NULL,NULL,'select','Size',NULL,NULL,0,1,'91',0,NULL),(145,4,'eco_collection',NULL,NULL,'int',NULL,NULL,'boolean','Eco Collection',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(146,4,'performance_fabric',NULL,NULL,'int',NULL,NULL,'boolean','Performance Fabric',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(147,4,'erin_recommends',NULL,NULL,'int',NULL,NULL,'boolean','Erin Recommends',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(148,4,'new',NULL,NULL,'int',NULL,NULL,'boolean','New',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(149,4,'sale',NULL,NULL,'int',NULL,NULL,'boolean','Sale',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Boolean',0,1,'',0,NULL),(150,4,'format',NULL,NULL,'int',NULL,NULL,'select','Format',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Source\\Table',0,1,'',0,NULL),(151,4,'style_bottom',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Style Bottom',NULL,NULL,0,1,'',0,NULL),(152,4,'style_general',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Style General',NULL,NULL,0,1,'',0,NULL),(153,4,'sleeve',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Sleeve',NULL,NULL,0,1,'',0,NULL),(154,4,'collar',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Collar',NULL,NULL,0,1,'',0,NULL),(155,4,'pattern',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Pattern',NULL,NULL,0,1,'',0,NULL),(156,4,'climate',NULL,'Magento\\Eav\\Model\\Entity\\Attribute\\Backend\\ArrayBackend','text',NULL,NULL,'multiselect','Climate',NULL,NULL,0,1,'',0,NULL);
/*!40000 ALTER TABLE `eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_group`
--

DROP TABLE IF EXISTS `eav_attribute_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_group` (
  `attribute_group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Group ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `attribute_group_name` varchar(255) DEFAULT NULL COMMENT 'Attribute Group Name',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `default_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Default ID',
  `attribute_group_code` varchar(255) NOT NULL COMMENT 'Attribute Group Code',
  `tab_group_code` varchar(255) DEFAULT NULL COMMENT 'Tab Group Code',
  PRIMARY KEY (`attribute_group_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_ATTRIBUTE_GROUP_CODE` (`attribute_set_id`,`attribute_group_code`),
  UNIQUE KEY `EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_ATTRIBUTE_GROUP_NAME` (`attribute_set_id`,`attribute_group_name`),
  KEY `EAV_ATTRIBUTE_GROUP_ATTRIBUTE_SET_ID_SORT_ORDER` (`attribute_set_id`,`sort_order`),
  CONSTRAINT `EAV_ATTR_GROUP_ATTR_SET_ID_EAV_ATTR_SET_ATTR_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Group';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_group`
--

LOCK TABLES `eav_attribute_group` WRITE;
/*!40000 ALTER TABLE `eav_attribute_group` DISABLE KEYS */;
INSERT INTO `eav_attribute_group` VALUES (1,1,'General',1,1,'general',NULL),(2,2,'General',1,1,'general',NULL),(3,3,'General',10,1,'general',NULL),(4,3,'General Information',2,0,'general-information',NULL),(5,3,'Display Settings',20,0,'display-settings',NULL),(6,3,'Custom Design',30,0,'custom-design',NULL),(7,4,'Product Details',10,1,'product-details','basic'),(8,4,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(9,4,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(10,4,'Images',20,0,'image-management','basic'),(11,4,'Design',50,0,'design','advanced'),(12,4,'Autosettings',60,0,'autosettings','advanced'),(13,4,'Content',15,0,'content','basic'),(14,4,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(15,5,'General',1,1,'general',NULL),(16,6,'General',1,1,'general',NULL),(17,7,'General',1,1,'general',NULL),(18,8,'General',1,1,'general',NULL),(19,4,'Bundle Items',16,0,'bundle-items',NULL),(20,4,'Gift Options',61,0,'gift-options',NULL),(21,9,'Gift Options',61,0,'gift-options',NULL),(22,9,'Autosettings',60,0,'autosettings','advanced'),(23,9,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(24,9,'Design',50,0,'design','advanced'),(25,9,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(26,9,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(27,9,'Images',20,0,'image-management','basic'),(28,9,'Bundle Items',16,0,'bundle-items',NULL),(29,9,'Content',15,0,'content','basic'),(30,9,'Product Details',10,1,'product-details','basic'),(31,10,'Gift Options',61,0,'gift-options',NULL),(32,10,'Autosettings',60,0,'autosettings','advanced'),(33,10,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(34,10,'Design',50,0,'design','advanced'),(35,10,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(36,10,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(37,10,'Images',20,0,'image-management','basic'),(38,10,'Bundle Items',16,0,'bundle-items',NULL),(39,10,'Content',15,0,'content','basic'),(40,10,'Product Details',10,1,'product-details','basic'),(41,11,'Gift Options',61,0,'gift-options',NULL),(42,11,'Autosettings',60,0,'autosettings','advanced'),(43,11,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(44,11,'Design',50,0,'design','advanced'),(45,11,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(46,11,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(47,11,'Images',20,0,'image-management','basic'),(48,11,'Bundle Items',16,0,'bundle-items',NULL),(49,11,'Content',15,0,'content','basic'),(50,11,'Product Details',10,1,'product-details','basic'),(51,12,'Gift Options',61,0,'gift-options',NULL),(52,12,'Autosettings',60,0,'autosettings','advanced'),(53,12,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(54,12,'Design',50,0,'design','advanced'),(55,12,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(56,12,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(57,12,'Images',20,0,'image-management','basic'),(58,12,'Bundle Items',16,0,'bundle-items',NULL),(59,12,'Content',15,0,'content','basic'),(60,12,'Product Details',10,1,'product-details','basic'),(61,13,'Gift Options',61,0,'gift-options',NULL),(62,13,'Autosettings',60,0,'autosettings','advanced'),(63,13,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(64,13,'Design',50,0,'design','advanced'),(65,13,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(66,13,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(67,13,'Images',20,0,'image-management','basic'),(68,13,'Bundle Items',16,0,'bundle-items',NULL),(69,13,'Content',15,0,'content','basic'),(70,13,'Product Details',10,1,'product-details','basic'),(71,14,'Gift Options',61,0,'gift-options',NULL),(72,14,'Autosettings',60,0,'autosettings','advanced'),(73,14,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(74,14,'Design',50,0,'design','advanced'),(75,14,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(76,14,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(77,14,'Images',20,0,'image-management','basic'),(78,14,'Bundle Items',16,0,'bundle-items',NULL),(79,14,'Content',15,0,'content','basic'),(80,14,'Product Details',10,1,'product-details','basic'),(81,15,'Gift Options',61,0,'gift-options',NULL),(82,15,'Autosettings',60,0,'autosettings','advanced'),(83,15,'Schedule Design Update',55,0,'schedule-design-update','advanced'),(84,15,'Design',50,0,'design','advanced'),(85,15,'Advanced Pricing',40,0,'advanced-pricing','advanced'),(86,15,'Search Engine Optimization',30,0,'search-engine-optimization','basic'),(87,15,'Images',20,0,'image-management','basic'),(88,15,'Bundle Items',16,0,'bundle-items',NULL),(89,15,'Content',15,0,'content','basic'),(90,15,'Product Details',10,1,'product-details','basic');
/*!40000 ALTER TABLE `eav_attribute_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_label`
--

DROP TABLE IF EXISTS `eav_attribute_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_label` (
  `attribute_label_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Label ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`attribute_label_id`),
  KEY `EAV_ATTRIBUTE_LABEL_STORE_ID` (`store_id`),
  KEY `EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID_STORE_ID` (`attribute_id`,`store_id`),
  CONSTRAINT `EAV_ATTRIBUTE_LABEL_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ATTRIBUTE_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_label`
--

LOCK TABLES `eav_attribute_label` WRITE;
/*!40000 ALTER TABLE `eav_attribute_label` DISABLE KEYS */;
INSERT INTO `eav_attribute_label` VALUES (2,138,1,'Style'),(6,143,1,'Category'),(11,151,1,'Style'),(13,152,1,'Style'),(17,144,1,'Size');
/*!40000 ALTER TABLE `eav_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option`
--

DROP TABLE IF EXISTS `eav_attribute_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`option_id`),
  KEY `EAV_ATTRIBUTE_OPTION_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `EAV_ATTRIBUTE_OPTION_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=212 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option`
--

LOCK TABLES `eav_attribute_option` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option` DISABLE KEYS */;
INSERT INTO `eav_attribute_option` VALUES (1,20,0),(2,20,1),(3,20,3),(4,137,0),(5,137,1),(6,137,2),(7,137,3),(8,137,4),(9,137,5),(10,137,6),(11,137,7),(12,137,8),(13,137,9),(14,137,10),(15,137,11),(16,137,12),(17,137,13),(18,137,14),(19,137,15),(20,137,16),(21,137,17),(22,137,18),(23,137,19),(24,138,0),(25,138,1),(26,138,2),(27,138,3),(28,138,4),(29,138,5),(30,138,6),(31,139,0),(32,139,1),(33,139,2),(34,139,3),(35,139,4),(36,139,5),(37,139,6),(38,139,7),(39,139,8),(40,139,9),(41,139,10),(42,139,11),(43,139,12),(44,139,13),(45,139,14),(46,139,15),(47,139,16),(48,139,17),(49,93,0),(50,93,1),(51,93,2),(52,93,3),(53,93,4),(54,93,5),(55,93,6),(56,93,7),(57,93,8),(58,93,9),(59,93,10),(60,93,11),(61,140,0),(62,140,1),(63,140,2),(64,140,3),(65,140,4),(66,140,5),(67,140,6),(68,140,7),(69,141,0),(70,141,1),(71,141,2),(72,141,3),(73,141,4),(74,141,5),(75,141,6),(76,141,7),(77,141,8),(78,141,9),(79,141,10),(80,142,0),(81,142,1),(82,142,2),(83,142,3),(84,142,4),(85,143,0),(86,143,1),(87,143,2),(88,143,3),(89,143,4),(90,143,5),(91,144,0),(92,144,2),(93,144,4),(94,144,6),(95,144,8),(96,144,10),(97,145,0),(98,146,0),(99,147,0),(100,148,0),(101,149,0),(102,150,0),(103,150,1),(104,151,0),(105,151,1),(106,151,2),(107,151,3),(108,151,4),(109,151,5),(110,151,6),(111,151,7),(112,151,8),(113,151,9),(114,151,10),(115,151,11),(116,152,0),(117,152,1),(118,152,2),(119,152,3),(120,152,4),(121,152,5),(122,152,6),(123,152,7),(124,152,8),(125,152,9),(126,152,10),(127,152,11),(128,152,12),(129,152,13),(130,152,14),(131,152,15),(132,152,16),(133,152,17),(134,152,18),(135,152,19),(136,152,20),(137,152,21),(138,152,22),(139,152,23),(140,152,24),(141,152,25),(142,139,0),(143,139,1),(144,139,2),(145,139,3),(146,139,4),(147,139,5),(148,139,6),(149,139,7),(150,139,8),(151,139,9),(152,139,10),(153,139,11),(154,139,12),(155,139,13),(156,139,14),(157,139,15),(158,139,16),(159,139,17),(160,153,0),(161,153,1),(162,153,2),(163,153,3),(164,153,4),(165,153,5),(166,144,1),(167,144,3),(168,144,5),(169,144,7),(170,144,9),(171,144,11),(172,144,12),(173,144,13),(174,144,14),(175,144,15),(176,144,16),(177,144,17),(178,144,18),(179,144,19),(180,154,0),(181,154,1),(182,154,2),(183,154,3),(184,154,4),(185,154,5),(186,154,6),(187,154,7),(188,154,8),(189,154,9),(190,154,10),(191,154,11),(192,155,0),(193,155,1),(194,155,2),(195,155,3),(196,155,4),(197,155,5),(198,155,6),(199,155,7),(200,155,8),(201,156,0),(202,156,1),(203,156,2),(204,156,3),(205,156,4),(206,156,5),(207,156,6),(208,156,7),(209,156,8),(210,156,9),(211,156,10);
/*!40000 ALTER TABLE `eav_attribute_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_swatch`
--

DROP TABLE IF EXISTS `eav_attribute_option_swatch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_option_swatch` (
  `swatch_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Swatch ID',
  `option_id` int(10) unsigned NOT NULL COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `type` smallint(5) unsigned NOT NULL COMMENT 'Swatch type: 0 - text, 1 - visual color, 2 - visual image',
  `value` varchar(255) DEFAULT NULL COMMENT 'Swatch Value',
  PRIMARY KEY (`swatch_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_OPTION_SWATCH_STORE_ID_OPTION_ID` (`store_id`,`option_id`),
  KEY `EAV_ATTR_OPT_SWATCH_OPT_ID_EAV_ATTR_OPT_OPT_ID` (`option_id`),
  KEY `EAV_ATTRIBUTE_OPTION_SWATCH_SWATCH_ID` (`swatch_id`),
  CONSTRAINT `EAV_ATTRIBUTE_OPTION_SWATCH_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ATTR_OPT_SWATCH_OPT_ID_EAV_ATTR_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Magento Swatches table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option_swatch`
--

LOCK TABLES `eav_attribute_option_swatch` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_swatch` DISABLE KEYS */;
INSERT INTO `eav_attribute_option_swatch` VALUES (1,49,0,1,'#000000'),(2,50,0,1,'#1857f7'),(3,51,0,1,'#945454'),(4,52,0,1,'#8f8f8f'),(5,53,0,1,'#53a828'),(6,54,0,1,'#ce64d4'),(7,55,0,1,'#ffffff'),(8,56,0,1,'#eb6703'),(9,57,0,1,'#ef3dff'),(10,58,0,1,'#ff0000'),(11,59,0,1,'#ffffff'),(12,60,0,1,'#ffd500'),(13,91,0,0,'55 cm'),(14,91,1,0,'55 cm'),(15,166,0,0,'XS'),(16,166,1,0,'XS'),(17,92,0,0,'65 cm'),(18,92,1,0,'65 cm'),(19,167,0,0,'S'),(20,167,1,0,'S'),(21,93,0,0,'75 cm'),(22,93,1,0,'75 cm'),(23,168,0,0,'M'),(24,168,1,0,'M'),(25,94,0,0,'6 foot'),(26,94,1,0,'6 foot'),(27,169,0,0,'L'),(28,169,1,0,'L'),(29,95,0,0,'8 foot'),(30,95,1,0,'8 foot'),(31,170,0,0,'XL'),(32,170,1,0,'XL'),(33,96,0,0,'10 foot'),(34,96,1,0,'10 foot'),(35,171,0,0,'28'),(36,171,1,0,'28'),(37,172,0,0,'29'),(38,172,1,0,'29'),(39,173,0,0,'30'),(40,173,1,0,'30'),(41,174,0,0,'31'),(42,174,1,0,'31'),(43,175,0,0,'32'),(44,175,1,0,'32'),(45,176,0,0,'33'),(46,176,1,0,'33'),(47,177,0,0,'34'),(48,177,1,0,'34'),(49,178,0,0,'36'),(50,178,1,0,'36'),(51,179,0,0,'38'),(52,179,1,0,'38');
/*!40000 ALTER TABLE `eav_attribute_option_swatch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_value`
--

DROP TABLE IF EXISTS `eav_attribute_option_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_option_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Option ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`value_id`),
  KEY `EAV_ATTRIBUTE_OPTION_VALUE_OPTION_ID` (`option_id`),
  KEY `EAV_ATTRIBUTE_OPTION_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ATTRIBUTE_OPTION_VALUE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ATTR_OPT_VAL_OPT_ID_EAV_ATTR_OPT_OPT_ID` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=239 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Option Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_option_value`
--

LOCK TABLES `eav_attribute_option_value` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_value` DISABLE KEYS */;
INSERT INTO `eav_attribute_option_value` VALUES (1,1,0,'Male'),(2,2,0,'Female'),(3,3,0,'Not Specified'),(4,4,0,'Hike'),(5,5,0,'Outdoor'),(6,6,0,'Running'),(7,7,0,'Warmup'),(8,8,0,'Yoga'),(9,9,0,'Recreation'),(10,10,0,'Lounge'),(11,11,0,'Gym'),(12,12,0,'Climbing'),(13,13,0,'Crosstraining'),(14,14,0,'Post-workout'),(15,15,0,'Cycling'),(16,16,0,'Athletic'),(17,17,0,'Sports'),(18,18,0,'Hiking'),(19,19,0,'Overnight'),(20,20,0,'School'),(21,21,0,'Trail'),(22,22,0,'Travel'),(23,23,0,'Urban'),(24,24,0,'Backpack'),(25,25,0,'Luggage'),(26,26,0,'Duffel'),(27,27,0,'Messenger'),(28,28,0,'Laptop'),(29,29,0,'Exercise'),(30,30,0,'Tote'),(31,31,0,'Burlap'),(32,32,0,'Canvas'),(33,33,0,'Cotton'),(34,34,0,'Faux Leather'),(35,35,0,'Leather'),(36,36,0,'Mesh'),(37,37,0,'Nylon'),(38,38,0,'Polyester'),(39,39,0,'Rayon'),(40,40,0,'Ripstop'),(41,41,0,'Suede'),(42,42,0,'Foam'),(43,43,0,'Metal'),(44,44,0,'Plastic'),(45,45,0,'Rubber'),(46,46,0,'Synthetic'),(47,47,0,'Stainless Steel'),(48,48,0,'Silicone'),(61,61,0,'Adjustable'),(62,62,0,'Cross Body'),(63,63,0,'Detachable'),(64,64,0,'Double'),(65,65,0,'Padded'),(66,66,0,'Shoulder'),(67,67,0,'Single'),(68,68,0,'Telescoping'),(69,69,0,'Audio Pocket'),(70,70,0,'Wheeled'),(71,71,0,'Hydration Pocket'),(72,72,0,'Audio Pocket'),(73,73,0,'Flapover'),(74,74,0,'Waterproof'),(75,75,0,'Lightweight'),(76,76,0,'TSA Approved'),(77,77,0,'Reflective'),(78,78,0,'Laptop Sleeve'),(79,79,0,'Lockable'),(80,80,0,'Men'),(81,81,0,'Women'),(82,82,0,'Boys'),(83,83,0,'Girls'),(84,84,0,'Unisex'),(85,85,0,'Cardio'),(86,86,0,'Electronic'),(87,87,0,'Exercise'),(88,88,0,'Fashion'),(89,89,0,'Hydration'),(90,90,0,'Timepiece'),(97,102,0,'Download'),(98,103,0,'DVD'),(99,104,0,'Base Layer'),(100,105,0,'Basic'),(101,106,0,'Capri'),(102,107,0,'Compression'),(103,108,0,'Leggings'),(104,109,0,'Parachute'),(105,110,0,'Skort'),(106,111,0,'Snug'),(107,112,0,'Sweatpants'),(108,113,0,'Tights'),(109,114,0,'Track Pants'),(110,115,0,'Workout Pants'),(111,116,0,'Insulated'),(112,117,0,'Jacket'),(113,118,0,'Vest'),(114,119,0,'Lightweight'),(115,120,0,'Hooded'),(116,121,0,'Heavy Duty'),(117,122,0,'Rain Coat'),(118,123,0,'Hard Shell'),(119,124,0,'Soft Shell'),(120,125,0,'Windbreaker'),(121,126,0,'&frac12; zip'),(122,127,0,'&frac14; zip'),(123,128,0,'Full Zip'),(124,129,0,'Reversible'),(125,130,0,'Bra'),(126,131,0,'Hoodie'),(127,132,0,'Sweatshirt'),(128,133,0,'Polo'),(129,134,0,'Tank'),(130,135,0,'Tee'),(131,136,0,'Pullover'),(132,137,0,'Hoodie'),(133,138,0,'Cardigan'),(134,139,0,'Henley'),(135,140,0,'Tunic'),(136,141,0,'Camisole'),(137,142,0,'Cocona&reg; performance fabric'),(138,143,0,'Wool'),(139,144,0,'Fleece'),(140,145,0,'Hemp'),(141,146,0,'Jersey'),(142,147,0,'LumaTech&trade;'),(143,148,0,'Lycra&reg;'),(144,149,0,'Microfiber'),(145,150,0,'Spandex'),(146,151,0,'HeatTec&reg;'),(147,152,0,'EverCool&trade;'),(148,153,0,'Organic Cotton'),(149,154,0,'TENCEL'),(150,155,0,'CoolTech&trade;'),(151,156,0,'Khaki'),(152,157,0,'Linen'),(153,158,0,'Wool'),(154,159,0,'Terry'),(155,160,0,'Sleeve'),(156,161,0,'Long-Sleeve'),(157,162,0,'Short-Sleeve'),(158,163,0,'Sleeveless'),(159,164,0,'Tank'),(160,165,0,'Strap'),(175,180,0,'N/A'),(176,181,0,'? zip'),(177,182,0,'Boat Neck'),(178,183,0,'Crew'),(179,184,0,'Full zip'),(180,185,0,'V-neck'),(181,186,0,'Ballet'),(182,187,0,'Scoop'),(183,188,0,'High Collar'),(184,189,0,'Stand Collar'),(185,190,0,'Roll Neck'),(186,191,0,'Square Neck'),(187,192,0,'Color-Blocked'),(188,193,0,'Checked'),(189,194,0,'Color-Blocked'),(190,195,0,'Graphic Print'),(191,196,0,'Solid'),(192,197,0,'Solid-Highlight'),(193,198,0,'Striped'),(194,199,0,'Camo'),(195,200,0,'Geometric'),(196,201,0,'All-Weather'),(197,202,0,'Cold'),(198,203,0,'Cool'),(199,204,0,'Indoor'),(200,205,0,'Mild'),(201,206,0,'Rainy'),(202,207,0,'Spring'),(203,208,0,'Warm'),(204,209,0,'Windy'),(205,210,0,'Wintry'),(206,211,0,'Hot'),(207,49,0,'Black'),(208,50,0,'Blue'),(209,51,0,'Brown'),(210,52,0,'Gray'),(211,53,0,'Green'),(212,54,0,'Lavender'),(213,55,0,'Multi'),(214,56,0,'Orange'),(215,57,0,'Purple'),(216,58,0,'Red'),(217,59,0,'White'),(218,60,0,'Yellow'),(219,91,0,'55 cm'),(220,166,0,'XS'),(221,92,0,'65 cm'),(222,167,0,'S'),(223,93,0,'75 cm'),(224,168,0,'M'),(225,94,0,'6 foot'),(226,169,0,'L'),(227,95,0,'8 foot'),(228,170,0,'XL'),(229,96,0,'10 foot'),(230,171,0,'28'),(231,172,0,'29'),(232,173,0,'30'),(233,174,0,'31'),(234,175,0,'32'),(235,176,0,'33'),(236,177,0,'34'),(237,178,0,'36'),(238,179,0,'38');
/*!40000 ALTER TABLE `eav_attribute_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_set`
--

DROP TABLE IF EXISTS `eav_attribute_set`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_attribute_set` (
  `attribute_set_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Attribute Set ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_set_name` varchar(255) DEFAULT NULL COMMENT 'Attribute Set Name',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`attribute_set_id`),
  UNIQUE KEY `EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_ATTRIBUTE_SET_NAME` (`entity_type_id`,`attribute_set_name`),
  KEY `EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_SORT_ORDER` (`entity_type_id`,`sort_order`),
  CONSTRAINT `EAV_ATTRIBUTE_SET_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Attribute Set';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_attribute_set`
--

LOCK TABLES `eav_attribute_set` WRITE;
/*!40000 ALTER TABLE `eav_attribute_set` DISABLE KEYS */;
INSERT INTO `eav_attribute_set` VALUES (1,1,'Default',2),(2,2,'Default',2),(3,3,'Default',1),(4,4,'Default',1),(5,5,'Default',1),(6,6,'Default',1),(7,7,'Default',1),(8,8,'Default',1),(9,4,'Top',0),(10,4,'Bottom',0),(11,4,'Gear',0),(12,4,'Sprite Stasis Ball',0),(13,4,'Sprite Yoga Strap',0),(14,4,'Downloadable',0),(15,4,'Bag',0);
/*!40000 ALTER TABLE `eav_attribute_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity`
--

DROP TABLE IF EXISTS `eav_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `parent_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Parent ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Defines Is Entity Active',
  PRIMARY KEY (`entity_id`),
  KEY `EAV_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `EAV_ENTITY_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ENTITY_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity`
--

LOCK TABLES `eav_entity` WRITE;
/*!40000 ALTER TABLE `eav_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_attribute`
--

DROP TABLE IF EXISTS `eav_entity_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_attribute` (
  `entity_attribute_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Attribute ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Set ID',
  `attribute_group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute Group ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`entity_attribute_id`),
  UNIQUE KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_SET_ID_ATTRIBUTE_ID` (`attribute_set_id`,`attribute_id`),
  UNIQUE KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_GROUP_ID_ATTRIBUTE_ID` (`attribute_group_id`,`attribute_id`),
  KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_SET_ID_SORT_ORDER` (`attribute_set_id`,`sort_order`),
  KEY `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `EAV_ENTITY_ATTRIBUTE_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTT_ATTR_ATTR_GROUP_ID_EAV_ATTR_GROUP_ATTR_GROUP_ID` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=676 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Attributes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_attribute`
--

LOCK TABLES `eav_entity_attribute` WRITE;
/*!40000 ALTER TABLE `eav_entity_attribute` DISABLE KEYS */;
INSERT INTO `eav_entity_attribute` VALUES (1,1,1,1,1,10),(2,1,1,1,2,20),(3,1,1,1,3,20),(4,1,1,1,4,30),(5,1,1,1,5,40),(6,1,1,1,6,50),(7,1,1,1,7,60),(8,1,1,1,8,70),(9,1,1,1,9,80),(10,1,1,1,10,25),(11,1,1,1,11,90),(12,1,1,1,12,81),(13,1,1,1,13,115),(14,1,1,1,14,120),(15,1,1,1,15,82),(16,1,1,1,16,83),(17,1,1,1,17,100),(18,1,1,1,18,0),(19,1,1,1,19,0),(20,1,1,1,20,110),(21,1,1,1,21,28),(22,2,2,2,22,10),(23,2,2,2,23,20),(24,2,2,2,24,30),(25,2,2,2,25,40),(26,2,2,2,26,50),(27,2,2,2,27,60),(28,2,2,2,28,70),(29,2,2,2,29,100),(30,2,2,2,30,80),(31,2,2,2,31,90),(32,2,2,2,32,90),(33,2,2,2,33,110),(34,2,2,2,34,120),(35,2,2,2,35,130),(36,2,2,2,36,140),(37,2,2,2,37,132),(38,2,2,2,38,133),(39,2,2,2,39,134),(40,2,2,2,40,135),(41,1,1,1,41,87),(42,1,1,1,42,100),(43,1,1,1,43,110),(44,1,1,1,44,120),(45,3,3,4,45,1),(46,3,3,4,46,2),(47,3,3,4,47,4),(48,3,3,4,48,5),(49,3,3,4,49,6),(50,3,3,4,50,7),(51,3,3,4,51,8),(52,3,3,5,52,10),(53,3,3,5,53,20),(54,3,3,5,54,30),(55,3,3,4,55,12),(56,3,3,4,56,13),(57,3,3,4,57,14),(58,3,3,4,58,15),(59,3,3,4,59,16),(60,3,3,6,60,10),(61,3,3,6,61,30),(62,3,3,6,62,40),(63,3,3,6,63,50),(64,3,3,6,64,60),(65,3,3,4,65,24),(66,3,3,4,66,25),(67,3,3,5,67,40),(68,3,3,5,68,50),(69,3,3,4,69,10),(70,3,3,6,70,5),(71,3,3,6,71,6),(72,3,3,5,72,51),(73,4,4,7,73,10),(74,4,4,7,74,20),(75,4,4,13,75,110),(76,4,4,13,76,100),(77,4,4,7,77,30),(78,4,4,8,78,3),(79,4,4,8,79,4),(80,4,4,8,80,5),(81,4,4,8,81,6),(82,4,4,7,82,70),(83,4,4,9,84,20),(84,4,4,9,85,30),(85,4,4,9,86,40),(86,4,4,10,87,1),(87,4,4,10,88,2),(88,4,4,10,89,3),(89,4,4,10,90,4),(90,4,4,7,91,6),(91,4,4,8,92,7),(92,4,4,7,94,90),(93,4,4,7,95,100),(94,4,4,10,96,5),(95,4,4,7,97,5),(96,4,4,8,98,8),(97,4,4,7,99,80),(98,4,4,14,100,40),(99,4,4,14,101,20),(100,4,4,14,102,30),(101,4,4,11,103,10),(102,4,4,11,104,5),(103,4,4,7,105,80),(104,4,4,11,106,6),(105,4,4,7,107,14),(106,4,4,7,108,15),(107,4,4,7,109,16),(108,4,4,7,110,17),(109,4,4,7,111,18),(110,4,4,7,112,19),(111,4,4,7,113,20),(112,4,4,7,114,110),(113,4,4,7,115,60),(114,4,4,14,116,50),(115,4,4,11,117,51),(116,3,3,6,118,51),(117,3,3,4,119,3),(118,3,3,4,120,17),(119,4,4,9,121,10),(120,4,4,7,122,11),(121,4,4,8,123,9),(122,4,4,8,124,10),(123,4,4,7,125,111),(124,4,4,7,126,112),(125,4,4,7,127,113),(126,4,4,7,128,114),(127,4,4,7,129,31),(128,4,4,7,130,21),(129,4,4,7,131,71),(130,4,4,8,132,11),(131,4,4,19,133,1),(132,4,4,20,134,10),(133,4,4,10,135,3),(134,4,4,7,136,40),(135,4,9,21,134,10),(136,4,9,23,101,20),(137,4,9,23,102,30),(138,4,9,23,100,40),(139,4,9,23,116,50),(140,4,9,24,104,5),(141,4,9,24,106,6),(142,4,9,24,103,10),(143,4,9,24,117,51),(144,4,9,25,78,3),(145,4,9,25,79,4),(146,4,9,25,80,5),(147,4,9,25,81,6),(148,4,9,25,92,7),(149,4,9,25,98,8),(150,4,9,25,123,9),(151,4,9,25,124,10),(152,4,9,25,132,11),(153,4,9,26,121,10),(154,4,9,26,84,20),(155,4,9,26,85,30),(156,4,9,26,86,40),(157,4,9,27,87,1),(158,4,9,27,88,2),(159,4,9,27,89,3),(160,4,9,27,135,3),(161,4,9,27,90,4),(162,4,9,27,96,5),(163,4,9,28,133,1),(164,4,9,29,76,100),(165,4,9,29,75,110),(166,4,9,30,97,5),(167,4,9,30,91,6),(168,4,9,30,73,10),(169,4,9,30,122,11),(170,4,9,30,107,14),(171,4,9,30,108,15),(172,4,9,30,109,16),(173,4,9,30,110,17),(174,4,9,30,111,18),(175,4,9,30,112,19),(176,4,9,30,74,20),(177,4,9,30,113,20),(178,4,9,30,130,21),(179,4,9,30,77,30),(180,4,9,30,129,31),(181,4,9,30,136,40),(182,4,9,30,115,60),(183,4,9,30,82,70),(184,4,9,30,131,71),(185,4,9,30,105,80),(186,4,9,30,99,80),(187,4,9,30,94,90),(188,4,9,30,95,100),(189,4,9,30,114,110),(190,4,9,30,125,111),(191,4,9,30,126,112),(192,4,9,30,127,113),(193,4,9,30,128,114),(195,4,9,30,137,1000),(196,4,10,31,134,10),(197,4,10,33,101,20),(198,4,10,33,102,30),(199,4,10,33,100,40),(200,4,10,33,116,50),(201,4,10,34,104,5),(202,4,10,34,106,6),(203,4,10,34,103,10),(204,4,10,34,117,51),(205,4,10,35,78,3),(206,4,10,35,79,4),(207,4,10,35,80,5),(208,4,10,35,81,6),(209,4,10,35,92,7),(210,4,10,35,98,8),(211,4,10,35,123,9),(212,4,10,35,124,10),(213,4,10,35,132,11),(214,4,10,36,121,10),(215,4,10,36,84,20),(216,4,10,36,85,30),(217,4,10,36,86,40),(218,4,10,37,87,1),(219,4,10,37,88,2),(220,4,10,37,89,3),(221,4,10,37,135,3),(222,4,10,37,90,4),(223,4,10,37,96,5),(224,4,10,38,133,1),(225,4,10,39,76,100),(226,4,10,39,75,110),(227,4,10,40,97,5),(228,4,10,40,91,6),(229,4,10,40,73,10),(230,4,10,40,122,11),(231,4,10,40,107,14),(232,4,10,40,108,15),(233,4,10,40,109,16),(234,4,10,40,110,17),(235,4,10,40,111,18),(236,4,10,40,112,19),(238,4,10,40,113,20),(239,4,10,40,130,21),(240,4,10,40,77,30),(241,4,10,40,129,31),(242,4,10,40,136,40),(243,4,10,40,115,60),(244,4,10,40,82,70),(245,4,10,40,131,71),(246,4,10,40,105,80),(247,4,10,40,99,80),(248,4,10,40,94,90),(249,4,10,40,95,100),(250,4,10,40,114,110),(251,4,10,40,125,111),(252,4,10,40,126,112),(253,4,10,40,127,113),(254,4,10,40,128,114),(256,4,10,40,137,1001),(257,4,11,41,134,10),(258,4,11,43,101,20),(259,4,11,43,102,30),(260,4,11,43,100,40),(261,4,11,43,116,50),(262,4,11,44,104,5),(263,4,11,44,106,6),(264,4,11,44,103,10),(265,4,11,44,117,51),(266,4,11,45,78,3),(267,4,11,45,79,4),(268,4,11,45,80,5),(269,4,11,45,81,6),(270,4,11,45,92,7),(271,4,11,45,98,8),(272,4,11,45,123,9),(273,4,11,45,124,10),(274,4,11,45,132,11),(275,4,11,46,121,10),(276,4,11,46,84,20),(277,4,11,46,85,30),(278,4,11,46,86,40),(279,4,11,47,87,1),(280,4,11,47,88,2),(281,4,11,47,89,3),(282,4,11,47,135,3),(283,4,11,47,90,4),(284,4,11,47,96,5),(285,4,11,48,133,1),(286,4,11,49,76,100),(287,4,11,49,75,110),(288,4,11,50,97,5),(289,4,11,50,91,6),(290,4,11,50,73,10),(291,4,11,50,122,11),(292,4,11,50,107,14),(293,4,11,50,108,15),(294,4,11,50,109,16),(295,4,11,50,110,17),(296,4,11,50,111,18),(297,4,11,50,112,19),(298,4,11,50,74,20),(299,4,11,50,113,20),(300,4,11,50,130,21),(301,4,11,50,77,30),(302,4,11,50,129,31),(303,4,11,50,136,40),(304,4,11,50,115,60),(305,4,11,50,82,70),(306,4,11,50,131,71),(307,4,11,50,105,80),(308,4,11,50,99,80),(309,4,11,50,94,90),(310,4,11,50,95,100),(311,4,11,50,114,110),(312,4,11,50,125,111),(313,4,11,50,126,112),(314,4,11,50,127,113),(315,4,11,50,128,114),(317,4,11,50,137,1002),(318,4,12,51,134,10),(319,4,12,53,101,20),(320,4,12,53,102,30),(321,4,12,53,100,40),(322,4,12,53,116,50),(323,4,12,54,104,5),(324,4,12,54,106,6),(325,4,12,54,103,10),(326,4,12,54,117,51),(327,4,12,55,78,3),(328,4,12,55,79,4),(329,4,12,55,80,5),(330,4,12,55,81,6),(331,4,12,55,92,7),(332,4,12,55,98,8),(333,4,12,55,123,9),(334,4,12,55,124,10),(335,4,12,55,132,11),(336,4,12,56,121,10),(337,4,12,56,84,20),(338,4,12,56,85,30),(339,4,12,56,86,40),(340,4,12,57,87,1),(341,4,12,57,88,2),(342,4,12,57,89,3),(343,4,12,57,135,3),(344,4,12,57,90,4),(345,4,12,57,96,5),(346,4,12,58,133,1),(347,4,12,59,76,100),(348,4,12,59,75,110),(349,4,12,60,97,5),(350,4,12,60,91,6),(351,4,12,60,73,10),(352,4,12,60,122,11),(353,4,12,60,107,14),(354,4,12,60,108,15),(355,4,12,60,109,16),(356,4,12,60,110,17),(357,4,12,60,111,18),(358,4,12,60,112,19),(359,4,12,60,74,20),(360,4,12,60,113,20),(361,4,12,60,130,21),(362,4,12,60,77,30),(363,4,12,60,129,31),(364,4,12,60,136,40),(365,4,12,60,115,60),(366,4,12,60,82,70),(367,4,12,60,131,71),(368,4,12,60,105,80),(369,4,12,60,99,80),(370,4,12,60,94,90),(371,4,12,60,95,100),(372,4,12,60,114,110),(373,4,12,60,125,111),(374,4,12,60,126,112),(375,4,12,60,127,113),(376,4,12,60,128,114),(378,4,12,60,137,1003),(379,4,13,61,134,10),(380,4,13,63,101,20),(381,4,13,63,102,30),(382,4,13,63,100,40),(383,4,13,63,116,50),(384,4,13,64,104,5),(385,4,13,64,106,6),(386,4,13,64,103,10),(387,4,13,64,117,51),(388,4,13,65,78,3),(389,4,13,65,79,4),(390,4,13,65,80,5),(391,4,13,65,81,6),(392,4,13,65,92,7),(393,4,13,65,98,8),(394,4,13,65,123,9),(395,4,13,65,124,10),(396,4,13,65,132,11),(397,4,13,66,121,10),(398,4,13,66,84,20),(399,4,13,66,85,30),(400,4,13,66,86,40),(401,4,13,67,87,1),(402,4,13,67,88,2),(403,4,13,67,89,3),(404,4,13,67,135,3),(405,4,13,67,90,4),(406,4,13,67,96,5),(407,4,13,68,133,1),(408,4,13,69,76,100),(409,4,13,69,75,110),(410,4,13,70,97,5),(411,4,13,70,91,6),(412,4,13,70,73,10),(413,4,13,70,122,11),(414,4,13,70,107,14),(415,4,13,70,108,15),(416,4,13,70,109,16),(417,4,13,70,110,17),(418,4,13,70,111,18),(419,4,13,70,112,19),(420,4,13,70,74,20),(421,4,13,70,113,20),(422,4,13,70,130,21),(423,4,13,70,77,30),(424,4,13,70,129,31),(425,4,13,70,136,40),(426,4,13,70,115,60),(427,4,13,70,82,70),(428,4,13,70,131,71),(429,4,13,70,105,80),(430,4,13,70,99,80),(431,4,13,70,94,90),(432,4,13,70,95,100),(433,4,13,70,114,110),(434,4,13,70,125,111),(435,4,13,70,126,112),(436,4,13,70,127,113),(437,4,13,70,128,114),(439,4,13,70,137,1004),(440,4,14,71,134,10),(441,4,14,73,101,20),(442,4,14,73,102,30),(443,4,14,73,100,40),(444,4,14,73,116,50),(445,4,14,74,104,5),(446,4,14,74,106,6),(447,4,14,74,103,10),(448,4,14,74,117,51),(449,4,14,75,78,3),(450,4,14,75,79,4),(451,4,14,75,80,5),(452,4,14,75,81,6),(453,4,14,75,92,7),(454,4,14,75,98,8),(455,4,14,75,123,9),(456,4,14,75,124,10),(457,4,14,75,132,11),(458,4,14,76,121,10),(459,4,14,76,84,20),(460,4,14,76,85,30),(461,4,14,76,86,40),(462,4,14,77,87,1),(463,4,14,77,88,2),(464,4,14,77,89,3),(465,4,14,77,135,3),(466,4,14,77,90,4),(467,4,14,77,96,5),(468,4,14,78,133,1),(469,4,14,79,76,100),(470,4,14,79,75,110),(471,4,14,80,97,5),(472,4,14,80,91,6),(473,4,14,80,73,10),(474,4,14,80,122,11),(475,4,14,80,107,14),(476,4,14,80,108,15),(477,4,14,80,109,16),(478,4,14,80,110,17),(479,4,14,80,111,18),(480,4,14,80,112,19),(481,4,14,80,74,20),(482,4,14,80,113,20),(483,4,14,80,130,21),(484,4,14,80,77,30),(485,4,14,80,129,31),(486,4,14,80,136,40),(487,4,14,80,115,60),(488,4,14,80,82,70),(489,4,14,80,131,71),(490,4,14,80,105,80),(491,4,14,80,99,80),(492,4,14,80,94,90),(493,4,14,80,95,100),(494,4,14,80,114,110),(495,4,14,80,125,111),(496,4,14,80,126,112),(497,4,14,80,127,113),(498,4,14,80,128,114),(500,4,14,80,137,1005),(501,4,15,81,134,10),(502,4,15,83,101,20),(503,4,15,83,102,30),(504,4,15,83,100,40),(505,4,15,83,116,50),(506,4,15,84,104,5),(507,4,15,84,106,6),(508,4,15,84,103,10),(509,4,15,84,117,51),(510,4,15,85,78,3),(511,4,15,85,79,4),(512,4,15,85,80,5),(513,4,15,85,81,6),(514,4,15,85,92,7),(515,4,15,85,98,8),(516,4,15,85,123,9),(517,4,15,85,124,10),(518,4,15,85,132,11),(519,4,15,86,121,10),(520,4,15,86,84,20),(521,4,15,86,85,30),(522,4,15,86,86,40),(523,4,15,87,87,1),(524,4,15,87,88,2),(525,4,15,87,89,3),(526,4,15,87,135,3),(527,4,15,87,90,4),(528,4,15,87,96,5),(529,4,15,88,133,1),(530,4,15,89,76,100),(531,4,15,89,75,110),(532,4,15,90,97,5),(533,4,15,90,91,6),(534,4,15,90,73,10),(535,4,15,90,122,11),(536,4,15,90,107,14),(537,4,15,90,108,15),(538,4,15,90,109,16),(539,4,15,90,110,17),(540,4,15,90,111,18),(541,4,15,90,112,19),(542,4,15,90,74,20),(543,4,15,90,113,20),(544,4,15,90,130,21),(545,4,15,90,77,30),(546,4,15,90,129,31),(547,4,15,90,136,40),(548,4,15,90,115,60),(549,4,15,90,82,70),(550,4,15,90,131,71),(551,4,15,90,105,80),(552,4,15,90,99,80),(553,4,15,90,94,90),(554,4,15,90,95,100),(555,4,15,90,114,110),(556,4,15,90,125,111),(557,4,15,90,126,112),(558,4,15,90,127,113),(559,4,15,90,128,114),(561,4,15,90,137,1006),(563,4,15,90,138,1007),(565,4,11,50,139,1008),(567,4,12,60,139,1009),(569,4,13,70,139,1010),(575,4,15,90,139,1013),(577,4,9,30,93,1014),(579,4,10,40,93,1015),(581,4,15,90,93,1016),(583,4,11,50,93,1017),(585,4,12,60,93,1018),(587,4,13,70,93,1019),(589,4,15,90,140,1020),(591,4,15,90,141,1021),(593,4,11,50,142,1022),(595,4,12,60,142,1023),(597,4,13,70,142,1024),(599,4,11,50,143,1025),(601,4,12,60,143,1026),(603,4,13,70,143,1027),(605,4,12,60,144,1028),(607,4,13,70,144,1029),(609,4,11,50,145,1030),(611,4,15,90,145,1031),(613,4,9,30,145,1032),(615,4,10,40,145,1033),(617,4,11,50,146,1034),(619,4,15,90,146,1035),(621,4,9,30,146,1036),(623,4,10,40,146,1037),(625,4,11,50,147,1038),(627,4,15,90,147,1039),(629,4,9,30,147,1040),(631,4,10,40,147,1041),(633,4,11,50,148,1042),(635,4,15,90,148,1043),(637,4,9,30,148,1044),(639,4,10,40,148,1045),(641,4,11,50,149,1046),(643,4,15,90,149,1047),(645,4,9,30,149,1048),(647,4,10,40,149,1049),(649,4,14,80,150,1000),(651,4,10,40,151,1000),(653,4,9,30,152,1001),(655,4,9,30,139,1002),(657,4,10,40,139,1003),(659,4,9,30,153,1004),(661,4,10,40,144,1005),(663,4,9,30,144,1006),(665,4,9,30,154,1007),(667,4,9,30,155,1008),(669,4,10,40,155,1009),(671,4,9,30,156,1010),(673,4,10,40,156,1011),(675,4,10,40,74,20);
/*!40000 ALTER TABLE `eav_entity_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_datetime`
--

DROP TABLE IF EXISTS `eav_entity_datetime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_datetime` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` datetime DEFAULT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_DATETIME_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_DATETIME_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_DATETIME_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_DATETIME_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_DATETIME_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_DATETIME_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTT_DTIME_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_datetime`
--

LOCK TABLES `eav_entity_datetime` WRITE;
/*!40000 ALTER TABLE `eav_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_decimal`
--

DROP TABLE IF EXISTS `eav_entity_decimal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_decimal` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_DECIMAL_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_DECIMAL_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_DECIMAL_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_DECIMAL_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_DECIMAL_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_DECIMAL_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_DECIMAL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_decimal`
--

LOCK TABLES `eav_entity_decimal` WRITE;
/*!40000 ALTER TABLE `eav_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_int`
--

DROP TABLE IF EXISTS `eav_entity_int`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_int` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` int(11) NOT NULL DEFAULT 0 COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_INT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_INT_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_INT_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_INT_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_INT_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_INT_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_INT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_int`
--

LOCK TABLES `eav_entity_int` WRITE;
/*!40000 ALTER TABLE `eav_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_store`
--

DROP TABLE IF EXISTS `eav_entity_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_store` (
  `entity_store_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Store ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `increment_prefix` varchar(20) DEFAULT NULL COMMENT 'Increment Prefix',
  `increment_last_id` varchar(50) DEFAULT NULL COMMENT 'Last Incremented ID',
  PRIMARY KEY (`entity_store_id`),
  KEY `EAV_ENTITY_STORE_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `EAV_ENTITY_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ENTITY_STORE_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_store`
--

LOCK TABLES `eav_entity_store` WRITE;
/*!40000 ALTER TABLE `eav_entity_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_text`
--

DROP TABLE IF EXISTS `eav_entity_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_text` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` text NOT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_TEXT_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_TEXT_ENTITY_TYPE_ID` (`entity_type_id`),
  KEY `EAV_ENTITY_TEXT_ATTRIBUTE_ID` (`attribute_id`),
  KEY `EAV_ENTITY_TEXT_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_ENTITY_TEXT_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_TEXT_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_TEXT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_text`
--

LOCK TABLES `eav_entity_text` WRITE;
/*!40000 ALTER TABLE `eav_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_type`
--

DROP TABLE IF EXISTS `eav_entity_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_type` (
  `entity_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity Type ID',
  `entity_type_code` varchar(50) NOT NULL COMMENT 'Entity Type Code',
  `entity_model` varchar(255) NOT NULL COMMENT 'Entity Model',
  `attribute_model` varchar(255) DEFAULT NULL COMMENT 'Attribute Model',
  `entity_table` varchar(255) DEFAULT NULL COMMENT 'Entity Table',
  `value_table_prefix` varchar(255) DEFAULT NULL COMMENT 'Value Table Prefix',
  `entity_id_field` varchar(255) DEFAULT NULL COMMENT 'Entity ID Field',
  `is_data_sharing` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Defines Is Data Sharing',
  `data_sharing_key` varchar(100) DEFAULT 'default' COMMENT 'Data Sharing Key',
  `default_attribute_set_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Default Attribute Set ID',
  `increment_model` varchar(255) DEFAULT NULL COMMENT 'Increment Model',
  `increment_per_store` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Increment Per Store',
  `increment_pad_length` smallint(5) unsigned NOT NULL DEFAULT 8 COMMENT 'Increment Pad Length',
  `increment_pad_char` varchar(1) NOT NULL DEFAULT '0' COMMENT 'Increment Pad Char',
  `additional_attribute_table` varchar(255) DEFAULT NULL COMMENT 'Additional Attribute Table',
  `entity_attribute_collection` varchar(255) DEFAULT NULL COMMENT 'Entity Attribute Collection',
  PRIMARY KEY (`entity_type_id`),
  KEY `EAV_ENTITY_TYPE_ENTITY_TYPE_CODE` (`entity_type_code`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Type';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_type`
--

LOCK TABLES `eav_entity_type` WRITE;
/*!40000 ALTER TABLE `eav_entity_type` DISABLE KEYS */;
INSERT INTO `eav_entity_type` VALUES (1,'customer','Magento\\Customer\\Model\\ResourceModel\\Customer','Magento\\Customer\\Model\\Attribute','customer_entity',NULL,NULL,1,'default',1,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',0,8,'0','customer_eav_attribute','Magento\\Customer\\Model\\ResourceModel\\Attribute\\Collection'),(2,'customer_address','Magento\\Customer\\Model\\ResourceModel\\Address','Magento\\Customer\\Model\\Attribute','customer_address_entity',NULL,NULL,1,'default',2,NULL,0,8,'0','customer_eav_attribute','Magento\\Customer\\Model\\ResourceModel\\Address\\Attribute\\Collection'),(3,'catalog_category','Magento\\Catalog\\Model\\ResourceModel\\Category','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','catalog_category_entity',NULL,NULL,1,'default',3,NULL,0,8,'0','catalog_eav_attribute','Magento\\Catalog\\Model\\ResourceModel\\Category\\Attribute\\Collection'),(4,'catalog_product','Magento\\Catalog\\Model\\ResourceModel\\Product','Magento\\Catalog\\Model\\ResourceModel\\Eav\\Attribute','catalog_product_entity',NULL,NULL,1,'default',4,NULL,0,8,'0','catalog_eav_attribute','Magento\\Catalog\\Model\\ResourceModel\\Product\\Attribute\\Collection'),(5,'order','Magento\\Sales\\Model\\ResourceModel\\Order',NULL,'sales_order',NULL,NULL,1,'default',5,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL),(6,'invoice','Magento\\Sales\\Model\\ResourceModel\\Order\\Invoice',NULL,'sales_invoice',NULL,NULL,1,'default',6,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL),(7,'creditmemo','Magento\\Sales\\Model\\ResourceModel\\Order\\Creditmemo',NULL,'sales_creditmemo',NULL,NULL,1,'default',7,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL),(8,'shipment','Magento\\Sales\\Model\\ResourceModel\\Order\\Shipment',NULL,'sales_shipment',NULL,NULL,1,'default',8,'Magento\\Eav\\Model\\Entity\\Increment\\NumericValue',1,8,'0',NULL,NULL);
/*!40000 ALTER TABLE `eav_entity_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_varchar`
--

DROP TABLE IF EXISTS `eav_entity_varchar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_entity_varchar` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `entity_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity Type ID',
  `attribute_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Attribute ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `value` varchar(255) DEFAULT NULL COMMENT 'Attribute Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `EAV_ENTITY_VARCHAR_ENTITY_ID_ATTRIBUTE_ID_STORE_ID` (`entity_id`,`attribute_id`,`store_id`),
  KEY `EAV_ENTITY_VARCHAR_STORE_ID` (`store_id`),
  KEY `EAV_ENTITY_VARCHAR_ATTRIBUTE_ID_VALUE` (`attribute_id`,`value`),
  KEY `EAV_ENTITY_VARCHAR_ENTITY_TYPE_ID_VALUE` (`entity_type_id`,`value`),
  CONSTRAINT `EAV_ENTITY_VARCHAR_ENTITY_ID_EAV_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_VARCHAR_ENTITY_TYPE_ID_EAV_ENTITY_TYPE_ENTITY_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_ENTITY_VARCHAR_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Entity Value Prefix';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_entity_varchar`
--

LOCK TABLES `eav_entity_varchar` WRITE;
/*!40000 ALTER TABLE `eav_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_element`
--

DROP TABLE IF EXISTS `eav_form_element`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_element` (
  `element_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Element ID',
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type ID',
  `fieldset_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Fieldset ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  `sort_order` int(11) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`element_id`),
  UNIQUE KEY `EAV_FORM_ELEMENT_TYPE_ID_ATTRIBUTE_ID` (`type_id`,`attribute_id`),
  KEY `EAV_FORM_ELEMENT_FIELDSET_ID` (`fieldset_id`),
  KEY `EAV_FORM_ELEMENT_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `EAV_FORM_ELEMENT_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_FORM_ELEMENT_FIELDSET_ID_EAV_FORM_FIELDSET_FIELDSET_ID` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE SET NULL,
  CONSTRAINT `EAV_FORM_ELEMENT_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Element';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_element`
--

LOCK TABLES `eav_form_element` WRITE;
/*!40000 ALTER TABLE `eav_form_element` DISABLE KEYS */;
INSERT INTO `eav_form_element` VALUES (1,1,NULL,23,0),(2,1,NULL,25,1),(3,1,NULL,27,2),(4,1,NULL,9,3),(5,1,NULL,28,4),(6,1,NULL,29,5),(7,1,NULL,31,6),(8,1,NULL,33,7),(9,1,NULL,30,8),(10,1,NULL,34,9),(11,1,NULL,35,10),(12,2,NULL,23,0),(13,2,NULL,25,1),(14,2,NULL,27,2),(15,2,NULL,9,3),(16,2,NULL,28,4),(17,2,NULL,29,5),(18,2,NULL,31,6),(19,2,NULL,33,7),(20,2,NULL,30,8),(21,2,NULL,34,9),(22,2,NULL,35,10),(23,3,NULL,23,0),(24,3,NULL,25,1),(25,3,NULL,27,2),(26,3,NULL,28,3),(27,3,NULL,29,4),(28,3,NULL,31,5),(29,3,NULL,33,6),(30,3,NULL,30,7),(31,3,NULL,34,8),(32,3,NULL,35,9),(33,4,NULL,23,0),(34,4,NULL,25,1),(35,4,NULL,27,2),(36,4,NULL,28,3),(37,4,NULL,29,4),(38,4,NULL,31,5),(39,4,NULL,33,6),(40,4,NULL,30,7),(41,4,NULL,34,8),(42,4,NULL,35,9);
/*!40000 ALTER TABLE `eav_form_element` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset`
--

DROP TABLE IF EXISTS `eav_form_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_fieldset` (
  `fieldset_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Fieldset ID',
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type ID',
  `code` varchar(64) NOT NULL COMMENT 'Code',
  `sort_order` int(11) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  PRIMARY KEY (`fieldset_id`),
  UNIQUE KEY `EAV_FORM_FIELDSET_TYPE_ID_CODE` (`type_id`,`code`),
  CONSTRAINT `EAV_FORM_FIELDSET_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Fieldset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset`
--

LOCK TABLES `eav_form_fieldset` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_form_fieldset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_fieldset_label`
--

DROP TABLE IF EXISTS `eav_form_fieldset_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_fieldset_label` (
  `fieldset_id` smallint(5) unsigned NOT NULL COMMENT 'Fieldset ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `label` varchar(255) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`fieldset_id`,`store_id`),
  KEY `EAV_FORM_FIELDSET_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_FORM_FIELDSET_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_FORM_FSET_LBL_FSET_ID_EAV_FORM_FSET_FSET_ID` FOREIGN KEY (`fieldset_id`) REFERENCES `eav_form_fieldset` (`fieldset_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Fieldset Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_fieldset_label`
--

LOCK TABLES `eav_form_fieldset_label` WRITE;
/*!40000 ALTER TABLE `eav_form_fieldset_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_form_fieldset_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type`
--

DROP TABLE IF EXISTS `eav_form_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_type` (
  `type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Type ID',
  `code` varchar(64) NOT NULL COMMENT 'Code',
  `label` varchar(255) NOT NULL COMMENT 'Label',
  `is_system` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is System',
  `theme` varchar(64) DEFAULT NULL COMMENT 'Theme',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`type_id`),
  UNIQUE KEY `EAV_FORM_TYPE_CODE_THEME_STORE_ID` (`code`,`theme`,`store_id`),
  KEY `EAV_FORM_TYPE_STORE_ID` (`store_id`),
  CONSTRAINT `EAV_FORM_TYPE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Type';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type`
--

LOCK TABLES `eav_form_type` WRITE;
/*!40000 ALTER TABLE `eav_form_type` DISABLE KEYS */;
INSERT INTO `eav_form_type` VALUES (1,'checkout_onepage_register','checkout_onepage_register',1,'',0),(2,'checkout_onepage_register_guest','checkout_onepage_register_guest',1,'',0),(3,'checkout_onepage_billing_address','checkout_onepage_billing_address',1,'',0),(4,'checkout_onepage_shipping_address','checkout_onepage_shipping_address',1,'',0);
/*!40000 ALTER TABLE `eav_form_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_form_type_entity`
--

DROP TABLE IF EXISTS `eav_form_type_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `eav_form_type_entity` (
  `type_id` smallint(5) unsigned NOT NULL COMMENT 'Type ID',
  `entity_type_id` smallint(5) unsigned NOT NULL COMMENT 'Entity Type ID',
  PRIMARY KEY (`type_id`,`entity_type_id`),
  KEY `EAV_FORM_TYPE_ENTITY_ENTITY_TYPE_ID` (`entity_type_id`),
  CONSTRAINT `EAV_FORM_TYPE_ENTITY_TYPE_ID_EAV_FORM_TYPE_TYPE_ID` FOREIGN KEY (`type_id`) REFERENCES `eav_form_type` (`type_id`) ON DELETE CASCADE,
  CONSTRAINT `EAV_FORM_TYPE_ENTT_ENTT_TYPE_ID_EAV_ENTT_TYPE_ENTT_TYPE_ID` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Eav Form Type Entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `eav_form_type_entity`
--

LOCK TABLES `eav_form_type_entity` WRITE;
/*!40000 ALTER TABLE `eav_form_type_entity` DISABLE KEYS */;
INSERT INTO `eav_form_type_entity` VALUES (1,1),(1,2),(2,1),(2,2),(3,2),(4,2);
/*!40000 ALTER TABLE `eav_form_type_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `email_template`
--

DROP TABLE IF EXISTS `email_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `email_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template ID',
  `template_code` varchar(150) NOT NULL COMMENT 'Template Name',
  `template_text` text NOT NULL COMMENT 'Template Content',
  `template_styles` text DEFAULT NULL COMMENT 'Templste Styles',
  `template_type` int(10) unsigned DEFAULT NULL COMMENT 'Template Type',
  `template_subject` varchar(200) NOT NULL COMMENT 'Template Subject',
  `template_sender_name` varchar(200) DEFAULT NULL COMMENT 'Template Sender Name',
  `template_sender_email` varchar(200) DEFAULT NULL COMMENT 'Template Sender Email',
  `added_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Date of Template Creation',
  `modified_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date of Template Modification',
  `orig_template_code` varchar(200) DEFAULT NULL COMMENT 'Original Template Code',
  `orig_template_variables` text DEFAULT NULL COMMENT 'Original Template Variables',
  `is_legacy` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Should the template render in legacy mode',
  PRIMARY KEY (`template_id`),
  UNIQUE KEY `EMAIL_TEMPLATE_TEMPLATE_CODE` (`template_code`),
  KEY `EMAIL_TEMPLATE_ADDED_AT` (`added_at`),
  KEY `EMAIL_TEMPLATE_MODIFIED_AT` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Email Templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `email_template`
--

LOCK TABLES `email_template` WRITE;
/*!40000 ALTER TABLE `email_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `email_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `flag`
--

DROP TABLE IF EXISTS `flag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `flag` (
  `flag_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Flag Id',
  `flag_code` varchar(255) NOT NULL COMMENT 'Flag Code',
  `state` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Flag State',
  `flag_data` mediumtext DEFAULT NULL COMMENT 'Flag Data',
  `last_update` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date of Last Flag Update',
  PRIMARY KEY (`flag_id`),
  KEY `FLAG_LAST_UPDATE` (`last_update`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Flag';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `flag`
--

LOCK TABLES `flag` WRITE;
/*!40000 ALTER TABLE `flag` DISABLE KEYS */;
INSERT INTO `flag` VALUES (1,'analytics_link_attempts_reverse_counter',0,'24','2022-11-14 16:28:43'),(2,'report_order_aggregated',0,NULL,'2023-01-17 13:32:05'),(3,'report_tax_aggregated',0,NULL,'2023-01-17 13:32:05'),(4,'report_shipping_aggregated',0,NULL,'2023-01-17 13:32:05'),(5,'report_invoiced_aggregated',0,NULL,'2023-01-17 13:32:05'),(6,'report_refunded_aggregated',0,NULL,'2023-01-17 13:32:05'),(7,'report_coupons_aggregated',0,NULL,'2023-01-17 13:32:05'),(8,'report_bestsellers_aggregated',0,NULL,'2023-01-17 13:32:05'),(9,'report_product_viewed_aggregated',0,NULL,'2023-01-17 13:32:05'),(10,'catalog_rules_dirty',1,NULL,'2023-06-28 23:34:01'),(11,'catalog_website_attribute_is_sync_required',0,'2','2024-04-02 18:24:34');
/*!40000 ALTER TABLE `flag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gift_message`
--

DROP TABLE IF EXISTS `gift_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `gift_message` (
  `gift_message_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'GiftMessage ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `sender` varchar(255) DEFAULT NULL COMMENT 'Sender',
  `recipient` varchar(255) DEFAULT NULL COMMENT 'Registrant',
  `message` text DEFAULT NULL COMMENT 'Message',
  PRIMARY KEY (`gift_message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Gift Message';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gift_message`
--

LOCK TABLES `gift_message` WRITE;
/*!40000 ALTER TABLE `gift_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `gift_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googleoptimizer_code`
--

DROP TABLE IF EXISTS `googleoptimizer_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `googleoptimizer_code` (
  `code_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Google experiment code ID',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Optimized entity ID product ID or catalog ID',
  `entity_type` varchar(50) DEFAULT NULL COMMENT 'Optimized entity type',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `experiment_script` text DEFAULT NULL COMMENT 'Google experiment script',
  PRIMARY KEY (`code_id`),
  UNIQUE KEY `GOOGLEOPTIMIZER_CODE_STORE_ID_ENTITY_ID_ENTITY_TYPE` (`store_id`,`entity_id`,`entity_type`),
  CONSTRAINT `GOOGLEOPTIMIZER_CODE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Google Experiment code';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `googleoptimizer_code`
--

LOCK TABLES `googleoptimizer_code` WRITE;
/*!40000 ALTER TABLE `googleoptimizer_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `googleoptimizer_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `import_history`
--

DROP TABLE IF EXISTS `import_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `import_history` (
  `history_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'History record ID',
  `started_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Started at',
  `user_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'User ID',
  `imported_file` varchar(255) DEFAULT NULL COMMENT 'Imported file',
  `execution_time` varchar(255) DEFAULT NULL COMMENT 'Execution time',
  `summary` varchar(255) DEFAULT NULL COMMENT 'Summary',
  `error_file` varchar(255) NOT NULL COMMENT 'Imported file with errors',
  PRIMARY KEY (`history_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Import history table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `import_history`
--

LOCK TABLES `import_history` WRITE;
/*!40000 ALTER TABLE `import_history` DISABLE KEYS */;
INSERT INTO `import_history` VALUES (1,'2022-11-14 16:41:33',0,NULL,'01:01:02','Created: 1994, Updated: 0, Deleted: 0','');
/*!40000 ALTER TABLE `import_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `importexport_importdata`
--

DROP TABLE IF EXISTS `importexport_importdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `importexport_importdata` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `entity` varchar(50) NOT NULL COMMENT 'Entity',
  `behavior` varchar(10) NOT NULL DEFAULT 'append' COMMENT 'Behavior',
  `data` longtext DEFAULT NULL COMMENT 'Data',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Import Data Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `importexport_importdata`
--

LOCK TABLES `importexport_importdata` WRITE;
/*!40000 ALTER TABLE `importexport_importdata` DISABLE KEYS */;
INSERT INTO `importexport_importdata` VALUES (1,'catalog_product','append','[{\"sku\":\"MH01-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-XS-Black\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},{\"sku\":\"MH01-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-XS-Gray\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},{\"sku\":\"MH01-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-XS-Orange\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},{\"sku\":\"MH01-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-S-Black\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},{\"sku\":\"MH01-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-S-Gray\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},{\"sku\":\"MH01-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-S-Orange\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},{\"sku\":\"MH01-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-M-Black\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},{\"sku\":\"MH01-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-M-Gray\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},{\"sku\":\"MH01-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-M-Orange\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},{\"sku\":\"MH01-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-L-Black\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},{\"sku\":\"MH01-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-L-Gray\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},{\"sku\":\"MH01-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-L-Orange\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},{\"sku\":\"MH01-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-XL-Black\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},{\"sku\":\"MH01-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-XL-Gray\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},{\"sku\":\"MH01-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie-XL-Orange\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chaz-kangeroo-hoodie-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},{\"sku\":\"MH01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Chaz Kangeroo Hoodie\",\"description\":\"<p>Ideal for cold-weather training or work outdoors, the Chaz Hoodie promises superior warmth with every wear. Thick material blocks out the wind as ribbed cuffs and bottom band seal in body heat.<\\/p>\\n<p>&bull; Two-tone gray heather hoodie.<br \\/>&bull; Drawstring-adjustable hood. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Wool,pattern=Color-Blocked,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH01-XS-Black,size=XS,color=Black|sku=MH01-XS-Gray,size=XS,color=Gray|sku=MH01-XS-Orange,size=XS,color=Orange|sku=MH01-S-Black,size=S,color=Black|sku=MH01-S-Gray,size=S,color=Gray|sku=MH01-S-Orange,size=S,color=Orange|sku=MH01-M-Black,size=M,color=Black|sku=MH01-M-Gray,size=M,color=Gray|sku=MH01-M-Orange,size=M,color=Orange|sku=MH01-L-Black,size=L,color=Black|sku=MH01-L-Gray,size=L,color=Gray|sku=MH01-L-Orange,size=L,color=Orange|sku=MH01-XL-Black,size=XL,color=Black|sku=MH01-XL-Gray,size=XL,color=Gray|sku=MH01-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh01-gray_alt1.jpg,\\/m\\/h\\/mh01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Wool\",\"pattern\":\"Color-Blocked\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},{\"sku\":\"MH02-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-XS-Black\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},{\"sku\":\"MH02-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-XS-Purple\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},{\"sku\":\"MH02-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-XS-Red\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},{\"sku\":\"MH02-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-S-Black\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},{\"sku\":\"MH02-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-S-Purple\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},{\"sku\":\"MH02-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-S-Red\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},{\"sku\":\"MH02-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-M-Black\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},{\"sku\":\"MH02-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-M-Purple\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},{\"sku\":\"MH02-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-M-Red\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},{\"sku\":\"MH02-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-L-Black\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},{\"sku\":\"MH02-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-L-Purple\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},{\"sku\":\"MH02-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-L-Red\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},{\"sku\":\"MH02-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-XL-Black\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},{\"sku\":\"MH02-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-XL-Purple\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},{\"sku\":\"MH02-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie-XL-Red\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"teton-pullover-hoodie-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},{\"sku\":\"MH02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Teton Pullover Hoodie\",\"description\":\"<p>This Teton Pullover Hoodie gives you more than laid-back style. It\'s equipped with moisture-wicking fabric to keep light and dry inside, especially in chilly-weather workouts. An elasticized hem lets you move about freely.<\\/p>\\n<p>&bull; Black pullover hoodie.<br \\/>&bull; Soft, brushed interior. <br \\/>&bull; Front hand pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"70\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Wool|Fleece|Nylon,pattern=Solid,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH02-XS-Black,size=XS,color=Black|sku=MH02-XS-Purple,size=XS,color=Purple|sku=MH02-XS-Red,size=XS,color=Red|sku=MH02-S-Black,size=S,color=Black|sku=MH02-S-Purple,size=S,color=Purple|sku=MH02-S-Red,size=S,color=Red|sku=MH02-M-Black,size=M,color=Black|sku=MH02-M-Purple,size=M,color=Purple|sku=MH02-M-Red,size=M,color=Red|sku=MH02-L-Black,size=L,color=Black|sku=MH02-L-Purple,size=L,color=Purple|sku=MH02-L-Red,size=L,color=Red|sku=MH02-XL-Black,size=XL,color=Black|sku=MH02-XL-Purple,size=XL,color=Purple|sku=MH02-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh02-black_alt1.jpg,\\/m\\/h\\/mh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Wool|Fleece|Nylon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},{\"sku\":\"MH03-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-XS-Black\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},{\"sku\":\"MH03-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-XS-Blue\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},{\"sku\":\"MH03-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-XS-Green\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},{\"sku\":\"MH03-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-S-Black\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},{\"sku\":\"MH03-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-S-Blue\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},{\"sku\":\"MH03-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-S-Green\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},{\"sku\":\"MH03-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-M-Black\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},{\"sku\":\"MH03-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-M-Blue\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},{\"sku\":\"MH03-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-M-Green\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},{\"sku\":\"MH03-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-L-Black\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},{\"sku\":\"MH03-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-L-Blue\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},{\"sku\":\"MH03-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-L-Green\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},{\"sku\":\"MH03-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-XL-Black\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},{\"sku\":\"MH03-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-XL-Blue\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},{\"sku\":\"MH03-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie-XL-Green\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bruno-compete-hoodie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},{\"sku\":\"MH03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bruno Compete Hoodie\",\"description\":\"<p>Stay comfortable and stay in the race no matter what the weather\'s up to. The Bruno Compete Hoodie\'s water-repellent exterior shields you from the elements, while advanced fabric technology inside wicks moisture to keep you dry.<\\/p>\\n<p>&bull; Full zip black hoodie pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Kangaroo pocket. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Organic Cotton,pattern=Solid,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=Yes,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH03-XS-Black,size=XS,color=Black|sku=MH03-XS-Blue,size=XS,color=Blue|sku=MH03-XS-Green,size=XS,color=Green|sku=MH03-S-Black,size=S,color=Black|sku=MH03-S-Blue,size=S,color=Blue|sku=MH03-S-Green,size=S,color=Green|sku=MH03-M-Black,size=M,color=Black|sku=MH03-M-Blue,size=M,color=Blue|sku=MH03-M-Green,size=M,color=Green|sku=MH03-L-Black,size=L,color=Black|sku=MH03-L-Blue,size=L,color=Blue|sku=MH03-L-Green,size=L,color=Green|sku=MH03-XL-Black,size=XL,color=Black|sku=MH03-XL-Blue,size=XL,color=Blue|sku=MH03-XL-Green,size=XL,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"image\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh03-black_alt1.jpg,\\/m\\/h\\/mh03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},{\"sku\":\"MH04-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-XS-Green\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},{\"sku\":\"MH04-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-XS-White\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},{\"sku\":\"MH04-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-XS-Yellow\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},{\"sku\":\"MH04-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-S-Green\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},{\"sku\":\"MH04-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-S-White\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},{\"sku\":\"MH04-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-S-Yellow\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},{\"sku\":\"MH04-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-M-Green\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},{\"sku\":\"MH04-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-M-White\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},{\"sku\":\"MH04-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-M-Yellow\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},{\"sku\":\"MH04-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-L-Green\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},{\"sku\":\"MH04-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-L-White\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},{\"sku\":\"MH04-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-L-Yellow\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},{\"sku\":\"MH04-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-XL-Green\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},{\"sku\":\"MH04-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-XL-White\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},{\"sku\":\"MH04-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt-XL-Yellow\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"frankie-sweatshirt-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},{\"sku\":\"MH04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Frankie  Sweatshirt\",\"description\":\"<p>The Frankie Sweatshirt is your best friend at long afternoon stadium stints or winter trailside campsites. The soft fleece fabric keeps you toasty as moisture-wicking technology kicks in when the sun comes out.<\\/p>\\n<p>&bull; Light green crewneck sweatshirt.<br \\/>&bull; Hand pockets.<br \\/>&bull; Relaxed fit.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Organic Cotton,pattern=Solid,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH04-XS-Green,size=XS,color=Green|sku=MH04-XS-White,size=XS,color=White|sku=MH04-XS-Yellow,size=XS,color=Yellow|sku=MH04-S-Green,size=S,color=Green|sku=MH04-S-White,size=S,color=White|sku=MH04-S-Yellow,size=S,color=Yellow|sku=MH04-M-Green,size=M,color=Green|sku=MH04-M-White,size=M,color=White|sku=MH04-M-Yellow,size=M,color=Yellow|sku=MH04-L-Green,size=L,color=Green|sku=MH04-L-White,size=L,color=White|sku=MH04-L-Yellow,size=L,color=Yellow|sku=MH04-XL-Green,size=XL,color=Green|sku=MH04-XL-White,size=XL,color=White|sku=MH04-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh04-green_alt1.jpg,\\/m\\/h\\/mh04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},{\"sku\":\"MH05-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-XS-Green\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},{\"sku\":\"MH05-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-XS-Red\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},{\"sku\":\"MH05-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-XS-White\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},{\"sku\":\"MH05-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-S-Green\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},{\"sku\":\"MH05-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-S-Red\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},{\"sku\":\"MH05-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-S-White\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},{\"sku\":\"MH05-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-M-Green\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},{\"sku\":\"MH05-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-M-Red\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},{\"sku\":\"MH05-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-M-White\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},{\"sku\":\"MH05-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-L-Green\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},{\"sku\":\"MH05-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-L-Red\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},{\"sku\":\"MH05-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-L-White\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},{\"sku\":\"MH05-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-XL-Green\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},{\"sku\":\"MH05-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-XL-Red\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},{\"sku\":\"MH05-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt-XL-White\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hollister-backyard-sweatshirt-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},{\"sku\":\"MH05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hollister Backyard Sweatshirt\",\"description\":\"<p>Kick off your weekend in the Hollister Backyard Sweatshirt. Whether you\'re raking leaves or flipping burgers, this comfy layer blocks the bite of the crisp autumn air. Puffy thick from hood to hem, it traps heat against your core.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with navy sleeves\\/trim.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed cuffs and hem. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"52\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Wool|Polyester|Nylon,pattern=Color-Blocked,climate=Cool,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH05-XS-Green,size=XS,color=Green|sku=MH05-XS-Red,size=XS,color=Red|sku=MH05-XS-White,size=XS,color=White|sku=MH05-S-Green,size=S,color=Green|sku=MH05-S-Red,size=S,color=Red|sku=MH05-S-White,size=S,color=White|sku=MH05-M-Green,size=M,color=Green|sku=MH05-M-Red,size=M,color=Red|sku=MH05-M-White,size=M,color=White|sku=MH05-L-Green,size=L,color=Green|sku=MH05-L-Red,size=L,color=Red|sku=MH05-L-White,size=L,color=White|sku=MH05-XL-Green,size=XL,color=Green|sku=MH05-XL-Red,size=XL,color=Red|sku=MH05-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh05-white_alt1.jpg,\\/m\\/h\\/mh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Wool|Polyester|Nylon\",\"pattern\":\"Color-Blocked\",\"climate\":\"Cool\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},{\"sku\":\"MH06-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-XS-Black\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},{\"sku\":\"MH06-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-XS-Blue\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},{\"sku\":\"MH06-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-XS-Purple\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},{\"sku\":\"MH06-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-S-Black\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},{\"sku\":\"MH06-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-S-Blue\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},{\"sku\":\"MH06-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-S-Purple\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},{\"sku\":\"MH06-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-M-Black\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},{\"sku\":\"MH06-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-M-Blue\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},{\"sku\":\"MH06-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-M-Purple\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},{\"sku\":\"MH06-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-L-Black\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},{\"sku\":\"MH06-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-L-Blue\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},{\"sku\":\"MH06-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-L-Purple\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},{\"sku\":\"MH06-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-XL-Black\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},{\"sku\":\"MH06-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-XL-Blue\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},{\"sku\":\"MH06-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie-XL-Purple\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stark-fundamental-hoodie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},{\"sku\":\"MH06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Stark Fundamental Hoodie\",\"description\":\"<p>You don\'t need bells and whistles when performance speaks for itself. The full-zip Stark Fundamental Hoodie give just what you need. Hood and fleece lining keep you warm, while breathable fabric and wicking technology won\'t let you overheat.<\\/p>\\n<p>&bull; Navy specked full zip hoodie.<br \\/>&bull; Ribbed cuffs, banded waist.<br \\/>&bull; Side pockets. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Wool|Polyester|Nylon,pattern=Solid,climate=All-weather|Cool|Indoor|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH06-XS-Black,size=XS,color=Black|sku=MH06-XS-Blue,size=XS,color=Blue|sku=MH06-XS-Purple,size=XS,color=Purple|sku=MH06-S-Black,size=S,color=Black|sku=MH06-S-Blue,size=S,color=Blue|sku=MH06-S-Purple,size=S,color=Purple|sku=MH06-M-Black,size=M,color=Black|sku=MH06-M-Blue,size=M,color=Blue|sku=MH06-M-Purple,size=M,color=Purple|sku=MH06-L-Black,size=L,color=Black|sku=MH06-L-Blue,size=L,color=Blue|sku=MH06-L-Purple,size=L,color=Purple|sku=MH06-XL-Black,size=XL,color=Black|sku=MH06-XL-Blue,size=XL,color=Blue|sku=MH06-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh06-blue_alt1.jpg,\\/m\\/h\\/mh06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Wool|Polyester|Nylon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},{\"sku\":\"MH07-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-XS-Black\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},{\"sku\":\"MH07-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-XS-Gray\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},{\"sku\":\"MH07-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-XS-Green\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},{\"sku\":\"MH07-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-S-Black\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"}]'),(2,'catalog_product','append','{\"100\":{\"sku\":\"MH07-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-S-Gray\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"101\":{\"sku\":\"MH07-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-S-Green\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"102\":{\"sku\":\"MH07-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-M-Black\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"103\":{\"sku\":\"MH07-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-M-Gray\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"104\":{\"sku\":\"MH07-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-M-Green\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"105\":{\"sku\":\"MH07-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-L-Black\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"106\":{\"sku\":\"MH07-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-L-Gray\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"107\":{\"sku\":\"MH07-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-L-Green\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"108\":{\"sku\":\"MH07-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-XL-Black\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"109\":{\"sku\":\"MH07-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-XL-Gray\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"110\":{\"sku\":\"MH07-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie-XL-Green\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hero-hoodie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"111\":{\"sku\":\"MH07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Hero Hoodie\",\"description\":\"<p>Gray and black color blocking sets you apart as the Hero Hoodie keeps you warm on the bus, campus or cold mean streets. Slanted outsize front pockets keep your style real . . . convenient.<\\/p>\\n<p>&bull; Full-zip gray and black hoodie.<br \\/>&bull; Ribbed hem.<br \\/>&bull; Standard fit.<br \\/>&bull; Drawcord hood cinch.<br \\/>&bull; Water-resistant coating.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Fleece|Hemp|Polyester,pattern=Color-Blocked,climate=Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH07-XS-Black,size=XS,color=Black|sku=MH07-XS-Gray,size=XS,color=Gray|sku=MH07-XS-Green,size=XS,color=Green|sku=MH07-S-Black,size=S,color=Black|sku=MH07-S-Gray,size=S,color=Gray|sku=MH07-S-Green,size=S,color=Green|sku=MH07-M-Black,size=M,color=Black|sku=MH07-M-Gray,size=M,color=Gray|sku=MH07-M-Green,size=M,color=Green|sku=MH07-L-Black,size=L,color=Black|sku=MH07-L-Gray,size=L,color=Gray|sku=MH07-L-Green,size=L,color=Green|sku=MH07-XL-Black,size=XL,color=Black|sku=MH07-XL-Gray,size=XL,color=Gray|sku=MH07-XL-Green,size=XL,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"image\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh07-gray_alt1.jpg,\\/m\\/h\\/mh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Fleece|Hemp|Polyester\",\"pattern\":\"Color-Blocked\",\"climate\":\"Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"112\":{\"sku\":\"MH08-XS-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-XS-Brown\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-xs-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Brown\"},\"113\":{\"sku\":\"MH08-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-XS-Purple\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"114\":{\"sku\":\"MH08-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-XS-Red\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"115\":{\"sku\":\"MH08-S-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-S-Brown\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-s-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Brown\"},\"116\":{\"sku\":\"MH08-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-S-Purple\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"117\":{\"sku\":\"MH08-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-S-Red\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"118\":{\"sku\":\"MH08-M-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-M-Brown\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-m-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Brown\"},\"119\":{\"sku\":\"MH08-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-M-Purple\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"120\":{\"sku\":\"MH08-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-M-Red\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"121\":{\"sku\":\"MH08-L-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-L-Brown\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-l-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Brown\"},\"122\":{\"sku\":\"MH08-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-L-Purple\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"123\":{\"sku\":\"MH08-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-L-Red\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"124\":{\"sku\":\"MH08-XL-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-XL-Brown\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-xl-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Brown\"},\"125\":{\"sku\":\"MH08-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-XL-Purple\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"126\":{\"sku\":\"MH08-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie-XL-Red\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"oslo-trek-hoodie-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"127\":{\"sku\":\"MH08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Oslo Trek Hoodie\",\"description\":\"<p>Chilly weather is just an excuse to throw on your toasty, handsome new Oslo Trek Hoodie. It features an adjustable drawstring hood and a kangaroo pocket for extra hand warmth. The ultra-soft, cozy lining will have you wishing for more brisk days.<\\/p>\\n<p>&bull; Brown hoodie with black detail.<br \\/>&bull; Pullover. <br \\/>&bull; Adjustable drawstring hood. <br \\/>&bull; Ribbed cuffs\\/waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Organic Cotton|Polyester|Nylon,pattern=Solid,climate=Windy|Cool,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH08-XS-Brown,size=XS,color=Brown|sku=MH08-XS-Purple,size=XS,color=Purple|sku=MH08-XS-Red,size=XS,color=Red|sku=MH08-S-Brown,size=S,color=Brown|sku=MH08-S-Purple,size=S,color=Purple|sku=MH08-S-Red,size=S,color=Red|sku=MH08-M-Brown,size=M,color=Brown|sku=MH08-M-Purple,size=M,color=Purple|sku=MH08-M-Red,size=M,color=Red|sku=MH08-L-Brown,size=L,color=Brown|sku=MH08-L-Purple,size=L,color=Purple|sku=MH08-L-Red,size=L,color=Red|sku=MH08-XL-Brown,size=XL,color=Brown|sku=MH08-XL-Purple,size=XL,color=Purple|sku=MH08-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"image\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh08-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh08-brown_alt1.jpg,\\/m\\/h\\/mh08-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Organic Cotton|Polyester|Nylon\",\"pattern\":\"Solid\",\"climate\":\"Windy|Cool\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"128\":{\"sku\":\"MH09-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-XS-Blue\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"129\":{\"sku\":\"MH09-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-XS-Green\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"130\":{\"sku\":\"MH09-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-XS-Red\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"131\":{\"sku\":\"MH09-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-S-Blue\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"132\":{\"sku\":\"MH09-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-S-Green\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"133\":{\"sku\":\"MH09-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-S-Red\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"134\":{\"sku\":\"MH09-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-M-Blue\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"135\":{\"sku\":\"MH09-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-M-Green\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"136\":{\"sku\":\"MH09-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-M-Red\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"137\":{\"sku\":\"MH09-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-L-Blue\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"138\":{\"sku\":\"MH09-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-L-Green\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"139\":{\"sku\":\"MH09-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-L-Red\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"140\":{\"sku\":\"MH09-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-XL-Blue\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"141\":{\"sku\":\"MH09-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-XL-Green\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"142\":{\"sku\":\"MH09-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie-XL-Red\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"abominable-hoodie-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"143\":{\"sku\":\"MH09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Abominable Hoodie\",\"description\":\"<p>It took CoolTech&trade; weather apparel know-how and lots of wind-resistant fabric to get the Abominable Hoodie just right. It\'s aggressively warm when it needs to be, while maintaining your comfort in milder climes.<\\/p>\\n<p>&bull; Blue heather hoodie.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=CoolTech&trade;|Wool|Nylon,pattern=Solid,climate=Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH09-XS-Blue,size=XS,color=Blue|sku=MH09-XS-Green,size=XS,color=Green|sku=MH09-XS-Red,size=XS,color=Red|sku=MH09-S-Blue,size=S,color=Blue|sku=MH09-S-Green,size=S,color=Green|sku=MH09-S-Red,size=S,color=Red|sku=MH09-M-Blue,size=M,color=Blue|sku=MH09-M-Green,size=M,color=Green|sku=MH09-M-Red,size=M,color=Red|sku=MH09-L-Blue,size=L,color=Blue|sku=MH09-L-Green,size=L,color=Green|sku=MH09-L-Red,size=L,color=Red|sku=MH09-XL-Blue,size=XL,color=Blue|sku=MH09-XL-Green,size=XL,color=Green|sku=MH09-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh09-blue_alt1.jpg,\\/m\\/h\\/mh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"CoolTech&trade;|Wool|Nylon\",\"pattern\":\"Solid\",\"climate\":\"Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"144\":{\"sku\":\"MH10-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -XS-Black\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"145\":{\"sku\":\"MH10-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -XS-Blue\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"146\":{\"sku\":\"MH10-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -XS-Red\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"147\":{\"sku\":\"MH10-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -S-Black\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"148\":{\"sku\":\"MH10-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -S-Blue\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"149\":{\"sku\":\"MH10-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -S-Red\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"150\":{\"sku\":\"MH10-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -M-Black\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"151\":{\"sku\":\"MH10-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -M-Blue\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"152\":{\"sku\":\"MH10-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -M-Red\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"153\":{\"sku\":\"MH10-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -L-Black\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"154\":{\"sku\":\"MH10-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -L-Blue\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"155\":{\"sku\":\"MH10-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -L-Red\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"156\":{\"sku\":\"MH10-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -XL-Black\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"157\":{\"sku\":\"MH10-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -XL-Blue\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"158\":{\"sku\":\"MH10-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt -XL-Red\",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mach-street-sweatshirt-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"159\":{\"sku\":\"MH10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Mach Street Sweatshirt \",\"description\":\"<p>From hard streets to asphalt track, the Mach Street Sweatshirt holds up to wear and wind and rain. An infusion of performance and stylish comfort, with moisture-wicking LumaTech&trade; fabric, it\'s bound to become an everyday part of your active lifestyle<\\/p>\\n<p>&bull; Navy heather crewneck sweatshirt.<br \\/>&bull; LumaTech&trade; moisture-wicking fabric.<br \\/>&bull; Antimicrobial, odor-resistant.<br \\/>&bull; Zip hand pockets.<br \\/>&bull; Chafe-resistant flatlock seams.<br \\/>&bull; Rib-knit cuffs and hem.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"62\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Wool|LumaTech&trade;,pattern=Solid,climate=All-weather|Cool|Indoor|Spring,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH10-XS-Black,size=XS,color=Black|sku=MH10-XS-Blue,size=XS,color=Blue|sku=MH10-XS-Red,size=XS,color=Red|sku=MH10-S-Black,size=S,color=Black|sku=MH10-S-Blue,size=S,color=Blue|sku=MH10-S-Red,size=S,color=Red|sku=MH10-M-Black,size=M,color=Black|sku=MH10-M-Blue,size=M,color=Blue|sku=MH10-M-Red,size=M,color=Red|sku=MH10-L-Black,size=L,color=Black|sku=MH10-L-Blue,size=L,color=Blue|sku=MH10-L-Red,size=L,color=Red|sku=MH10-XL-Black,size=XL,color=Black|sku=MH10-XL-Blue,size=XL,color=Blue|sku=MH10-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh10-blue_alt1.jpg,\\/m\\/h\\/mh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Wool|LumaTech&trade;\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"160\":{\"sku\":\"MH11-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -XS-Orange\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"161\":{\"sku\":\"MH11-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -XS-Red\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"162\":{\"sku\":\"MH11-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -XS-White\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"163\":{\"sku\":\"MH11-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -S-Orange\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"164\":{\"sku\":\"MH11-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -S-Red\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"165\":{\"sku\":\"MH11-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -S-White\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"166\":{\"sku\":\"MH11-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -M-Orange\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"167\":{\"sku\":\"MH11-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -M-Red\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"168\":{\"sku\":\"MH11-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -M-White\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"169\":{\"sku\":\"MH11-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -L-Orange\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"170\":{\"sku\":\"MH11-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -L-Red\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"171\":{\"sku\":\"MH11-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -L-White\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"172\":{\"sku\":\"MH11-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -XL-Orange\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"173\":{\"sku\":\"MH11-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -XL-Red\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"174\":{\"sku\":\"MH11-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt -XL-White\",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"grayson-crewneck-sweatshirt-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"175\":{\"sku\":\"MH11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Grayson Crewneck Sweatshirt \",\"description\":\"<p>The Grayson Crewneck Sweatshirt gives you that ageless, classic look &ndash; a style that comes back around nearly every season. What\'s more, its performance and temp-control values are always in vogue.<\\/p>\\n<p>&bull; Cream crewneck sweatshirt with black accents.<br \\/>&bull; 80% cotton\\/20% polyester fleece. <br \\/>&bull; Patterned knit hood lining. <br \\/>&bull; Knit cuffs and waist. <br \\/>&bull; Pouch pocket. <br \\/>&bull; Curl edged seam detail<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"64\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Fleece|Organic Cotton,pattern=Color-Blocked,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH11-XS-Orange,size=XS,color=Orange|sku=MH11-XS-Red,size=XS,color=Red|sku=MH11-XS-White,size=XS,color=White|sku=MH11-S-Orange,size=S,color=Orange|sku=MH11-S-Red,size=S,color=Red|sku=MH11-S-White,size=S,color=White|sku=MH11-M-Orange,size=M,color=Orange|sku=MH11-M-Red,size=M,color=Red|sku=MH11-M-White,size=M,color=White|sku=MH11-L-Orange,size=L,color=Orange|sku=MH11-L-Red,size=L,color=Red|sku=MH11-L-White,size=L,color=White|sku=MH11-XL-Orange,size=XL,color=Orange|sku=MH11-XL-Red,size=XL,color=Red|sku=MH11-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"image\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh11-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh11-white_alt1.jpg,\\/m\\/h\\/mh11-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Fleece|Organic Cotton\",\"pattern\":\"Color-Blocked\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"176\":{\"sku\":\"MH12-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -XS-Blue\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"177\":{\"sku\":\"MH12-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -XS-Green\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"178\":{\"sku\":\"MH12-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -XS-Red\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"179\":{\"sku\":\"MH12-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -S-Blue\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"180\":{\"sku\":\"MH12-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -S-Green\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"181\":{\"sku\":\"MH12-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -S-Red\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"182\":{\"sku\":\"MH12-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -M-Blue\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"183\":{\"sku\":\"MH12-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -M-Green\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"184\":{\"sku\":\"MH12-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -M-Red\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"185\":{\"sku\":\"MH12-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -L-Blue\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"186\":{\"sku\":\"MH12-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -L-Green\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"187\":{\"sku\":\"MH12-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -L-Red\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"188\":{\"sku\":\"MH12-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -XL-Blue\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"189\":{\"sku\":\"MH12-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -XL-Green\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"190\":{\"sku\":\"MH12-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt -XL-Red\",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ajax-full-zip-sweatshirt-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"191\":{\"sku\":\"MH12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Ajax Full-Zip Sweatshirt \",\"description\":\"<p>The Ajax Full-Zip Sweatshirt makes the optimal layering or outer piece for archers, golfers, hikers and virtually any other sportsmen. Not only does it have top-notch moisture-wicking abilities, but the tight-weave fabric also prevents pilling from repeated wash-and-wear cycles.<\\/p>\\n<p>&bull; Mint striped full zip hoodie.<br \\/>&bull; 100% bonded polyester fleece.<br \\/>&bull; Pouch pocket.<br \\/>&bull; Rib cuffs and hem. <br \\/>&bull; Machine washable.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Fleece|Polyester,pattern=Striped,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH12-XS-Blue,size=XS,color=Blue|sku=MH12-XS-Green,size=XS,color=Green|sku=MH12-XS-Red,size=XS,color=Red|sku=MH12-S-Blue,size=S,color=Blue|sku=MH12-S-Green,size=S,color=Green|sku=MH12-S-Red,size=S,color=Red|sku=MH12-M-Blue,size=M,color=Blue|sku=MH12-M-Green,size=M,color=Green|sku=MH12-M-Red,size=M,color=Red|sku=MH12-L-Blue,size=L,color=Blue|sku=MH12-L-Green,size=L,color=Green|sku=MH12-L-Red,size=L,color=Red|sku=MH12-XL-Blue,size=XL,color=Blue|sku=MH12-XL-Green,size=XL,color=Green|sku=MH12-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"image\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh12-green_alt1.jpg,\\/m\\/h\\/mh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Fleece|Polyester\",\"pattern\":\"Striped\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"192\":{\"sku\":\"MH13-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-XS-Blue\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"193\":{\"sku\":\"MH13-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-XS-Green\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"194\":{\"sku\":\"MH13-XS-Lavender\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-XS-Lavender\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-xs-lavender\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Lavender\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Lavender\"},\"195\":{\"sku\":\"MH13-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-S-Blue\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"196\":{\"sku\":\"MH13-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-S-Green\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"197\":{\"sku\":\"MH13-S-Lavender\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-S-Lavender\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-s-lavender\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Lavender\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Lavender\"},\"198\":{\"sku\":\"MH13-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-M-Blue\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"199\":{\"sku\":\"MH13-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-M-Green\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"}}'),(3,'catalog_product','append','{\"200\":{\"sku\":\"MH13-M-Lavender\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-M-Lavender\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-m-lavender\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Lavender\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Lavender\"},\"201\":{\"sku\":\"MH13-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"202\":{\"sku\":\"MH13-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-L-Green\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"203\":{\"sku\":\"MH13-L-Lavender\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-L-Lavender\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-l-lavender\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Lavender\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Lavender\"},\"204\":{\"sku\":\"MH13-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-XL-Blue\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"205\":{\"sku\":\"MH13-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-XL-Green\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"206\":{\"sku\":\"MH13-XL-Lavender\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie-XL-Lavender\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"marco-lightweight-active-hoodie-xl-lavender\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Lavender\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-lavender_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Lavender\"},\"207\":{\"sku\":\"MH13\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Marco Lightweight Active Hoodie\",\"description\":\"<p>For cold-weather training or post-game layering, you need something more than a basic fleece. Our Marco Lightweight Active Hoodie brings both style and performance to the plate, court, or touchline. The smooth-faced, brushed-back fabric blocks wind and traps body heat, while integrated Cocona&reg; fibers pull moisture away.<\\/p>\\n<p>&bull; Light blue heather full zip hoodie.<br \\/>&bull; Fitted flatlock seams.<br \\/>&bull; Matching lining and drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,material=Cocona&reg; performance Fabric|Fleece,pattern=Solid,climate=All-weather|Cool|Indoor|Spring|Windy,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MH13-XS-Blue,size=XS,color=Blue|sku=MH13-XS-Green,size=XS,color=Green|sku=MH13-XS-Lavender,size=XS,color=Lavender|sku=MH13-S-Blue,size=S,color=Blue|sku=MH13-S-Green,size=S,color=Green|sku=MH13-S-Lavender,size=S,color=Lavender|sku=MH13-M-Blue,size=M,color=Blue|sku=MH13-M-Green,size=M,color=Green|sku=MH13-M-Lavender,size=M,color=Lavender|sku=MH13-L-Blue,size=L,color=Blue|sku=MH13-L-Green,size=L,color=Green|sku=MH13-L-Lavender,size=L,color=Lavender|sku=MH13-XL-Blue,size=XL,color=Blue|sku=MH13-XL-Green,size=XL,color=Green|sku=MH13-XL-Lavender,size=XL,color=Lavender\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"image\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/h\\/mh13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/h\\/mh13-blue_alt1.jpg,\\/m\\/h\\/mh13-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"material\":\"Cocona&reg; performance Fabric|Fleece\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"208\":{\"sku\":\"MJ01-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-XS-Orange\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"209\":{\"sku\":\"MJ01-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-XS-Red\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"210\":{\"sku\":\"MJ01-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-XS-Yellow\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"211\":{\"sku\":\"MJ01-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-S-Orange\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"212\":{\"sku\":\"MJ01-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-S-Red\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"213\":{\"sku\":\"MJ01-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-S-Yellow\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"214\":{\"sku\":\"MJ01-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-M-Orange\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"215\":{\"sku\":\"MJ01-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-M-Red\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"216\":{\"sku\":\"MJ01-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-M-Yellow\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"217\":{\"sku\":\"MJ01-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-L-Orange\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"218\":{\"sku\":\"MJ01-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-L-Red\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"219\":{\"sku\":\"MJ01-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-L-Yellow\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"220\":{\"sku\":\"MJ01-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-XL-Orange\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"221\":{\"sku\":\"MJ01-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-XL-Red\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"222\":{\"sku\":\"MJ01-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit-XL-Yellow\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"beaumont-summit-kit-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"223\":{\"sku\":\"MJ01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Beaumont Summit Kit\",\"description\":\"<p>The smooth nylon shell around the Beaumont Summit Kit combats wind, reinforced with a cold-fighting brushed fleece layer. The jacket is reversible, giving you a new look for the return trek. Ample pocket space rounds out this hiker\'s paradise package.<\\/p>\\n<p>&bull; Yellow full zip rain jacket.<br \\/>&bull; Full-zip front. <br \\/>&bull; Stand-up collar. <br \\/>&bull; Elasticized cuffs. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Lightweight|Hooded|Rain Coat|Hard Shell|Windbreaker|&frac14; zip|Reversible,material=Fleece|LumaTech&trade;|Polyester,pattern=Solid,climate=Cool|Rainy|Spring|Windy,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ01-XS-Orange,size=XS,color=Orange|sku=MJ01-XS-Red,size=XS,color=Red|sku=MJ01-XS-Yellow,size=XS,color=Yellow|sku=MJ01-S-Orange,size=S,color=Orange|sku=MJ01-S-Red,size=S,color=Red|sku=MJ01-S-Yellow,size=S,color=Yellow|sku=MJ01-M-Orange,size=M,color=Orange|sku=MJ01-M-Red,size=M,color=Red|sku=MJ01-M-Yellow,size=M,color=Yellow|sku=MJ01-L-Orange,size=L,color=Orange|sku=MJ01-L-Red,size=L,color=Red|sku=MJ01-L-Yellow,size=L,color=Yellow|sku=MJ01-XL-Orange,size=XL,color=Orange|sku=MJ01-XL-Red,size=XL,color=Red|sku=MJ01-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj01-yellow_alt1.jpg,\\/m\\/j\\/mj01-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Lightweight|Hooded|Rain Coat|Hard Shell|Windbreaker|&frac14; zip|Reversible\",\"material\":\"Fleece|LumaTech&trade;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cool|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"224\":{\"sku\":\"MJ02-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-XS-Green\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"225\":{\"sku\":\"MJ02-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-XS-Orange\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"226\":{\"sku\":\"MJ02-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-XS-Red\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"227\":{\"sku\":\"MJ02-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-S-Green\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"228\":{\"sku\":\"MJ02-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-S-Orange\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"229\":{\"sku\":\"MJ02-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-S-Red\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"230\":{\"sku\":\"MJ02-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-M-Green\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"231\":{\"sku\":\"MJ02-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-M-Orange\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"232\":{\"sku\":\"MJ02-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-M-Red\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"233\":{\"sku\":\"MJ02-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-L-Green\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"234\":{\"sku\":\"MJ02-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-L-Orange\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"235\":{\"sku\":\"MJ02-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-L-Red\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"236\":{\"sku\":\"MJ02-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-XL-Green\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"237\":{\"sku\":\"MJ02-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-XL-Orange\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"238\":{\"sku\":\"MJ02-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket-XL-Red\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hyperion-elements-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"239\":{\"sku\":\"MJ02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Hyperion Elements Jacket\",\"description\":\"<p>Boldly face high winds, frigid temps and stormy weather the whole winter through in the Hyperion Elements Jacket. LumaTech&trade; insulating technology helps maintain your core temperature and wick sweat. The smooth shell is water repellent and quilted to retain body heat.<\\/p>\\n<p>&bull; Lime 1\\/4 zip pullover.<br \\/>&bull; Split pocket. <br \\/>&bull; Thumb holes. <br \\/>&bull; Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Rain Coat|Hard Shell|Windbreaker|&frac14; zip,material=Fleece|LumaTech&trade;|Polyester,pattern=Solid,climate=Cool|Rainy|Spring|Windy,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ02-XS-Green,size=XS,color=Green|sku=MJ02-XS-Orange,size=XS,color=Orange|sku=MJ02-XS-Red,size=XS,color=Red|sku=MJ02-S-Green,size=S,color=Green|sku=MJ02-S-Orange,size=S,color=Orange|sku=MJ02-S-Red,size=S,color=Red|sku=MJ02-M-Green,size=M,color=Green|sku=MJ02-M-Orange,size=M,color=Orange|sku=MJ02-M-Red,size=M,color=Red|sku=MJ02-L-Green,size=L,color=Green|sku=MJ02-L-Orange,size=L,color=Orange|sku=MJ02-L-Red,size=L,color=Red|sku=MJ02-XL-Green,size=XL,color=Green|sku=MJ02-XL-Orange,size=XL,color=Orange|sku=MJ02-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"image\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj02-green_alt1.jpg,\\/m\\/j\\/mj02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Rain Coat|Hard Shell|Windbreaker|&frac14; zip\",\"material\":\"Fleece|LumaTech&trade;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cool|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"240\":{\"sku\":\"MJ04-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-XS-Black\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"241\":{\"sku\":\"MJ04-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-XS-Blue\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"242\":{\"sku\":\"MJ04-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-XS-Purple\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"243\":{\"sku\":\"MJ04-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-S-Black\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"244\":{\"sku\":\"MJ04-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-S-Blue\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"245\":{\"sku\":\"MJ04-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-S-Purple\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"246\":{\"sku\":\"MJ04-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-M-Black\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"247\":{\"sku\":\"MJ04-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-M-Blue\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"248\":{\"sku\":\"MJ04-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-M-Purple\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"249\":{\"sku\":\"MJ04-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-L-Black\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"250\":{\"sku\":\"MJ04-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-L-Blue\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"251\":{\"sku\":\"MJ04-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-L-Purple\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"252\":{\"sku\":\"MJ04-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-XL-Black\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"253\":{\"sku\":\"MJ04-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-XL-Blue\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"254\":{\"sku\":\"MJ04-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket-XL-Purple\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kenobi-trail-jacket-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"255\":{\"sku\":\"MJ04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Kenobi Trail Jacket\",\"description\":\"<p>Aside from sealed seams to keep moisture out and body heat in, the Kenobi Trail Vest is all about media convenience. Use your phone and music player without ever taking it out of its cozy compartment: an attached remote on the left chest lets you change songs, pause and raise\\/lower volume.<\\/p>\\n<p>&bull; Black 1\\/4 zip pullover with royal zipper. <br \\/>&bull; Adjustable hood and sleeve cuffs. <br \\/>&bull; Machine wash\\/air dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"47\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Soft Shell|&frac14; zip,material=Cotton|Fleece|Nylon,pattern=Solid,climate=Cold|Cool|Spring|Windy|Wintry,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ04-XS-Black,size=XS,color=Black|sku=MJ04-XS-Blue,size=XS,color=Blue|sku=MJ04-XS-Purple,size=XS,color=Purple|sku=MJ04-S-Black,size=S,color=Black|sku=MJ04-S-Blue,size=S,color=Blue|sku=MJ04-S-Purple,size=S,color=Purple|sku=MJ04-M-Black,size=M,color=Black|sku=MJ04-M-Blue,size=M,color=Blue|sku=MJ04-M-Purple,size=M,color=Purple|sku=MJ04-L-Black,size=L,color=Black|sku=MJ04-L-Blue,size=L,color=Blue|sku=MJ04-L-Purple,size=L,color=Purple|sku=MJ04-XL-Black,size=XL,color=Black|sku=MJ04-XL-Blue,size=XL,color=Blue|sku=MJ04-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj04-black_alt1.jpg,\\/m\\/j\\/mj04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Soft Shell|&frac14; zip\",\"material\":\"Cotton|Fleece|Nylon\",\"pattern\":\"Solid\",\"climate\":\"Cold|Cool|Spring|Windy|Wintry\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"256\":{\"sku\":\"MJ07-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-XS-Black\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"257\":{\"sku\":\"MJ07-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-XS-Red\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"258\":{\"sku\":\"MJ07-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-XS-Yellow\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"259\":{\"sku\":\"MJ07-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-S-Black\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"260\":{\"sku\":\"MJ07-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-S-Red\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"261\":{\"sku\":\"MJ07-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-S-Yellow\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"262\":{\"sku\":\"MJ07-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-M-Black\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"263\":{\"sku\":\"MJ07-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-M-Red\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"264\":{\"sku\":\"MJ07-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-M-Yellow\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"265\":{\"sku\":\"MJ07-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-L-Black\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"266\":{\"sku\":\"MJ07-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-L-Red\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"267\":{\"sku\":\"MJ07-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-L-Yellow\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"268\":{\"sku\":\"MJ07-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-XL-Black\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"269\":{\"sku\":\"MJ07-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-XL-Red\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"270\":{\"sku\":\"MJ07-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket-XL-Yellow\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orion-two-tone-fitted-jacket-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"271\":{\"sku\":\"MJ07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Orion Two-Tone Fitted Jacket\",\"description\":\"<p>While you\'re getting fit, you need a fitted jacket to match. Striking color blocking patterns on hood, shoulders and arms are hallmarks of the Orion Two-Tone Fitted Jacket. They provide eye-catching contrast against the rich, torso tones of this 100% polyester, moisture-wicking essential.<\\/p>\\n<p>&bull; Red full zip fleece with gray insets.<br \\/>&bull; Double-knit construction.<br \\/>&bull; Full athletic cut.<br \\/>&bull; Set in sleeves.<br \\/>&bull; Front pouch pocket.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"72\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Lightweight|Hooded|Rain Coat|Soft Shell|Full zip,material=Polyester,pattern=Solid,climate=All-weather|Cool|Rainy|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ07-XS-Black,size=XS,color=Black|sku=MJ07-XS-Red,size=XS,color=Red|sku=MJ07-XS-Yellow,size=XS,color=Yellow|sku=MJ07-S-Black,size=S,color=Black|sku=MJ07-S-Red,size=S,color=Red|sku=MJ07-S-Yellow,size=S,color=Yellow|sku=MJ07-M-Black,size=M,color=Black|sku=MJ07-M-Red,size=M,color=Red|sku=MJ07-M-Yellow,size=M,color=Yellow|sku=MJ07-L-Black,size=L,color=Black|sku=MJ07-L-Red,size=L,color=Red|sku=MJ07-L-Yellow,size=L,color=Yellow|sku=MJ07-XL-Black,size=XL,color=Black|sku=MJ07-XL-Red,size=XL,color=Red|sku=MJ07-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj07-red_alt1.jpg,\\/m\\/j\\/mj07-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Lightweight|Hooded|Rain Coat|Soft Shell|Full zip\",\"material\":\"Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"272\":{\"sku\":\"MJ08-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-XS-Blue\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"273\":{\"sku\":\"MJ08-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-XS-Gray\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"274\":{\"sku\":\"MJ08-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-XS-Green\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"275\":{\"sku\":\"MJ08-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-S-Blue\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"276\":{\"sku\":\"MJ08-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-S-Gray\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"277\":{\"sku\":\"MJ08-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-S-Green\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"278\":{\"sku\":\"MJ08-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-M-Blue\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"279\":{\"sku\":\"MJ08-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-M-Gray\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"280\":{\"sku\":\"MJ08-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-M-Green\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"281\":{\"sku\":\"MJ08-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-L-Blue\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"282\":{\"sku\":\"MJ08-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-L-Gray\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"283\":{\"sku\":\"MJ08-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-L-Green\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"284\":{\"sku\":\"MJ08-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-XL-Blue\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"285\":{\"sku\":\"MJ08-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-XL-Gray\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"286\":{\"sku\":\"MJ08-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket-XL-Green\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lando-gym-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"287\":{\"sku\":\"MJ08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Lando Gym Jacket\",\"description\":\"<p>The Lando Gym Jacket offers strategic ventilation at perspiration-prone areas, while moisture-wicking technology helps you stay dry. Side-seam pockets house your favorite media device, so you\'re plugged in when working out.<\\/p>\\n<p>&bull; Gray polyester\\/spandex full zip jacket with orange lining. <br \\/>&bull; Right pocket device storage.<br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Soft Shell|&frac14; zip|Full zip,material=Spandex|Polyester,pattern=Solid,climate=Cold|Cool|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ08-XS-Blue,size=XS,color=Blue|sku=MJ08-XS-Gray,size=XS,color=Gray|sku=MJ08-XS-Green,size=XS,color=Green|sku=MJ08-S-Blue,size=S,color=Blue|sku=MJ08-S-Gray,size=S,color=Gray|sku=MJ08-S-Green,size=S,color=Green|sku=MJ08-M-Blue,size=M,color=Blue|sku=MJ08-M-Gray,size=M,color=Gray|sku=MJ08-M-Green,size=M,color=Green|sku=MJ08-L-Blue,size=L,color=Blue|sku=MJ08-L-Gray,size=L,color=Gray|sku=MJ08-L-Green,size=L,color=Green|sku=MJ08-XL-Blue,size=XL,color=Blue|sku=MJ08-XL-Gray,size=XL,color=Gray|sku=MJ08-XL-Green,size=XL,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"image\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj08-gray_alt1.jpg,\\/m\\/j\\/mj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Soft Shell|&frac14; zip|Full zip\",\"material\":\"Spandex|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cold|Cool|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"288\":{\"sku\":\"MJ09-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-XS-Blue\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"289\":{\"sku\":\"MJ09-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-XS-White\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"290\":{\"sku\":\"MJ09-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-XS-Yellow\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"291\":{\"sku\":\"MJ09-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-S-Blue\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"292\":{\"sku\":\"MJ09-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-S-White\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"293\":{\"sku\":\"MJ09-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-S-Yellow\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"294\":{\"sku\":\"MJ09-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-M-Blue\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"295\":{\"sku\":\"MJ09-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-M-White\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"296\":{\"sku\":\"MJ09-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-M-Yellow\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"297\":{\"sku\":\"MJ09-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-L-Blue\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"298\":{\"sku\":\"MJ09-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-L-White\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"299\":{\"sku\":\"MJ09-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-L-Yellow\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"}}');
INSERT INTO `importexport_importdata` VALUES (4,'catalog_product','append','{\"300\":{\"sku\":\"MJ09-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-XL-Blue\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"301\":{\"sku\":\"MJ09-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-XL-White\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"302\":{\"sku\":\"MJ09-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell-XL-Yellow\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"taurus-elements-shell-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"303\":{\"sku\":\"MJ09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Taurus Elements Shell\",\"description\":\"<p>What\'s a little rain or snow when you\'re inside the Taurus Elements Shell? This specially engineered Cocona&reg; jacket lets you enjoy the great outdoors and brave the elements, thanks to the all-waterproof, breathable exterior.<\\/p>\\n<p>&bull; Yellow 1\\/4 zip pullover. <br \\/>&bull; Two chest pockets.<br \\/>&bull; Standard fit. <br \\/>&bull; Waterproof, breathable, seam sealed. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"65\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Lightweight|Rain Coat|Windbreaker|&frac14; zip,material=Cocona&reg; performance fabric|Lycra&reg;|Polyester,pattern=Solid,climate=Cool|Mild|Rainy|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ09-XS-Blue,size=XS,color=Blue|sku=MJ09-XS-White,size=XS,color=White|sku=MJ09-XS-Yellow,size=XS,color=Yellow|sku=MJ09-S-Blue,size=S,color=Blue|sku=MJ09-S-White,size=S,color=White|sku=MJ09-S-Yellow,size=S,color=Yellow|sku=MJ09-M-Blue,size=M,color=Blue|sku=MJ09-M-White,size=M,color=White|sku=MJ09-M-Yellow,size=M,color=Yellow|sku=MJ09-L-Blue,size=L,color=Blue|sku=MJ09-L-White,size=L,color=White|sku=MJ09-L-Yellow,size=L,color=Yellow|sku=MJ09-XL-Blue,size=XL,color=Blue|sku=MJ09-XL-White,size=XL,color=White|sku=MJ09-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"image\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj09-yellow_alt1.jpg,\\/m\\/j\\/mj09-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Lightweight|Rain Coat|Windbreaker|&frac14; zip\",\"material\":\"Cocona&reg; performance fabric|Lycra&reg;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cool|Mild|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"304\":{\"sku\":\"MJ10-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-XS-Black\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"305\":{\"sku\":\"MJ10-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-XS-Orange\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"306\":{\"sku\":\"MJ10-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-XS-Red\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"307\":{\"sku\":\"MJ10-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-S-Black\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"308\":{\"sku\":\"MJ10-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-S-Orange\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"309\":{\"sku\":\"MJ10-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-S-Red\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"310\":{\"sku\":\"MJ10-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-M-Black\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"311\":{\"sku\":\"MJ10-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-M-Orange\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"312\":{\"sku\":\"MJ10-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-M-Red\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"313\":{\"sku\":\"MJ10-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-L-Black\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"314\":{\"sku\":\"MJ10-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-L-Orange\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"315\":{\"sku\":\"MJ10-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-L-Red\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"316\":{\"sku\":\"MJ10-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-XL-Black\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"317\":{\"sku\":\"MJ10-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-XL-Orange\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"318\":{\"sku\":\"MJ10-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover-XL-Red\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mars-heattech-trade-pullover-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"319\":{\"sku\":\"MJ10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Mars HeatTech&trade; Pullover\",\"description\":\"<p>The Mars HeatTech&trade; Jacket defense against winter climes so you can play offense in the park, on the trail or in the deck chair. Great for the ski lodge or stadium, it features a wind- and water-resistant outer shell with a draw-cord hood and deep pockets for storage.<\\/p>\\n<p>&bull; Red 1\\/4 zip pullover.<br \\/>&bull; Adjustable VELCRO&reg; sleeve cuffs. <br \\/>&bull; Two hand pockets. <br \\/>&bull; Napoleon pocket. <br \\/>&bull; Machine wash\\/dry<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Lightweight|Rain Coat|Hard Shell|Windbreaker|&frac14; zip,material=Nylon|Polyester,pattern=Solid,climate=All-weather|Cool|Mild|Rainy|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ10-XS-Black,size=XS,color=Black|sku=MJ10-XS-Orange,size=XS,color=Orange|sku=MJ10-XS-Red,size=XS,color=Red|sku=MJ10-S-Black,size=S,color=Black|sku=MJ10-S-Orange,size=S,color=Orange|sku=MJ10-S-Red,size=S,color=Red|sku=MJ10-M-Black,size=M,color=Black|sku=MJ10-M-Orange,size=M,color=Orange|sku=MJ10-M-Red,size=M,color=Red|sku=MJ10-L-Black,size=L,color=Black|sku=MJ10-L-Orange,size=L,color=Orange|sku=MJ10-L-Red,size=L,color=Red|sku=MJ10-XL-Black,size=XL,color=Black|sku=MJ10-XL-Orange,size=XL,color=Orange|sku=MJ10-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"image\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj10-red_alt1.jpg,\\/m\\/j\\/mj10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Lightweight|Rain Coat|Hard Shell|Windbreaker|&frac14; zip\",\"material\":\"Nylon|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Mild|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"320\":{\"sku\":\"MJ11-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-XS-Black\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"321\":{\"sku\":\"MJ11-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-XS-Green\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"322\":{\"sku\":\"MJ11-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-XS-Red\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"323\":{\"sku\":\"MJ11-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-S-Black\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"324\":{\"sku\":\"MJ11-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-S-Green\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"325\":{\"sku\":\"MJ11-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-S-Red\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"326\":{\"sku\":\"MJ11-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-M-Black\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"327\":{\"sku\":\"MJ11-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-M-Green\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"328\":{\"sku\":\"MJ11-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-M-Red\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"329\":{\"sku\":\"MJ11-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-L-Black\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"330\":{\"sku\":\"MJ11-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-L-Green\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"331\":{\"sku\":\"MJ11-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-L-Red\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"332\":{\"sku\":\"MJ11-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-XL-Black\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"333\":{\"sku\":\"MJ11-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-XL-Green\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"334\":{\"sku\":\"MJ11-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket-XL-Red\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"typhon-performance-fleece-lined-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"335\":{\"sku\":\"MJ11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Typhon Performance Fleece-lined Jacket\",\"description\":\"<p>Ironmen and couch warriors both reach for the Typhon Performance Fleece-lined Jacket. After all, no man can resist ultra-soft microfleece lining. Flatlock seams make it ideal for wearing over everything from tanks and tees to high-tech base layers.<\\/p>\\n<p>&bull; Black full-zip flight jacket.<br \\/>&bull; Cocona&reg; wicking fiber.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Heavy Duty|Hard Shell|Windbreaker|Full zip,material=Cocona&reg; performance fabric|Nylon|Polyester,pattern=Solid,climate=All-weather|Spring|Windy|Wintry,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ11-XS-Black,size=XS,color=Black|sku=MJ11-XS-Green,size=XS,color=Green|sku=MJ11-XS-Red,size=XS,color=Red|sku=MJ11-S-Black,size=S,color=Black|sku=MJ11-S-Green,size=S,color=Green|sku=MJ11-S-Red,size=S,color=Red|sku=MJ11-M-Black,size=M,color=Black|sku=MJ11-M-Green,size=M,color=Green|sku=MJ11-M-Red,size=M,color=Red|sku=MJ11-L-Black,size=L,color=Black|sku=MJ11-L-Green,size=L,color=Green|sku=MJ11-L-Red,size=L,color=Red|sku=MJ11-XL-Black,size=XL,color=Black|sku=MJ11-XL-Green,size=XL,color=Green|sku=MJ11-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj11-black_alt1.jpg,\\/m\\/j\\/mj11-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Heavy Duty|Hard Shell|Windbreaker|Full zip\",\"material\":\"Cocona&reg; performance fabric|Nylon|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"336\":{\"sku\":\"MJ06-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -XS-Blue\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"337\":{\"sku\":\"MJ06-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -XS-Green\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"338\":{\"sku\":\"MJ06-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -XS-Purple\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"339\":{\"sku\":\"MJ06-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -S-Blue\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"340\":{\"sku\":\"MJ06-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -S-Green\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"341\":{\"sku\":\"MJ06-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -S-Purple\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"342\":{\"sku\":\"MJ06-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -M-Blue\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"343\":{\"sku\":\"MJ06-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -M-Green\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"344\":{\"sku\":\"MJ06-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -M-Purple\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"345\":{\"sku\":\"MJ06-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -L-Blue\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"346\":{\"sku\":\"MJ06-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -L-Green\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"347\":{\"sku\":\"MJ06-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -L-Purple\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"348\":{\"sku\":\"MJ06-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -XL-Blue\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"349\":{\"sku\":\"MJ06-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -XL-Green\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"350\":{\"sku\":\"MJ06-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer -XL-Purple\",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jupiter-all-weather-trainer-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"351\":{\"sku\":\"MJ06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Jupiter All-Weather Trainer \",\"description\":\"<p>Inclement climate be damned. With your breathable, water-resistant Jupiter All-Weather Trainer, you can focus on fuel and form and leave protection and comfort to us. The fabric is a special light fleece that wicks moisture and insulates at once.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Hand pockets. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Reflective safety trim.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"56.99\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Lightweight|Soft Shell|Full zip,material=Fleece|Hemp|Nylon,pattern=Solid,climate=All-weather|Indoor|Mild|Spring|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ06-XS-Blue,size=XS,color=Blue|sku=MJ06-XS-Green,size=XS,color=Green|sku=MJ06-XS-Purple,size=XS,color=Purple|sku=MJ06-S-Blue,size=S,color=Blue|sku=MJ06-S-Green,size=S,color=Green|sku=MJ06-S-Purple,size=S,color=Purple|sku=MJ06-M-Blue,size=M,color=Blue|sku=MJ06-M-Green,size=M,color=Green|sku=MJ06-M-Purple,size=M,color=Purple|sku=MJ06-L-Blue,size=L,color=Blue|sku=MJ06-L-Green,size=L,color=Green|sku=MJ06-L-Purple,size=L,color=Purple|sku=MJ06-XL-Blue,size=XL,color=Blue|sku=MJ06-XL-Green,size=XL,color=Green|sku=MJ06-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"image\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj06-blue_alt1.jpg,\\/m\\/j\\/mj06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Lightweight|Soft Shell|Full zip\",\"material\":\"Fleece|Hemp|Nylon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Mild|Spring|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"352\":{\"sku\":\"MJ03-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-XS-Black\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"353\":{\"sku\":\"MJ03-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-XS-Green\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"354\":{\"sku\":\"MJ03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-XS-Red\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"355\":{\"sku\":\"MJ03-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-S-Black\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"356\":{\"sku\":\"MJ03-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-S-Green\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"357\":{\"sku\":\"MJ03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-S-Red\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"358\":{\"sku\":\"MJ03-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-M-Black\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"359\":{\"sku\":\"MJ03-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-M-Green\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"360\":{\"sku\":\"MJ03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-M-Red\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"361\":{\"sku\":\"MJ03-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-L-Black\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"362\":{\"sku\":\"MJ03-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-L-Green\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"363\":{\"sku\":\"MJ03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-L-Red\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"364\":{\"sku\":\"MJ03-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-XL-Black\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"365\":{\"sku\":\"MJ03-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-XL-Green\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"366\":{\"sku\":\"MJ03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket-XL-Red\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"montana-wind-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"367\":{\"sku\":\"MJ03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Montana Wind Jacket\",\"description\":\"<p>Light-as-a-feather wind protection for runners, walkers and outdoor fitness buffs, the Montana Wind Jacket can be stuffed into your pocket for portable protection. Its stylish, move-with-you design makes it especially versatile.<\\/p>\\n<p>Adjustable hood. <br \\/>Split pocket. <br \\/>Thumb holes. <br \\/>Machine wash\\/hang to dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Lightweight|Hooded|Hard Shell|Windbreaker|Full zip,material=Nylon|Polyester,pattern=Solid,climate=Cool|Mild|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ03-XS-Black,size=XS,color=Black|sku=MJ03-XS-Green,size=XS,color=Green|sku=MJ03-XS-Red,size=XS,color=Red|sku=MJ03-S-Black,size=S,color=Black|sku=MJ03-S-Green,size=S,color=Green|sku=MJ03-S-Red,size=S,color=Red|sku=MJ03-M-Black,size=M,color=Black|sku=MJ03-M-Green,size=M,color=Green|sku=MJ03-M-Red,size=M,color=Red|sku=MJ03-L-Black,size=L,color=Black|sku=MJ03-L-Green,size=L,color=Green|sku=MJ03-L-Red,size=L,color=Red|sku=MJ03-XL-Black,size=XL,color=Black|sku=MJ03-XL-Green,size=XL,color=Green|sku=MJ03-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"image\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj03-black_alt1.jpg,\\/m\\/j\\/mj03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Lightweight|Hooded|Hard Shell|Windbreaker|Full zip\",\"material\":\"Nylon|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cool|Mild|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"368\":{\"sku\":\"MJ12-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-XS-Black\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"369\":{\"sku\":\"MJ12-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-XS-Blue\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"370\":{\"sku\":\"MJ12-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-XS-Orange\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"371\":{\"sku\":\"MJ12-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-S-Black\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"372\":{\"sku\":\"MJ12-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-S-Blue\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"373\":{\"sku\":\"MJ12-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-S-Orange\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"374\":{\"sku\":\"MJ12-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-M-Black\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"375\":{\"sku\":\"MJ12-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-M-Blue\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"376\":{\"sku\":\"MJ12-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-M-Orange\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"377\":{\"sku\":\"MJ12-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-L-Black\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"378\":{\"sku\":\"MJ12-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-L-Blue\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"379\":{\"sku\":\"MJ12-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-L-Orange\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"380\":{\"sku\":\"MJ12-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-XL-Black\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"381\":{\"sku\":\"MJ12-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-XL-Blue\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"382\":{\"sku\":\"MJ12-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt-XL-Orange\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"proteus-fitness-jackshirt-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"383\":{\"sku\":\"MJ12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Proteus Fitness Jackshirt\",\"description\":\"<p>Part jacket, part shirt, the Proteus Fitness Jackshirt makes an ideal companion for outdoor training, camping or loafing on crisp days. Natural Cocona&reg; technology brings breathable comfort and increased dryness along with UV protection and odor management. The drop-tail hem provides extra coverage when you\'re riding a bike or replacing a sink valve.<\\/p>\\n<p>&bull; 1\\/4 zip. Stand-up collar. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Quilted inner layer.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Heavy Duty|Soft Shell|&frac14; zip,material=Wool|Fleece|Polyester,pattern=Solid,climate=All-weather|Cool|Indoor|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MJ12-XS-Black,size=XS,color=Black|sku=MJ12-XS-Blue,size=XS,color=Blue|sku=MJ12-XS-Orange,size=XS,color=Orange|sku=MJ12-S-Black,size=S,color=Black|sku=MJ12-S-Blue,size=S,color=Blue|sku=MJ12-S-Orange,size=S,color=Orange|sku=MJ12-M-Black,size=M,color=Black|sku=MJ12-M-Blue,size=M,color=Blue|sku=MJ12-M-Orange,size=M,color=Orange|sku=MJ12-L-Black,size=L,color=Black|sku=MJ12-L-Blue,size=L,color=Blue|sku=MJ12-L-Orange,size=L,color=Orange|sku=MJ12-XL-Black,size=XL,color=Black|sku=MJ12-XL-Blue,size=XL,color=Blue|sku=MJ12-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"image\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/j\\/mj12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/j\\/mj12-orange_alt1.jpg,\\/m\\/j\\/mj12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Heavy Duty|Soft Shell|&frac14; zip\",\"material\":\"Wool|Fleece|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"384\":{\"sku\":\"MS04-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-XS-Black\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"385\":{\"sku\":\"MS04-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-XS-Orange\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"386\":{\"sku\":\"MS04-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-XS-Red\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"387\":{\"sku\":\"MS04-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-S-Black\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"388\":{\"sku\":\"MS04-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-S-Orange\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"389\":{\"sku\":\"MS04-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-S-Red\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"390\":{\"sku\":\"MS04-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-M-Black\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"391\":{\"sku\":\"MS04-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-M-Orange\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"392\":{\"sku\":\"MS04-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-M-Red\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"393\":{\"sku\":\"MS04-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-L-Black\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"394\":{\"sku\":\"MS04-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-L-Orange\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"395\":{\"sku\":\"MS04-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-L-Red\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"396\":{\"sku\":\"MS04-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-XL-Black\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"397\":{\"sku\":\"MS04-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-XL-Orange\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"398\":{\"sku\":\"MS04-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee-XL-Red\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gobi-heattec-reg-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"399\":{\"sku\":\"MS04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Gobi HeatTec&reg; Tee\",\"description\":\"<p>When the training gets intense, the Gobi HeatTec&reg; Tee works as hard as you do to maintain your cool. The moisture-wicking material promises drier comfort, while breathable side panels deliver extra stretch that\'s sure to keep you moving.<\\/p>\\n<p>&bull; Orange micropolyester shirt.<br \\/>&bull; HeatTec&reg; wicking fabric.<br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cotton|HeatTec&reg;|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS04-XS-Black,size=XS,color=Black|sku=MS04-XS-Orange,size=XS,color=Orange|sku=MS04-XS-Red,size=XS,color=Red|sku=MS04-S-Black,size=S,color=Black|sku=MS04-S-Orange,size=S,color=Orange|sku=MS04-S-Red,size=S,color=Red|sku=MS04-M-Black,size=M,color=Black|sku=MS04-M-Orange,size=M,color=Orange|sku=MS04-M-Red,size=M,color=Red|sku=MS04-L-Black,size=L,color=Black|sku=MS04-L-Orange,size=L,color=Orange|sku=MS04-L-Red,size=L,color=Red|sku=MS04-XL-Black,size=XL,color=Black|sku=MS04-XL-Orange,size=XL,color=Orange|sku=MS04-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"image\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms04-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cotton|HeatTec&reg;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"}}'),(5,'catalog_product','append','{\"400\":{\"sku\":\"MS05-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-XS-Black\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"401\":{\"sku\":\"MS05-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-XS-Blue\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"402\":{\"sku\":\"MS05-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-XS-Purple\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"403\":{\"sku\":\"MS05-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-S-Black\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"404\":{\"sku\":\"MS05-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-S-Blue\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"405\":{\"sku\":\"MS05-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-S-Purple\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"406\":{\"sku\":\"MS05-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-M-Black\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"407\":{\"sku\":\"MS05-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-M-Blue\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"408\":{\"sku\":\"MS05-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-M-Purple\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"409\":{\"sku\":\"MS05-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-L-Black\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"410\":{\"sku\":\"MS05-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-L-Blue\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"411\":{\"sku\":\"MS05-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-L-Purple\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"412\":{\"sku\":\"MS05-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-XL-Black\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"413\":{\"sku\":\"MS05-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-XL-Blue\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"414\":{\"sku\":\"MS05-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee-XL-Purple\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-evercool-trade-tee-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"415\":{\"sku\":\"MS05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Helios EverCool&trade; Tee\",\"description\":\"<p>Pumping iron or dialing the track, you\'ve got cool comfort on your side in our short-sleeve Helios EverCool&trade; Tee. The fabric is infused with moisture-wicking technology that pulls sweat off your skin for speedy evaporation. Stretchy fabric gussets encourage ventilation while increasing your range of motion.<\\/p>\\n<p>&bull; Teal quick dry tee.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=EverCool&trade;|Lycra&reg;|Organic Cotton,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS05-XS-Black,size=XS,color=Black|sku=MS05-XS-Blue,size=XS,color=Blue|sku=MS05-XS-Purple,size=XS,color=Purple|sku=MS05-S-Black,size=S,color=Black|sku=MS05-S-Blue,size=S,color=Blue|sku=MS05-S-Purple,size=S,color=Purple|sku=MS05-M-Black,size=M,color=Black|sku=MS05-M-Blue,size=M,color=Blue|sku=MS05-M-Purple,size=M,color=Purple|sku=MS05-L-Black,size=L,color=Black|sku=MS05-L-Blue,size=L,color=Blue|sku=MS05-L-Purple,size=L,color=Purple|sku=MS05-XL-Black,size=XL,color=Black|sku=MS05-XL-Blue,size=XL,color=Blue|sku=MS05-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"EverCool&trade;|Lycra&reg;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"416\":{\"sku\":\"MS09-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-XS-Black\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"417\":{\"sku\":\"MS09-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-XS-Blue\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"418\":{\"sku\":\"MS09-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-XS-Red\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"419\":{\"sku\":\"MS09-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-S-Black\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"420\":{\"sku\":\"MS09-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-S-Blue\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"421\":{\"sku\":\"MS09-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-S-Red\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"422\":{\"sku\":\"MS09-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-M-Black\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"423\":{\"sku\":\"MS09-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-M-Blue\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"424\":{\"sku\":\"MS09-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-M-Red\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"425\":{\"sku\":\"MS09-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-L-Black\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"426\":{\"sku\":\"MS09-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-L-Blue\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"427\":{\"sku\":\"MS09-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-L-Red\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"428\":{\"sku\":\"MS09-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-XL-Black\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"429\":{\"sku\":\"MS09-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-XL-Blue\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"430\":{\"sku\":\"MS09-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)-XL-Red\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-crew-neck-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"431\":{\"sku\":\"MS09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (Crew-neck)\",\"description\":\"<p>The crew-neck Ryker LumaTech&trade; Tee hides premium performance technology beneath unassuming looks. The featherweight blend of fabrics wicks away moisture to keep you cool and dry in every phase of your active life.<\\/p>\\n<p>&bull; Royal polyester tee with black accents.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=LumaTech&trade;|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS09-XS-Black,size=XS,color=Black|sku=MS09-XS-Blue,size=XS,color=Blue|sku=MS09-XS-Red,size=XS,color=Red|sku=MS09-S-Black,size=S,color=Black|sku=MS09-S-Blue,size=S,color=Blue|sku=MS09-S-Red,size=S,color=Red|sku=MS09-M-Black,size=M,color=Black|sku=MS09-M-Blue,size=M,color=Blue|sku=MS09-M-Red,size=M,color=Red|sku=MS09-L-Black,size=L,color=Black|sku=MS09-L-Blue,size=L,color=Blue|sku=MS09-L-Red,size=L,color=Red|sku=MS09-XL-Black,size=XL,color=Black|sku=MS09-XL-Blue,size=XL,color=Blue|sku=MS09-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms09-blue_alt1.jpg,\\/m\\/s\\/ms09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"LumaTech&trade;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"432\":{\"sku\":\"MS11-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-XS-Blue\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"433\":{\"sku\":\"MS11-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-XS-Green\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"434\":{\"sku\":\"MS11-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-XS-Yellow\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"435\":{\"sku\":\"MS11-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-S-Blue\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"436\":{\"sku\":\"MS11-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-S-Green\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"437\":{\"sku\":\"MS11-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-S-Yellow\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"438\":{\"sku\":\"MS11-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-M-Blue\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"439\":{\"sku\":\"MS11-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-M-Green\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"440\":{\"sku\":\"MS11-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-M-Yellow\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"441\":{\"sku\":\"MS11-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-L-Blue\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"442\":{\"sku\":\"MS11-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-L-Green\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"443\":{\"sku\":\"MS11-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-L-Yellow\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"444\":{\"sku\":\"MS11-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-XL-Blue\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"445\":{\"sku\":\"MS11-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-XL-Green\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"446\":{\"sku\":\"MS11-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)-XL-Yellow\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-v-neck-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"447\":{\"sku\":\"MS11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (V-neck)\",\"description\":\"<p>Reach your limit and keep on going in the Atomic Endurance Running Tee. Built to help any athlete push past the wall with loads of performance features.<\\/p>\\n<p>&bull; Lime heathered v-neck tee. <br \\/>&bull; Ultra-lightweight.<br \\/>&bull; Moisture-wicking Cocona&reg; fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cocona&reg; performance fabric|Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS11-XS-Blue,size=XS,color=Blue|sku=MS11-XS-Green,size=XS,color=Green|sku=MS11-XS-Yellow,size=XS,color=Yellow|sku=MS11-S-Blue,size=S,color=Blue|sku=MS11-S-Green,size=S,color=Green|sku=MS11-S-Yellow,size=S,color=Yellow|sku=MS11-M-Blue,size=M,color=Blue|sku=MS11-M-Green,size=M,color=Green|sku=MS11-M-Yellow,size=M,color=Yellow|sku=MS11-L-Blue,size=L,color=Blue|sku=MS11-L-Green,size=L,color=Green|sku=MS11-L-Yellow,size=L,color=Yellow|sku=MS11-XL-Blue,size=XL,color=Blue|sku=MS11-XL-Green,size=XL,color=Green|sku=MS11-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"448\":{\"sku\":\"MS12-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-XS-Black\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"449\":{\"sku\":\"MS12-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-XS-Blue\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"450\":{\"sku\":\"MS12-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-XS-Red\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"451\":{\"sku\":\"MS12-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-S-Black\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"452\":{\"sku\":\"MS12-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-S-Blue\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"453\":{\"sku\":\"MS12-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-S-Red\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"454\":{\"sku\":\"MS12-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-M-Black\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"455\":{\"sku\":\"MS12-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-M-Blue\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"456\":{\"sku\":\"MS12-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-M-Red\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"457\":{\"sku\":\"MS12-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-L-Black\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"458\":{\"sku\":\"MS12-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-L-Blue\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"459\":{\"sku\":\"MS12-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-L-Red\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"460\":{\"sku\":\"MS12-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-XL-Black\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"461\":{\"sku\":\"MS12-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-XL-Blue\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"462\":{\"sku\":\"MS12-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)-XL-Red\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atomic-endurance-running-tee-crew-neck-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"463\":{\"sku\":\"MS12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Atomic Endurance Running Tee (Crew-Neck)\",\"description\":\"<p>Like it\'s v-neck counterpart, the crew-neck Atomic Tee will get you to your goal and beyond with its many load-bearing features: ultra-lightweight, moisture-wicking Cocona&reg; fabric, chafe-free flatlock seams and an ergonomic cut that moves with your body.<\\/p>\\n<p>&bull; Red polyester tee.<br \\/>&bull; Crew neckline. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cocona&reg; performance fabric|Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS12-XS-Black,size=XS,color=Black|sku=MS12-XS-Blue,size=XS,color=Blue|sku=MS12-XS-Red,size=XS,color=Red|sku=MS12-S-Black,size=S,color=Black|sku=MS12-S-Blue,size=S,color=Blue|sku=MS12-S-Red,size=S,color=Red|sku=MS12-M-Black,size=M,color=Black|sku=MS12-M-Blue,size=M,color=Blue|sku=MS12-M-Red,size=M,color=Red|sku=MS12-L-Black,size=L,color=Black|sku=MS12-L-Blue,size=L,color=Blue|sku=MS12-L-Red,size=L,color=Red|sku=MS12-XL-Black,size=XL,color=Black|sku=MS12-XL-Blue,size=XL,color=Blue|sku=MS12-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"image\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms12-red_alt1.jpg,\\/m\\/s\\/ms12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"464\":{\"sku\":\"MS03-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-XS-Gray\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"465\":{\"sku\":\"MS03-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-XS-Green\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"466\":{\"sku\":\"MS03-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-XS-Orange\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"467\":{\"sku\":\"MS03-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-S-Gray\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"468\":{\"sku\":\"MS03-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-S-Green\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"469\":{\"sku\":\"MS03-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-S-Orange\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"470\":{\"sku\":\"MS03-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-M-Gray\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"471\":{\"sku\":\"MS03-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-M-Green\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"472\":{\"sku\":\"MS03-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-M-Orange\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"473\":{\"sku\":\"MS03-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-L-Gray\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"474\":{\"sku\":\"MS03-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-L-Green\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"475\":{\"sku\":\"MS03-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-L-Orange\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"476\":{\"sku\":\"MS03-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-XL-Gray\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms03-gray_alt1.jpg,\\/m\\/s\\/ms03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"477\":{\"sku\":\"MS03-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-XL-Green\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"478\":{\"sku\":\"MS03-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee-XL-Orange\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"balboa-persistence-tee-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"479\":{\"sku\":\"MS03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Balboa Persistence Tee\",\"description\":\"<p>The Balboa Persistence Tee is a must-have for any athlete, Philadelphia or elsewhere. We took the best of performance apparel, cut the fluff and boiled it down to the basics for a lightweight, quick-drying t-shirt.<\\/p>\\n<p>&bull; Crew neckline. <br \\/>&bull; Semi-fitted. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cocona&reg; performance fabric|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS03-XS-Gray,size=XS,color=Gray|sku=MS03-XS-Green,size=XS,color=Green|sku=MS03-XS-Orange,size=XS,color=Orange|sku=MS03-S-Gray,size=S,color=Gray|sku=MS03-S-Green,size=S,color=Green|sku=MS03-S-Orange,size=S,color=Orange|sku=MS03-M-Gray,size=M,color=Gray|sku=MS03-M-Green,size=M,color=Green|sku=MS03-M-Orange,size=M,color=Orange|sku=MS03-L-Gray,size=L,color=Gray|sku=MS03-L-Green,size=L,color=Green|sku=MS03-L-Orange,size=L,color=Orange|sku=MS03-XL-Gray,size=XL,color=Gray|sku=MS03-XL-Green,size=XL,color=Green|sku=MS03-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms03-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cocona&reg; performance fabric|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"480\":{\"sku\":\"MS06-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-XS-Blue\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"481\":{\"sku\":\"MS06-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-XS-Green\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"482\":{\"sku\":\"MS06-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-XS-Yellow\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"483\":{\"sku\":\"MS06-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-S-Blue\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"484\":{\"sku\":\"MS06-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-S-Green\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"485\":{\"sku\":\"MS06-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-S-Yellow\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"486\":{\"sku\":\"MS06-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-M-Blue\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"487\":{\"sku\":\"MS06-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-M-Green\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"488\":{\"sku\":\"MS06-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-M-Yellow\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"489\":{\"sku\":\"MS06-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-L-Blue\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"490\":{\"sku\":\"MS06-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-L-Green\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"491\":{\"sku\":\"MS06-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-L-Yellow\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"492\":{\"sku\":\"MS06-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-XL-Blue\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"493\":{\"sku\":\"MS06-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-XL-Green\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"494\":{\"sku\":\"MS06-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee-XL-Yellow\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoltan-gym-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"495\":{\"sku\":\"MS06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Zoltan Gym Tee\",\"description\":\"<p>This short-sleeve wonder works twice as hard to give you good gym days and good looks. The Zoltan Gym Tee helps you stay comfortable, while the looser sleeves and flatlock seams keep you moving in chafe-free comfort.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS06-XS-Blue,size=XS,color=Blue|sku=MS06-XS-Green,size=XS,color=Green|sku=MS06-XS-Yellow,size=XS,color=Yellow|sku=MS06-S-Blue,size=S,color=Blue|sku=MS06-S-Green,size=S,color=Green|sku=MS06-S-Yellow,size=S,color=Yellow|sku=MS06-M-Blue,size=M,color=Blue|sku=MS06-M-Green,size=M,color=Green|sku=MS06-M-Yellow,size=M,color=Yellow|sku=MS06-L-Blue,size=L,color=Blue|sku=MS06-L-Green,size=L,color=Green|sku=MS06-L-Yellow,size=L,color=Yellow|sku=MS06-XL-Blue,size=XL,color=Blue|sku=MS06-XL-Green,size=XL,color=Green|sku=MS06-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms06-blue_alt1.jpg,\\/m\\/s\\/ms06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"496\":{\"sku\":\"MS01-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-XS-Black\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"497\":{\"sku\":\"MS01-XS-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-XS-Brown\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-xs-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Brown\"},\"498\":{\"sku\":\"MS01-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-XS-Yellow\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"499\":{\"sku\":\"MS01-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-S-Black\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"}}'),(6,'catalog_product','append','{\"500\":{\"sku\":\"MS01-S-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-S-Brown\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-s-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Brown\"},\"501\":{\"sku\":\"MS01-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-S-Yellow\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"502\":{\"sku\":\"MS01-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-M-Black\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"503\":{\"sku\":\"MS01-M-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-M-Brown\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-m-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Brown\"},\"504\":{\"sku\":\"MS01-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-M-Yellow\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"505\":{\"sku\":\"MS01-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-L-Black\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"506\":{\"sku\":\"MS01-L-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-L-Brown\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-l-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Brown\"},\"507\":{\"sku\":\"MS01-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-L-Yellow\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"508\":{\"sku\":\"MS01-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-XL-Black\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"509\":{\"sku\":\"MS01-XL-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-XL-Brown\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-xl-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"image\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms01-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Brown\"},\"510\":{\"sku\":\"MS01-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee-XL-Yellow\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aero-daily-fitness-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"511\":{\"sku\":\"MS01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Aero Daily Fitness Tee\",\"description\":\"<p>Need an everyday action tee that helps keep you dry? The Aero Daily Fitness Tee is made of 100% polyester wicking knit that funnels moisture away from your skin. Don\'t be fooled by its classic style; this tee hides premium performance technology beneath its unassuming look.<\\/p>\\n<p>Relaxed fit. <br \\/>Short-Sleeve. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS01-XS-Black,size=XS,color=Black|sku=MS01-XS-Brown,size=XS,color=Brown|sku=MS01-XS-Yellow,size=XS,color=Yellow|sku=MS01-S-Black,size=S,color=Black|sku=MS01-S-Brown,size=S,color=Brown|sku=MS01-S-Yellow,size=S,color=Yellow|sku=MS01-M-Black,size=M,color=Black|sku=MS01-M-Brown,size=M,color=Brown|sku=MS01-M-Yellow,size=M,color=Yellow|sku=MS01-L-Black,size=L,color=Black|sku=MS01-L-Brown,size=L,color=Brown|sku=MS01-L-Yellow,size=L,color=Yellow|sku=MS01-XL-Black,size=XL,color=Black|sku=MS01-XL-Brown,size=XL,color=Brown|sku=MS01-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms01-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"512\":{\"sku\":\"MS02-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-XS-Black\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"513\":{\"sku\":\"MS02-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-XS-Blue\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"514\":{\"sku\":\"MS02-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-XS-Gray\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"515\":{\"sku\":\"MS02-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-S-Black\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"516\":{\"sku\":\"MS02-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-S-Blue\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"517\":{\"sku\":\"MS02-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-S-Gray\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"518\":{\"sku\":\"MS02-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-M-Black\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"519\":{\"sku\":\"MS02-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-M-Blue\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"520\":{\"sku\":\"MS02-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-M-Gray\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"521\":{\"sku\":\"MS02-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-L-Black\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"522\":{\"sku\":\"MS02-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-L-Blue\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"523\":{\"sku\":\"MS02-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-L-Gray\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"524\":{\"sku\":\"MS02-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-XL-Black\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"525\":{\"sku\":\"MS02-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-XL-Blue\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"526\":{\"sku\":\"MS02-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)-XL-Gray\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ryker-lumatech-trade-tee-v-neck-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"527\":{\"sku\":\"MS02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Ryker LumaTech&trade; Tee (V-neck)\",\"description\":\"<p>Don\'t be fooled by its classic style; the Ryker LumaTech&trade; Tee embodies the future of performance apparel. Its featherweight blend of fabrics wicks away moisture to keep you cool and dry, whether racking up miles, hitting three pointers or strutting the boardwalk.<\\/p>\\n<p>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeve. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=LumaTech&trade;|Cotton|Rayon,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS02-XS-Black,size=XS,color=Black|sku=MS02-XS-Blue,size=XS,color=Blue|sku=MS02-XS-Gray,size=XS,color=Gray|sku=MS02-S-Black,size=S,color=Black|sku=MS02-S-Blue,size=S,color=Blue|sku=MS02-S-Gray,size=S,color=Gray|sku=MS02-M-Black,size=M,color=Black|sku=MS02-M-Blue,size=M,color=Blue|sku=MS02-M-Gray,size=M,color=Gray|sku=MS02-L-Black,size=L,color=Black|sku=MS02-L-Blue,size=L,color=Blue|sku=MS02-L-Gray,size=L,color=Gray|sku=MS02-XL-Black,size=XL,color=Black|sku=MS02-XL-Blue,size=XL,color=Blue|sku=MS02-XL-Gray,size=XL,color=Gray\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"image\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms02-gray_alt1.jpg,\\/m\\/s\\/ms02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"LumaTech&trade;|Cotton|Rayon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"528\":{\"sku\":\"MS10-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-XS-Black\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"529\":{\"sku\":\"MS10-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-XS-Blue\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"530\":{\"sku\":\"MS10-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-XS-Red\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"531\":{\"sku\":\"MS10-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-S-Black\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"532\":{\"sku\":\"MS10-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-S-Blue\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"533\":{\"sku\":\"MS10-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-S-Red\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"534\":{\"sku\":\"MS10-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-M-Black\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"535\":{\"sku\":\"MS10-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-M-Blue\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"536\":{\"sku\":\"MS10-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-M-Red\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"537\":{\"sku\":\"MS10-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-L-Black\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"538\":{\"sku\":\"MS10-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-L-Blue\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"539\":{\"sku\":\"MS10-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-L-Red\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"540\":{\"sku\":\"MS10-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-XL-Black\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"541\":{\"sku\":\"MS10-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-XL-Blue\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"542\":{\"sku\":\"MS10-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee-XL-Red\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"logan-heattec-reg-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"543\":{\"sku\":\"MS10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Logan  HeatTec&reg; Tee\",\"description\":\"<p>Soft and lightweight, the Logan HeatTec&reg; Tee gets you through the long haul in total comfort. It boasts superior sweat-wicking performance to keep skin dry and cool, and strategic flat-lock seams to resist chafing.<\\/p>\\n<p>&bull; Semi-fitted. <br \\/>&bull; Crew neckline. <br \\/>&bull; Machine wash\\/tumble dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cotton|HeatTec&reg;,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS10-XS-Black,size=XS,color=Black|sku=MS10-XS-Blue,size=XS,color=Blue|sku=MS10-XS-Red,size=XS,color=Red|sku=MS10-S-Black,size=S,color=Black|sku=MS10-S-Blue,size=S,color=Blue|sku=MS10-S-Red,size=S,color=Red|sku=MS10-M-Black,size=M,color=Black|sku=MS10-M-Blue,size=M,color=Blue|sku=MS10-M-Red,size=M,color=Red|sku=MS10-L-Black,size=L,color=Black|sku=MS10-L-Blue,size=L,color=Blue|sku=MS10-L-Red,size=L,color=Red|sku=MS10-XL-Black,size=XL,color=Black|sku=MS10-XL-Blue,size=XL,color=Blue|sku=MS10-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms10-blue_alt1.jpg,\\/m\\/s\\/ms10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cotton|HeatTec&reg;\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"544\":{\"sku\":\"MS07-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-XS-Black\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"545\":{\"sku\":\"MS07-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-XS-Green\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"546\":{\"sku\":\"MS07-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-XS-White\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"547\":{\"sku\":\"MS07-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-S-Black\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"548\":{\"sku\":\"MS07-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-S-Green\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"549\":{\"sku\":\"MS07-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-S-White\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"550\":{\"sku\":\"MS07-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-M-Black\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"551\":{\"sku\":\"MS07-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-M-Green\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"552\":{\"sku\":\"MS07-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-M-White\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"553\":{\"sku\":\"MS07-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-L-Black\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"554\":{\"sku\":\"MS07-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-L-Green\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"555\":{\"sku\":\"MS07-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-L-White\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"556\":{\"sku\":\"MS07-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-XL-Black\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"557\":{\"sku\":\"MS07-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-XL-Green\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"558\":{\"sku\":\"MS07-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee-XL-White\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deion-long-sleeve-evercool-trade-tee-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"559\":{\"sku\":\"MS07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Deion Long-Sleeve EverCool&trade; Tee\",\"description\":\"<p>When you\'re training, ordinary tees don\'t cut it. That\'s why the Dion Long-Sleeve EverCool&trade; Tee features revolutionary Cocona&reg; fabric derived from a renewable resource: coconut shells. This unique material protects you from harmful UV rays, wicks away sweat, controls stink and dries quickly.<\\/p>\\n<p>&bull; Fitted. <br \\/>&bull; Contrast inner neck tape. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cocona&reg; performance fabric|EverCool&trade;|Organic Cotton,pattern=Solid,climate=All-weather|Cool|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS07-XS-Black,size=XS,color=Black|sku=MS07-XS-Green,size=XS,color=Green|sku=MS07-XS-White,size=XS,color=White|sku=MS07-S-Black,size=S,color=Black|sku=MS07-S-Green,size=S,color=Green|sku=MS07-S-White,size=S,color=White|sku=MS07-M-Black,size=M,color=Black|sku=MS07-M-Green,size=M,color=Green|sku=MS07-M-White,size=M,color=White|sku=MS07-L-Black,size=L,color=Black|sku=MS07-L-Green,size=L,color=Green|sku=MS07-L-White,size=L,color=White|sku=MS07-XL-Black,size=XL,color=Black|sku=MS07-XL-Green,size=XL,color=Green|sku=MS07-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"image\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms07-green_alt1.jpg,\\/m\\/s\\/ms07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cocona&reg; performance fabric|EverCool&trade;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"560\":{\"sku\":\"MS08-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-XS-Black\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"561\":{\"sku\":\"MS08-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-XS-Blue\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"562\":{\"sku\":\"MS08-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-XS-Red\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"563\":{\"sku\":\"MS08-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-S-Black\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"564\":{\"sku\":\"MS08-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-S-Blue\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"565\":{\"sku\":\"MS08-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-S-Red\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"566\":{\"sku\":\"MS08-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-M-Black\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"567\":{\"sku\":\"MS08-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-M-Blue\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"568\":{\"sku\":\"MS08-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-M-Red\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"569\":{\"sku\":\"MS08-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-L-Black\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"570\":{\"sku\":\"MS08-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-L-Blue\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"571\":{\"sku\":\"MS08-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-L-Red\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"572\":{\"sku\":\"MS08-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-XL-Black\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"573\":{\"sku\":\"MS08-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-XL-Blue\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"574\":{\"sku\":\"MS08-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee-XL-Red\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"strike-endurance-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"575\":{\"sku\":\"MS08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tees\",\"product_websites\":\"base\",\"name\":\"Strike Endurance Tee\",\"description\":\"<p>While grit and purpose keep you going, it helps to have a little extra comfort, too. Our Strike Long-Sleeve Endurance Tee helps ensures a photo-ready finish with advanced sweat-wicking technology for a cool, dry feel.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Ribbed cuffs\\/collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Cool|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MS08-XS-Black,size=XS,color=Black|sku=MS08-XS-Blue,size=XS,color=Blue|sku=MS08-XS-Red,size=XS,color=Red|sku=MS08-S-Black,size=S,color=Black|sku=MS08-S-Blue,size=S,color=Blue|sku=MS08-S-Red,size=S,color=Red|sku=MS08-M-Black,size=M,color=Black|sku=MS08-M-Blue,size=M,color=Blue|sku=MS08-M-Red,size=M,color=Red|sku=MS08-L-Black,size=L,color=Black|sku=MS08-L-Blue,size=L,color=Blue|sku=MS08-L-Red,size=L,color=Red|sku=MS08-XL-Black,size=XL,color=Black|sku=MS08-XL-Blue,size=XL,color=Blue|sku=MS08-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"image\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/ms08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/ms08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"576\":{\"sku\":\"MT01-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-XS-Gray\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"577\":{\"sku\":\"MT01-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-XS-Orange\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"578\":{\"sku\":\"MT01-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-XS-Red\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"579\":{\"sku\":\"MT01-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-S-Gray\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"580\":{\"sku\":\"MT01-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-S-Orange\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"581\":{\"sku\":\"MT01-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-S-Red\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"582\":{\"sku\":\"MT01-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-M-Gray\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"583\":{\"sku\":\"MT01-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-M-Orange\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"584\":{\"sku\":\"MT01-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-M-Red\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"585\":{\"sku\":\"MT01-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-L-Gray\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"586\":{\"sku\":\"MT01-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-L-Orange\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"587\":{\"sku\":\"MT01-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-L-Red\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"588\":{\"sku\":\"MT01-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-XL-Gray\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"589\":{\"sku\":\"MT01-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-XL-Orange\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"590\":{\"sku\":\"MT01-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank-XL-Red\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erikssen-cooltech-trade-fitness-tank-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"591\":{\"sku\":\"MT01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Erikssen CoolTech&trade; Fitness Tank\",\"description\":\"<p>A good running tank helps make the miles pass by keep you cool. The Erikssen CoolTech&trade; Fitness Tank completes that mission, with performance fabric engineered to wick perspiration and promote airflow.<\\/p>\\n<p>&bull; Red performance tank.<br \\/>&bull; Slight scoop neckline. <br \\/>&bull; Reflectivity. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cotton|HeatTec&reg;|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT01-XS-Gray,size=XS,color=Gray|sku=MT01-XS-Orange,size=XS,color=Orange|sku=MT01-XS-Red,size=XS,color=Red|sku=MT01-S-Gray,size=S,color=Gray|sku=MT01-S-Orange,size=S,color=Orange|sku=MT01-S-Red,size=S,color=Red|sku=MT01-M-Gray,size=M,color=Gray|sku=MT01-M-Orange,size=M,color=Orange|sku=MT01-M-Red,size=M,color=Red|sku=MT01-L-Gray,size=L,color=Gray|sku=MT01-L-Orange,size=L,color=Orange|sku=MT01-L-Red,size=L,color=Red|sku=MT01-XL-Gray,size=XL,color=Gray|sku=MT01-XL-Orange,size=XL,color=Orange|sku=MT01-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"image\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt01-red_alt1.jpg,\\/m\\/t\\/mt01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cotton|HeatTec&reg;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"592\":{\"sku\":\"MT02-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-XS-Gray\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"593\":{\"sku\":\"MT02-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-XS-Red\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"594\":{\"sku\":\"MT02-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-XS-White\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"595\":{\"sku\":\"MT02-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-S-Gray\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"596\":{\"sku\":\"MT02-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-S-Red\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"597\":{\"sku\":\"MT02-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-S-White\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"598\":{\"sku\":\"MT02-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-M-Gray\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"599\":{\"sku\":\"MT02-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-M-Red\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"}}');
INSERT INTO `importexport_importdata` VALUES (7,'catalog_product','append','{\"600\":{\"sku\":\"MT02-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-M-White\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"601\":{\"sku\":\"MT02-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-L-Gray\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"602\":{\"sku\":\"MT02-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-L-Red\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"603\":{\"sku\":\"MT02-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-L-White\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"604\":{\"sku\":\"MT02-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-XL-Gray\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"605\":{\"sku\":\"MT02-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-XL-Red\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"606\":{\"sku\":\"MT02-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank-XL-White\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tristan-endurance-tank-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"607\":{\"sku\":\"MT02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tristan Endurance Tank\",\"description\":\"<p>Push yourself through punishing runs, plyometric workouts, intense competition and more in our athletic Tristan Endurance Tank. Constructed with built-in moisture-wicking technology, it\'s designed to keep you completely cool and dry on the long haul.<\\/p>\\n<p>&bull; White performance tank.<br \\/>&bull; Stylish contrast stitching. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Ribbed crew neckline. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=EverCool&trade;|Lycra&reg;|Organic Cotton,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT02-XS-Gray,size=XS,color=Gray|sku=MT02-XS-Red,size=XS,color=Red|sku=MT02-XS-White,size=XS,color=White|sku=MT02-S-Gray,size=S,color=Gray|sku=MT02-S-Red,size=S,color=Red|sku=MT02-S-White,size=S,color=White|sku=MT02-M-Gray,size=M,color=Gray|sku=MT02-M-Red,size=M,color=Red|sku=MT02-M-White,size=M,color=White|sku=MT02-L-Gray,size=L,color=Gray|sku=MT02-L-Red,size=L,color=Red|sku=MT02-L-White,size=L,color=White|sku=MT02-XL-Gray,size=XL,color=Gray|sku=MT02-XL-Red,size=XL,color=Red|sku=MT02-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"image\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt02-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt02-white_alt1.jpg,\\/m\\/t\\/mt02-white_back.jpg,\\/m\\/t\\/mt02-white_sideb.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"EverCool&trade;|Lycra&reg;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"608\":{\"sku\":\"MT03-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-XS-Blue\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"609\":{\"sku\":\"MT03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-XS-Red\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"610\":{\"sku\":\"MT03-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-XS-Yellow\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"611\":{\"sku\":\"MT03-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-S-Blue\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"612\":{\"sku\":\"MT03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-S-Red\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"613\":{\"sku\":\"MT03-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-S-Yellow\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"614\":{\"sku\":\"MT03-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-M-Blue\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"615\":{\"sku\":\"MT03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-M-Red\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"616\":{\"sku\":\"MT03-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-M-Yellow\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"617\":{\"sku\":\"MT03-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-L-Blue\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"618\":{\"sku\":\"MT03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-L-Red\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"619\":{\"sku\":\"MT03-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-L-Yellow\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"620\":{\"sku\":\"MT03-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-XL-Blue\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"621\":{\"sku\":\"MT03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-XL-Red\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"622\":{\"sku\":\"MT03-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank-XL-Yellow\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"primo-endurance-tank-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"623\":{\"sku\":\"MT03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Primo Endurance Tank\",\"description\":\"<p>Chances are your workout goes beyond free weights, which is why the Primo Endurance Tank employs maximum versatility. Run, lift or play ball &ndash; this breathable mesh top will keep you cool during all your activities.<\\/p>\\n<p>&bull; Red heather tank with gray pocket.<br \\/>&bull; Chafe-resistant flatlock seams. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Contrast topstitching.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=LumaTech&trade;|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT03-XS-Blue,size=XS,color=Blue|sku=MT03-XS-Red,size=XS,color=Red|sku=MT03-XS-Yellow,size=XS,color=Yellow|sku=MT03-S-Blue,size=S,color=Blue|sku=MT03-S-Red,size=S,color=Red|sku=MT03-S-Yellow,size=S,color=Yellow|sku=MT03-M-Blue,size=M,color=Blue|sku=MT03-M-Red,size=M,color=Red|sku=MT03-M-Yellow,size=M,color=Yellow|sku=MT03-L-Blue,size=L,color=Blue|sku=MT03-L-Red,size=L,color=Red|sku=MT03-L-Yellow,size=L,color=Yellow|sku=MT03-XL-Blue,size=XL,color=Blue|sku=MT03-XL-Red,size=XL,color=Red|sku=MT03-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"LumaTech&trade;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"624\":{\"sku\":\"MT04-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Helios Endurance Tank-XS-Blue\",\"description\":\"<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.<\\/p>\\n<p>&bull; Blue heather tank with gray pocket.<br \\/>&bull; Contrast sides and back inserts.<br \\/>&bull; Self-fabric binding at neck and armholes. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-endurance-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"625\":{\"sku\":\"MT04-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Helios Endurance Tank-S-Blue\",\"description\":\"<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.<\\/p>\\n<p>&bull; Blue heather tank with gray pocket.<br \\/>&bull; Contrast sides and back inserts.<br \\/>&bull; Self-fabric binding at neck and armholes. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-endurance-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"626\":{\"sku\":\"MT04-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Helios Endurance Tank-M-Blue\",\"description\":\"<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.<\\/p>\\n<p>&bull; Blue heather tank with gray pocket.<br \\/>&bull; Contrast sides and back inserts.<br \\/>&bull; Self-fabric binding at neck and armholes. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-endurance-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"627\":{\"sku\":\"MT04-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Helios Endurance Tank-L-Blue\",\"description\":\"<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.<\\/p>\\n<p>&bull; Blue heather tank with gray pocket.<br \\/>&bull; Contrast sides and back inserts.<br \\/>&bull; Self-fabric binding at neck and armholes. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-endurance-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"628\":{\"sku\":\"MT04-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Helios Endurance Tank-XL-Blue\",\"description\":\"<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.<\\/p>\\n<p>&bull; Blue heather tank with gray pocket.<br \\/>&bull; Contrast sides and back inserts.<br \\/>&bull; Self-fabric binding at neck and armholes. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helios-endurance-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"629\":{\"sku\":\"MT04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Helios Endurance Tank\",\"description\":\"<p>When training pushes your limits, you need gear that works harder than you. Our mesh Helio Training Tank is crafted from super-soft, ultra-lightweight fabric that stretches in all directions to follow your every move, on mat, court or street.<\\/p>\\n<p>&bull; Blue heather tank with gray pocket.<br \\/>&bull; Contrast sides and back inserts.<br \\/>&bull; Self-fabric binding at neck and armholes. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT04-XS-Blue,size=XS,color=Blue|sku=MT04-S-Blue,size=S,color=Blue|sku=MT04-M-Blue,size=M,color=Blue|sku=MT04-L-Blue,size=L,color=Blue|sku=MT04-XL-Blue,size=XL,color=Blue\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt04-blue_alt1.jpg,\\/m\\/t\\/mt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"630\":{\"sku\":\"MT05-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Rocco Gym Tank-XS-Blue\",\"description\":\"<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.<\\/p>\\n<p>&bull; Light blue heather gray tank.<br \\/>&bull; Quick-drying, moisture-wicking.<br \\/>&bull; 4-way stretch construction.<br \\/>&bull; Flatlock seams prevent chafing.<br \\/>&bull; Mesh at back for breathability.<br \\/>&bull; 100% Polyester.<br \\/>&bull; UPF 50 protection.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rocco-gym-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"631\":{\"sku\":\"MT05-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Rocco Gym Tank-S-Blue\",\"description\":\"<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.<\\/p>\\n<p>&bull; Light blue heather gray tank.<br \\/>&bull; Quick-drying, moisture-wicking.<br \\/>&bull; 4-way stretch construction.<br \\/>&bull; Flatlock seams prevent chafing.<br \\/>&bull; Mesh at back for breathability.<br \\/>&bull; 100% Polyester.<br \\/>&bull; UPF 50 protection.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rocco-gym-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"632\":{\"sku\":\"MT05-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Rocco Gym Tank-M-Blue\",\"description\":\"<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.<\\/p>\\n<p>&bull; Light blue heather gray tank.<br \\/>&bull; Quick-drying, moisture-wicking.<br \\/>&bull; 4-way stretch construction.<br \\/>&bull; Flatlock seams prevent chafing.<br \\/>&bull; Mesh at back for breathability.<br \\/>&bull; 100% Polyester.<br \\/>&bull; UPF 50 protection.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rocco-gym-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"633\":{\"sku\":\"MT05-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Rocco Gym Tank-L-Blue\",\"description\":\"<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.<\\/p>\\n<p>&bull; Light blue heather gray tank.<br \\/>&bull; Quick-drying, moisture-wicking.<br \\/>&bull; 4-way stretch construction.<br \\/>&bull; Flatlock seams prevent chafing.<br \\/>&bull; Mesh at back for breathability.<br \\/>&bull; 100% Polyester.<br \\/>&bull; UPF 50 protection.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rocco-gym-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"634\":{\"sku\":\"MT05-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Rocco Gym Tank-XL-Blue\",\"description\":\"<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.<\\/p>\\n<p>&bull; Light blue heather gray tank.<br \\/>&bull; Quick-drying, moisture-wicking.<br \\/>&bull; 4-way stretch construction.<br \\/>&bull; Flatlock seams prevent chafing.<br \\/>&bull; Mesh at back for breathability.<br \\/>&bull; 100% Polyester.<br \\/>&bull; UPF 50 protection.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rocco-gym-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"635\":{\"sku\":\"MT05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Rocco Gym Tank\",\"description\":\"<p>Weights? Heavy Bag? Bikram? However you get sweaty, you\'ll be prepared with the moisture-wicking all-purpose Rocco Gym Tank. The free-moving cut gives you maximum range of motion, with flatlock seams to eliminate chafing.<\\/p>\\n<p>&bull; Light blue heather gray tank.<br \\/>&bull; Quick-drying, moisture-wicking.<br \\/>&bull; 4-way stretch construction.<br \\/>&bull; Flatlock seams prevent chafing.<br \\/>&bull; Mesh at back for breathability.<br \\/>&bull; 100% Polyester.<br \\/>&bull; UPF 50 protection.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT05-XS-Blue,size=XS,color=Blue|sku=MT05-S-Blue,size=S,color=Blue|sku=MT05-M-Blue,size=M,color=Blue|sku=MT05-L-Blue,size=L,color=Blue|sku=MT05-XL-Blue,size=XL,color=Blue\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"636\":{\"sku\":\"MT06-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Vulcan Weightlifting Tank-XS-Black\",\"description\":\"<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.<\\/p>\\n<p>&bull; Black polyester spandex tank.<br \\/>&bull; 100% polyester.<br \\/>&bull; Freedom of movement.<br \\/>&bull; No-chafe seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"vulcan-weightlifting-tank-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"637\":{\"sku\":\"MT06-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Vulcan Weightlifting Tank-S-Black\",\"description\":\"<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.<\\/p>\\n<p>&bull; Black polyester spandex tank.<br \\/>&bull; 100% polyester.<br \\/>&bull; Freedom of movement.<br \\/>&bull; No-chafe seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"vulcan-weightlifting-tank-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"638\":{\"sku\":\"MT06-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Vulcan Weightlifting Tank-M-Black\",\"description\":\"<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.<\\/p>\\n<p>&bull; Black polyester spandex tank.<br \\/>&bull; 100% polyester.<br \\/>&bull; Freedom of movement.<br \\/>&bull; No-chafe seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"vulcan-weightlifting-tank-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"639\":{\"sku\":\"MT06-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Vulcan Weightlifting Tank-L-Black\",\"description\":\"<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.<\\/p>\\n<p>&bull; Black polyester spandex tank.<br \\/>&bull; 100% polyester.<br \\/>&bull; Freedom of movement.<br \\/>&bull; No-chafe seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"vulcan-weightlifting-tank-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"640\":{\"sku\":\"MT06-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Vulcan Weightlifting Tank-XL-Black\",\"description\":\"<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.<\\/p>\\n<p>&bull; Black polyester spandex tank.<br \\/>&bull; 100% polyester.<br \\/>&bull; Freedom of movement.<br \\/>&bull; No-chafe seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"vulcan-weightlifting-tank-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"641\":{\"sku\":\"MT06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Vulcan Weightlifting Tank\",\"description\":\"<p>The Olympic styled Vulcan Weightlifting Tank features polyester stretch and flex. Hit the rack in sleeveless style and unleash your personal best. This tank is designed to max performance, comfort and range of motion.<\\/p>\\n<p>&bull; Black polyester spandex tank.<br \\/>&bull; 100% polyester.<br \\/>&bull; Freedom of movement.<br \\/>&bull; No-chafe seams.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT06-XS-Black,size=XS,color=Black|sku=MT06-S-Black,size=S,color=Black|sku=MT06-M-Black,size=M,color=Black|sku=MT06-L-Black,size=L,color=Black|sku=MT06-XL-Black,size=XL,color=Black\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"image\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt06-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"642\":{\"sku\":\"MT07-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Argus All-Weather Tank-XS-Gray\",\"description\":\"<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.<\\/p>\\n<p>&bull; Dark gray polyester spandex tank.<br \\/>&bull; Reflective details for nighttime visibility. <br \\/>&bull; Stash pocket.<br \\/>&bull; Anti-chafe flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"argus-all-weather-tank-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"643\":{\"sku\":\"MT07-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Argus All-Weather Tank-S-Gray\",\"description\":\"<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.<\\/p>\\n<p>&bull; Dark gray polyester spandex tank.<br \\/>&bull; Reflective details for nighttime visibility. <br \\/>&bull; Stash pocket.<br \\/>&bull; Anti-chafe flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"argus-all-weather-tank-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"644\":{\"sku\":\"MT07-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Argus All-Weather Tank-M-Gray\",\"description\":\"<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.<\\/p>\\n<p>&bull; Dark gray polyester spandex tank.<br \\/>&bull; Reflective details for nighttime visibility. <br \\/>&bull; Stash pocket.<br \\/>&bull; Anti-chafe flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"argus-all-weather-tank-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"645\":{\"sku\":\"MT07-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Argus All-Weather Tank-L-Gray\",\"description\":\"<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.<\\/p>\\n<p>&bull; Dark gray polyester spandex tank.<br \\/>&bull; Reflective details for nighttime visibility. <br \\/>&bull; Stash pocket.<br \\/>&bull; Anti-chafe flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"argus-all-weather-tank-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"646\":{\"sku\":\"MT07-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Argus All-Weather Tank-XL-Gray\",\"description\":\"<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.<\\/p>\\n<p>&bull; Dark gray polyester spandex tank.<br \\/>&bull; Reflective details for nighttime visibility. <br \\/>&bull; Stash pocket.<br \\/>&bull; Anti-chafe flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"argus-all-weather-tank-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"647\":{\"sku\":\"MT07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Argus All-Weather Tank\",\"description\":\"<p>The Argus All-Weather Tank is sure to become your favorite base layer or go-to cover for hot outdoor workouts. With its subtle reflective safely trim, you can even wear it jogging on urban evenings.<\\/p>\\n<p>&bull; Dark gray polyester spandex tank.<br \\/>&bull; Reflective details for nighttime visibility. <br \\/>&bull; Stash pocket.<br \\/>&bull; Anti-chafe flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT07-XS-Gray,size=XS,color=Gray|sku=MT07-S-Gray,size=S,color=Gray|sku=MT07-M-Gray,size=M,color=Gray|sku=MT07-L-Gray,size=L,color=Gray|sku=MT07-XL-Gray,size=XL,color=Gray\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"image\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"648\":{\"sku\":\"MT08-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sparta Gym Tank-XS-Green\",\"description\":\"<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.<\\/p>\\n<p>&bull; Green polyester tank.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<br \\/>&bull; Close-to-body athletic fit.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sparta-gym-tank-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"649\":{\"sku\":\"MT08-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sparta Gym Tank-S-Green\",\"description\":\"<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.<\\/p>\\n<p>&bull; Green polyester tank.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<br \\/>&bull; Close-to-body athletic fit.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sparta-gym-tank-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"650\":{\"sku\":\"MT08-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sparta Gym Tank-M-Green\",\"description\":\"<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.<\\/p>\\n<p>&bull; Green polyester tank.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<br \\/>&bull; Close-to-body athletic fit.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sparta-gym-tank-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"651\":{\"sku\":\"MT08-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sparta Gym Tank-L-Green\",\"description\":\"<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.<\\/p>\\n<p>&bull; Green polyester tank.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<br \\/>&bull; Close-to-body athletic fit.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sparta-gym-tank-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"652\":{\"sku\":\"MT08-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sparta Gym Tank-XL-Green\",\"description\":\"<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.<\\/p>\\n<p>&bull; Green polyester tank.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<br \\/>&bull; Close-to-body athletic fit.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sparta-gym-tank-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"653\":{\"sku\":\"MT08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sparta Gym Tank\",\"description\":\"<p>The high performance Sparta Gym Tank is made with thin, light, merino wool and aims to be the perfect base layer or balmy weather running and fitness top.<\\/p>\\n<p>&bull; Green polyester tank.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<br \\/>&bull; Close-to-body athletic fit.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT08-XS-Green,size=XS,color=Green|sku=MT08-S-Green,size=S,color=Green|sku=MT08-M-Green,size=M,color=Green|sku=MT08-L-Green,size=L,color=Green|sku=MT08-XL-Green,size=XL,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"image\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt08-green_alt1.jpg,\\/m\\/t\\/mt08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"654\":{\"sku\":\"MT09-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sinbad Fitness Tank-XS-Blue\",\"description\":\"<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.<\\/p>\\n<p>&bull; Teal polyester tank.<br \\/>&bull; Premium fit tank top.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sinbad-fitness-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"655\":{\"sku\":\"MT09-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sinbad Fitness Tank-S-Blue\",\"description\":\"<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.<\\/p>\\n<p>&bull; Teal polyester tank.<br \\/>&bull; Premium fit tank top.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sinbad-fitness-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"656\":{\"sku\":\"MT09-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sinbad Fitness Tank-M-Blue\",\"description\":\"<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.<\\/p>\\n<p>&bull; Teal polyester tank.<br \\/>&bull; Premium fit tank top.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sinbad-fitness-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"657\":{\"sku\":\"MT09-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sinbad Fitness Tank-L-Blue\",\"description\":\"<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.<\\/p>\\n<p>&bull; Teal polyester tank.<br \\/>&bull; Premium fit tank top.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sinbad-fitness-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"658\":{\"sku\":\"MT09-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sinbad Fitness Tank-XL-Blue\",\"description\":\"<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.<\\/p>\\n<p>&bull; Teal polyester tank.<br \\/>&bull; Premium fit tank top.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sinbad-fitness-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"659\":{\"sku\":\"MT09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Sinbad Fitness Tank\",\"description\":\"<p>Solid in color and construction, the 100% cotton-weave Sinbad Fitness Tank moves with you as you press, hold, crunch and stride your way to the ultimate you.<\\/p>\\n<p>&bull; Teal polyester tank.<br \\/>&bull; Premium fit tank top.<br \\/>&bull; Ultra lightweight.<br \\/>&bull; Naturally odor-resistant.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT09-XS-Blue,size=XS,color=Blue|sku=MT09-S-Blue,size=S,color=Blue|sku=MT09-M-Blue,size=M,color=Blue|sku=MT09-L-Blue,size=L,color=Blue|sku=MT09-XL-Blue,size=XL,color=Blue\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt09-blue_alt1.jpg,\\/m\\/t\\/mt09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"660\":{\"sku\":\"MT10-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tiberius Gym Tank-XS-Yellow\",\"description\":\"<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.<\\/p>\\n<p>&bull; Yellow scoop neck cotton tank.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<br \\/>&bull; Pesticide- and herbicide-free hemp.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiberius-gym-tank-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"661\":{\"sku\":\"MT10-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tiberius Gym Tank-S-Yellow\",\"description\":\"<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.<\\/p>\\n<p>&bull; Yellow scoop neck cotton tank.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<br \\/>&bull; Pesticide- and herbicide-free hemp.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiberius-gym-tank-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"662\":{\"sku\":\"MT10-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tiberius Gym Tank-M-Yellow\",\"description\":\"<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.<\\/p>\\n<p>&bull; Yellow scoop neck cotton tank.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<br \\/>&bull; Pesticide- and herbicide-free hemp.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiberius-gym-tank-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"663\":{\"sku\":\"MT10-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tiberius Gym Tank-L-Yellow\",\"description\":\"<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.<\\/p>\\n<p>&bull; Yellow scoop neck cotton tank.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<br \\/>&bull; Pesticide- and herbicide-free hemp.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiberius-gym-tank-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"664\":{\"sku\":\"MT10-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tiberius Gym Tank-XL-Yellow\",\"description\":\"<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.<\\/p>\\n<p>&bull; Yellow scoop neck cotton tank.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<br \\/>&bull; Pesticide- and herbicide-free hemp.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiberius-gym-tank-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"665\":{\"sku\":\"MT10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Tiberius Gym Tank\",\"description\":\"<p>Whether you\'re classy or just sweaty, the Tiberius Gym Tank helps you look good while you\'re at it. What\'s more, its moisture-wicking, quick-drying, anti-microbial and anti-odor construction help ensure you\'re welcome back to the gym.<\\/p>\\n<p>&bull; Yellow scoop neck cotton tank.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<br \\/>&bull; Pesticide- and herbicide-free hemp.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|EverCool&trade;|Organic Cotton,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT10-XS-Yellow,size=XS,color=Yellow|sku=MT10-S-Yellow,size=S,color=Yellow|sku=MT10-M-Yellow,size=M,color=Yellow|sku=MT10-L-Yellow,size=L,color=Yellow|sku=MT10-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"image\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|EverCool&trade;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"666\":{\"sku\":\"MT11-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Atlas Fitness Tank-XS-Blue\",\"description\":\"<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.<\\/p>\\n<p>&bull; Teal scoop neck cotton tank.<br \\/>&bull; Triblend, soft fabric.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atlas-fitness-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"667\":{\"sku\":\"MT11-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Atlas Fitness Tank-S-Blue\",\"description\":\"<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.<\\/p>\\n<p>&bull; Teal scoop neck cotton tank.<br \\/>&bull; Triblend, soft fabric.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atlas-fitness-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"668\":{\"sku\":\"MT11-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Atlas Fitness Tank-M-Blue\",\"description\":\"<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.<\\/p>\\n<p>&bull; Teal scoop neck cotton tank.<br \\/>&bull; Triblend, soft fabric.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atlas-fitness-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"669\":{\"sku\":\"MT11-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Atlas Fitness Tank-L-Blue\",\"description\":\"<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.<\\/p>\\n<p>&bull; Teal scoop neck cotton tank.<br \\/>&bull; Triblend, soft fabric.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atlas-fitness-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"670\":{\"sku\":\"MT11-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Atlas Fitness Tank-XL-Blue\",\"description\":\"<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.<\\/p>\\n<p>&bull; Teal scoop neck cotton tank.<br \\/>&bull; Triblend, soft fabric.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"atlas-fitness-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"671\":{\"sku\":\"MT11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Atlas Fitness Tank\",\"description\":\"<p>From weekend warrior to Warrior Pose II, no role can beat the Atlas Fitness Tank, a versatile top for gym and yoga studio. Wicking-weave soft fabric helps prevent uncomfortable chafing.<\\/p>\\n<p>&bull; Teal scoop neck cotton tank.<br \\/>&bull; Triblend, soft fabric.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Organic Cotton|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT11-XS-Blue,size=XS,color=Blue|sku=MT11-S-Blue,size=S,color=Blue|sku=MT11-M-Blue,size=M,color=Blue|sku=MT11-L-Blue,size=L,color=Blue|sku=MT11-XL-Blue,size=XL,color=Blue\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"672\":{\"sku\":\"MT12-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Cassius Sparring Tank-XS-Blue\",\"description\":\"<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.<\\/p>\\n<p>&bull; Royal crewneck cotton tank.<br \\/>&bull; Contrast stitching.<br \\/>&bull; Self fabric binding at neckline.<br \\/>&bull; Slim fit.<br \\/>&bull; 96% Merino \\/ 4% LYCRA&reg;.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassius-sparring-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"673\":{\"sku\":\"MT12-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Cassius Sparring Tank-S-Blue\",\"description\":\"<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.<\\/p>\\n<p>&bull; Royal crewneck cotton tank.<br \\/>&bull; Contrast stitching.<br \\/>&bull; Self fabric binding at neckline.<br \\/>&bull; Slim fit.<br \\/>&bull; 96% Merino \\/ 4% LYCRA&reg;.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassius-sparring-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"674\":{\"sku\":\"MT12-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Cassius Sparring Tank-M-Blue\",\"description\":\"<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.<\\/p>\\n<p>&bull; Royal crewneck cotton tank.<br \\/>&bull; Contrast stitching.<br \\/>&bull; Self fabric binding at neckline.<br \\/>&bull; Slim fit.<br \\/>&bull; 96% Merino \\/ 4% LYCRA&reg;.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassius-sparring-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"675\":{\"sku\":\"MT12-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Cassius Sparring Tank-L-Blue\",\"description\":\"<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.<\\/p>\\n<p>&bull; Royal crewneck cotton tank.<br \\/>&bull; Contrast stitching.<br \\/>&bull; Self fabric binding at neckline.<br \\/>&bull; Slim fit.<br \\/>&bull; 96% Merino \\/ 4% LYCRA&reg;.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassius-sparring-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"676\":{\"sku\":\"MT12-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Cassius Sparring Tank-XL-Blue\",\"description\":\"<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.<\\/p>\\n<p>&bull; Royal crewneck cotton tank.<br \\/>&bull; Contrast stitching.<br \\/>&bull; Self fabric binding at neckline.<br \\/>&bull; Slim fit.<br \\/>&bull; 96% Merino \\/ 4% LYCRA&reg;.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassius-sparring-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"677\":{\"sku\":\"MT12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Tops\\/Tanks\",\"product_websites\":\"base\",\"name\":\"Cassius Sparring Tank\",\"description\":\"<p>Whether you\'re up against a partner or the clock, the Cassius Sparring Tank is in your corner, moving effortless with your body. The light and loose feel gives you no reason to give up before the bell or the end of the block.<\\/p>\\n<p>&bull; Royal crewneck cotton tank.<br \\/>&bull; Contrast stitching.<br \\/>&bull; Self fabric binding at neckline.<br \\/>&bull; Slim fit.<br \\/>&bull; 96% Merino \\/ 4% LYCRA&reg;.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"18\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=LumaTech&trade;|Polyester,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MT12-XS-Blue,size=XS,color=Blue|sku=MT12-S-Blue,size=S,color=Blue|sku=MT12-M-Blue,size=M,color=Blue|sku=MT12-L-Blue,size=L,color=Blue|sku=MT12-XL-Blue,size=XL,color=Blue\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"image\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/t\\/mt12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/t\\/mt12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"LumaTech&trade;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"678\":{\"sku\":\"MP01-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-32-Black\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"679\":{\"sku\":\"MP01-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-32-Gray\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"680\":{\"sku\":\"MP01-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-32-Purple\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"681\":{\"sku\":\"MP01-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-33-Black\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"682\":{\"sku\":\"MP01-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-33-Gray\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"683\":{\"sku\":\"MP01-33-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-33-Purple\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-33-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Purple\"},\"684\":{\"sku\":\"MP01-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-34-Black\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"685\":{\"sku\":\"MP01-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-34-Gray\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"686\":{\"sku\":\"MP01-34-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-34-Purple\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-34-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Purple\"},\"687\":{\"sku\":\"MP01-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-36-Black\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"688\":{\"sku\":\"MP01-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-36-Gray\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"689\":{\"sku\":\"MP01-36-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant-36-Purple\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"caesar-warm-up-pant-36-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Purple\"},\"690\":{\"sku\":\"MP01\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Caesar Warm-Up Pant\",\"description\":\"<p>Command your workout and keep your muscles limber in the Caesar Warm-Up Pant. Engineered CoolTech&trade; fabric wicks away moisture so you don\'t have to worry about sweat and discomfort. The drawstring-adjustable waist helps make sure your pants fit properly.<\\/p>\\n<p>&bull; Light gray heather knit straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Inseam: 32\\\". <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; CoolTech&trade; wicking fabric.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants|Track Pants,material=CoolTech&trade;|Fleece|Hemp|Wool,pattern=Solid,climate=Cool|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP01-32-Black,size=32,color=Black|sku=MP01-32-Gray,size=32,color=Gray|sku=MP01-32-Purple,size=32,color=Purple|sku=MP01-33-Black,size=33,color=Black|sku=MP01-33-Gray,size=33,color=Gray|sku=MP01-33-Purple,size=33,color=Purple|sku=MP01-34-Black,size=34,color=Black|sku=MP01-34-Gray,size=34,color=Gray|sku=MP01-34-Purple,size=34,color=Purple|sku=MP01-36-Black,size=36,color=Black|sku=MP01-36-Gray,size=36,color=Gray|sku=MP01-36-Purple,size=36,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants|Track Pants\",\"material\":\"CoolTech&trade;|Fleece|Hemp|Wool\",\"pattern\":\"Solid\",\"climate\":\"Cool|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"691\":{\"sku\":\"MP02-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-32-Blue\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"692\":{\"sku\":\"MP02-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-32-Gray\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"693\":{\"sku\":\"MP02-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-32-Red\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"694\":{\"sku\":\"MP02-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-33-Blue\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"695\":{\"sku\":\"MP02-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-33-Gray\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"696\":{\"sku\":\"MP02-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-33-Red\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"697\":{\"sku\":\"MP02-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-34-Blue\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"698\":{\"sku\":\"MP02-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-34-Gray\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"699\":{\"sku\":\"MP02-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-34-Red\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"}}'),(8,'catalog_product','append','{\"700\":{\"sku\":\"MP02-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-36-Blue\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"701\":{\"sku\":\"MP02-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-36-Gray\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"702\":{\"sku\":\"MP02-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant-36-Red\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"viktor-lumatech-trade-pant-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"703\":{\"sku\":\"MP02\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Viktor LumaTech&trade; Pant\",\"description\":\"<p>You\'ll love the new Viktor LumaTech&trade; Pant, with featherweight fleece fabric lining and stretchy, sweat-wicking material. It delivers toasty warmth on the sidelines or in cold-weather training, with reflective trim for a safe finish.<\\/p>\\n<p>&bull; Dark gray polyester\\/spandex straight leg pants.<br \\/>&bull; Elastic waistband and internal drawstring.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"46\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Track Pants,material=LumaTech&trade;|Polyester|Spandex,pattern=Solid,climate=Cold|Cool|Wintry,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP02-32-Blue,size=32,color=Blue|sku=MP02-32-Gray,size=32,color=Gray|sku=MP02-32-Red,size=32,color=Red|sku=MP02-33-Blue,size=33,color=Blue|sku=MP02-33-Gray,size=33,color=Gray|sku=MP02-33-Red,size=33,color=Red|sku=MP02-34-Blue,size=34,color=Blue|sku=MP02-34-Gray,size=34,color=Gray|sku=MP02-34-Red,size=34,color=Red|sku=MP02-36-Blue,size=36,color=Blue|sku=MP02-36-Gray,size=36,color=Gray|sku=MP02-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Track Pants\",\"material\":\"LumaTech&trade;|Polyester|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Cold|Cool|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"704\":{\"sku\":\"MP03-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-32-Blue\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"705\":{\"sku\":\"MP03-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-32-Green\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"706\":{\"sku\":\"MP03-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-32-Red\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"707\":{\"sku\":\"MP03-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-33-Blue\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"708\":{\"sku\":\"MP03-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-33-Green\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"709\":{\"sku\":\"MP03-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-33-Red\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"710\":{\"sku\":\"MP03-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-34-Blue\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"711\":{\"sku\":\"MP03-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-34-Green\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"712\":{\"sku\":\"MP03-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-34-Red\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"713\":{\"sku\":\"MP03-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-36-Blue\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"714\":{\"sku\":\"MP03-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-36-Green\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"715\":{\"sku\":\"MP03-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant-36-Red\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"geo-insulated-jogging-pant-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"716\":{\"sku\":\"MP03\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Geo Insulated Jogging Pant\",\"description\":\"<p>In the cold, even the toughest guys shiver, unless they\'re in the Geo Insulated Jogging Pant. Lightweight and wind resistant, they block brutal wind gusts and warm you to the bone. Breathable mesh keeps them dry on the inside.<\\/p>\\n<p>&bull; Black polyester spandex pants with zipper pockets.<br \\/>&bull; Reflective safety accents. <br \\/>&bull; Loose fit.<br \\/>&bull; On-seam pockets. <br \\/>&bull; 8\\\" leg zips. 32\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants|Track Pants,material=CoolTech&trade;|Polyester|Rayon|Spandex|Wool,pattern=Solid,climate=All-weather|Cool|Indoor|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP03-32-Blue,size=32,color=Blue|sku=MP03-32-Green,size=32,color=Green|sku=MP03-32-Red,size=32,color=Red|sku=MP03-33-Blue,size=33,color=Blue|sku=MP03-33-Green,size=33,color=Green|sku=MP03-33-Red,size=33,color=Red|sku=MP03-34-Blue,size=34,color=Blue|sku=MP03-34-Green,size=34,color=Green|sku=MP03-34-Red,size=34,color=Red|sku=MP03-36-Blue,size=36,color=Blue|sku=MP03-36-Green,size=36,color=Green|sku=MP03-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp03-black_alt1.jpg,\\/m\\/p\\/mp03-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp03-black_alt1.jpg,\\/m\\/p\\/mp03-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants|Track Pants\",\"material\":\"CoolTech&trade;|Polyester|Rayon|Spandex|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"717\":{\"sku\":\"MP04-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-32-Black\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"718\":{\"sku\":\"MP04-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-32-Gray\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"719\":{\"sku\":\"MP04-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-32-Green\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"720\":{\"sku\":\"MP04-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-33-Black\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"721\":{\"sku\":\"MP04-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-33-Gray\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"722\":{\"sku\":\"MP04-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-33-Green\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"723\":{\"sku\":\"MP04-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-34-Black\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"724\":{\"sku\":\"MP04-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-34-Gray\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"725\":{\"sku\":\"MP04-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-34-Green\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"726\":{\"sku\":\"MP04-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-36-Black\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"727\":{\"sku\":\"MP04-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-36-Gray\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"728\":{\"sku\":\"MP04-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant-36-Green\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"supernova-sport-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"729\":{\"sku\":\"MP04\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Supernova Sport Pant\",\"description\":\"<p>Turn the corner and open it up -- your driveway is two blocks away. The Supernova Sport Pant gets you there with key features like moisture-wicking LumaTech&trade; fabric and mesh ventilation. Side seam pockets ensure total convenience during rest periods.<\\/p>\\n<p>&bull; Dark heather gray straight leg cotton pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants|Track Pants,material=LumaTech&trade;|Spandex|Wool,pattern=Solid,climate=All-weather|Cold|Cool|Spring|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP04-32-Black,size=32,color=Black|sku=MP04-32-Gray,size=32,color=Gray|sku=MP04-32-Green,size=32,color=Green|sku=MP04-33-Black,size=33,color=Black|sku=MP04-33-Gray,size=33,color=Gray|sku=MP04-33-Green,size=33,color=Green|sku=MP04-34-Black,size=34,color=Black|sku=MP04-34-Gray,size=34,color=Gray|sku=MP04-34-Green,size=34,color=Green|sku=MP04-36-Black,size=36,color=Black|sku=MP04-36-Gray,size=36,color=Gray|sku=MP04-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"image\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants|Track Pants\",\"material\":\"LumaTech&trade;|Spandex|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cold|Cool|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"730\":{\"sku\":\"MP05-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-32-Black\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"731\":{\"sku\":\"MP05-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-32-Blue\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"732\":{\"sku\":\"MP05-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-32-Green\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"733\":{\"sku\":\"MP05-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-33-Black\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"734\":{\"sku\":\"MP05-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-33-Blue\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"735\":{\"sku\":\"MP05-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-33-Green\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"736\":{\"sku\":\"MP05-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-34-Black\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"737\":{\"sku\":\"MP05-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-34-Blue\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"738\":{\"sku\":\"MP05-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-34-Green\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"739\":{\"sku\":\"MP05-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-36-Black\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"740\":{\"sku\":\"MP05-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-36-Blue\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"741\":{\"sku\":\"MP05-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant-36-Green\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"kratos-gym-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"742\":{\"sku\":\"MP05\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Kratos Gym Pant\",\"description\":\"<p>Like it\'s namesake god of strength, the Kratos Gym Pant help you bring your best to bear on weight-based, plyometric and endurance exercise. They stretch and support in all the right places while ultra-light construction and moisture-wicking technology provide comfort.<\\/p>\\n<p>&bull; Navy cotton straight leg pants.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 2 side-seam pockets. <br \\/>&bull; Internal zip pocket. <br \\/>&bull; Drawstring waist. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=Organic Cotton|Polyester|Rayon,pattern=Solid,climate=Spring|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP05-32-Black,size=32,color=Black|sku=MP05-32-Blue,size=32,color=Blue|sku=MP05-32-Green,size=32,color=Green|sku=MP05-33-Black,size=33,color=Black|sku=MP05-33-Blue,size=33,color=Blue|sku=MP05-33-Green,size=33,color=Green|sku=MP05-34-Black,size=34,color=Black|sku=MP05-34-Blue,size=34,color=Blue|sku=MP05-34-Green,size=34,color=Green|sku=MP05-36-Black,size=36,color=Black|sku=MP05-36-Blue,size=36,color=Blue|sku=MP05-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp05-blue_back.jpg,\\/m\\/p\\/mp05-blue_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"Organic Cotton|Polyester|Rayon\",\"pattern\":\"Solid\",\"climate\":\"Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"743\":{\"sku\":\"MP06-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-32-Gray\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"744\":{\"sku\":\"MP06-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-32-Green\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"745\":{\"sku\":\"MP06-32-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-32-Orange\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-32-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Orange\"},\"746\":{\"sku\":\"MP06-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-33-Gray\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"747\":{\"sku\":\"MP06-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-33-Green\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"748\":{\"sku\":\"MP06-33-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-33-Orange\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-33-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Orange\"},\"749\":{\"sku\":\"MP06-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-34-Gray\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"750\":{\"sku\":\"MP06-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-34-Green\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"751\":{\"sku\":\"MP06-34-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-34-Orange\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-34-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Orange\"},\"752\":{\"sku\":\"MP06-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-36-Gray\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"753\":{\"sku\":\"MP06-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-36-Green\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"754\":{\"sku\":\"MP06-36-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant-36-Orange\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mithra-warmup-pant-36-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Orange\"},\"755\":{\"sku\":\"MP06\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Mithra Warmup Pant\",\"description\":\"<p>When you\'re not sure you\'re up to the weather, don the Mithra Warmup Pant for a confidence boost. Its supersoft, stretchy fabric and fleece-like finish help prep your muscles and ease your mind. Designed for relaxed, easy-wear fit with handy ankle zips.<\\/p>\\n<p>&bull; Ankle zips.<br \\/>&bull; Elasticized waistband with draw cord.<br \\/>&bull; Dual hand pockets.<br \\/>&bull; Reflective elements for low-light safety.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants,material=Fleece|Hemp|Organic Cotton|Polyester|Wool,pattern=Solid,climate=All-weather|Cold|Cool|Mild|Windy|Wintry,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP06-32-Gray,size=32,color=Gray|sku=MP06-32-Green,size=32,color=Green|sku=MP06-32-Orange,size=32,color=Orange|sku=MP06-33-Gray,size=33,color=Gray|sku=MP06-33-Green,size=33,color=Green|sku=MP06-33-Orange,size=33,color=Orange|sku=MP06-34-Gray,size=34,color=Gray|sku=MP06-34-Green,size=34,color=Green|sku=MP06-34-Orange,size=34,color=Orange|sku=MP06-36-Gray,size=36,color=Gray|sku=MP06-36-Green,size=36,color=Green|sku=MP06-36-Orange,size=36,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"image\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp06-gray_back.jpg,\\/m\\/p\\/mp06-gray_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants\",\"material\":\"Fleece|Hemp|Organic Cotton|Polyester|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cold|Cool|Mild|Windy|Wintry\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"756\":{\"sku\":\"MP07-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-32-Black\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"757\":{\"sku\":\"MP07-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-32-Blue\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"758\":{\"sku\":\"MP07-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-32-Purple\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"759\":{\"sku\":\"MP07-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-33-Black\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"760\":{\"sku\":\"MP07-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-33-Blue\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"761\":{\"sku\":\"MP07-33-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-33-Purple\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-33-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Purple\"},\"762\":{\"sku\":\"MP07-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-34-Black\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"763\":{\"sku\":\"MP07-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-34-Blue\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"764\":{\"sku\":\"MP07-34-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-34-Purple\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-34-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Purple\"},\"765\":{\"sku\":\"MP07-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-36-Black\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"766\":{\"sku\":\"MP07-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-36-Blue\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"767\":{\"sku\":\"MP07-36-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant-36-Purple\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"thorpe-track-pant-36-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Purple\"},\"768\":{\"sku\":\"MP07\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Thorpe Track Pant\",\"description\":\"<p>Thirty degree temps are chilly for most, except when you\'re in Thorpe Track Pants. These top-of-the-line track bottoms are made from fast-drying, weather-resistant fabric with an internal breathable layer of mesh nylon to wick away moisture.<\\/p>\\n<p>&bull; Moisture transfer properties. <br \\/>&bull; 7% stretch.<br \\/>&bull; Reflective safety trim.<br \\/>&bull; Elastic drawcord waist.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants|Track Pants,material=Cocona&reg; performance fabric|Polyester|Rayon|Wool,pattern=Solid,climate=All-weather|Cold|Cool|Spring|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP07-32-Black,size=32,color=Black|sku=MP07-32-Blue,size=32,color=Blue|sku=MP07-32-Purple,size=32,color=Purple|sku=MP07-33-Black,size=33,color=Black|sku=MP07-33-Blue,size=33,color=Blue|sku=MP07-33-Purple,size=33,color=Purple|sku=MP07-34-Black,size=34,color=Black|sku=MP07-34-Blue,size=34,color=Blue|sku=MP07-34-Purple,size=34,color=Purple|sku=MP07-36-Black,size=36,color=Black|sku=MP07-36-Blue,size=36,color=Blue|sku=MP07-36-Purple,size=36,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"image\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp07-blue_alt1.jpg,\\/m\\/p\\/mp07-blue_back.jpg,\\/m\\/p\\/mp07-blue_side_a.jpg,\\/m\\/p\\/mp07-blue_side_b.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants|Track Pants\",\"material\":\"Cocona&reg; performance fabric|Polyester|Rayon|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cold|Cool|Spring|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"769\":{\"sku\":\"MP08-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-32-Blue\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"770\":{\"sku\":\"MP08-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-32-Green\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"771\":{\"sku\":\"MP08-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-32-Red\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"772\":{\"sku\":\"MP08-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-33-Blue\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"773\":{\"sku\":\"MP08-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-33-Green\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"774\":{\"sku\":\"MP08-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-33-Red\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"775\":{\"sku\":\"MP08-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-34-Blue\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"776\":{\"sku\":\"MP08-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-34-Green\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"777\":{\"sku\":\"MP08-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-34-Red\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"778\":{\"sku\":\"MP08-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-36-Blue\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"779\":{\"sku\":\"MP08-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-36-Green\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"780\":{\"sku\":\"MP08-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant-36-Red\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zeppelin-yoga-pant-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"781\":{\"sku\":\"MP08\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Zeppelin Yoga Pant\",\"description\":\"<p>Climb every mountain, or hold every pose, in the all-purpose Zepellin Yoga Pant. With its thin fleece interior and smooth layer-friendly surface, you\'ll get all the comfort and versatility you need.<\\/p>\\n<p>&bull; Smooth exterior for easy over-layering.<br \\/>&bull; Brushed fleece interior insulates and wicks. <br \\/>&bull; No-roll elastic waistband with inner drawstring.<br \\/>&bull; Chafe-resistant flatlock seams.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"82\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants|Base Layer|Track Pants|Leggings,material=Fleece|LumaTech&trade;|Spandex|Wool,pattern=Solid,climate=All-weather|Cool|Spring|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP08-32-Blue,size=32,color=Blue|sku=MP08-32-Green,size=32,color=Green|sku=MP08-32-Red,size=32,color=Red|sku=MP08-33-Blue,size=33,color=Blue|sku=MP08-33-Green,size=33,color=Green|sku=MP08-33-Red,size=33,color=Red|sku=MP08-34-Blue,size=34,color=Blue|sku=MP08-34-Green,size=34,color=Green|sku=MP08-34-Red,size=34,color=Red|sku=MP08-36-Blue,size=36,color=Blue|sku=MP08-36-Green,size=36,color=Green|sku=MP08-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"image\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp08-green_alt1.jpg,\\/m\\/p\\/mp08-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants|Base Layer|Track Pants|Leggings\",\"material\":\"Fleece|LumaTech&trade;|Spandex|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"782\":{\"sku\":\"MP09-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-32-Black\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"783\":{\"sku\":\"MP09-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-32-Blue\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"784\":{\"sku\":\"MP09-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-32-Red\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"785\":{\"sku\":\"MP09-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-33-Black\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"786\":{\"sku\":\"MP09-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-33-Blue\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"787\":{\"sku\":\"MP09-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-33-Red\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"788\":{\"sku\":\"MP09-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-34-Black\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"789\":{\"sku\":\"MP09-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-34-Blue\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"790\":{\"sku\":\"MP09-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-34-Red\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"791\":{\"sku\":\"MP09-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-36-Black\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"792\":{\"sku\":\"MP09-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-36-Blue\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"793\":{\"sku\":\"MP09-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight-36-Red\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"livingston-all-purpose-tight-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"794\":{\"sku\":\"MP09\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Livingston All-Purpose Tight\",\"description\":\"<p>It\'s not often that your pants work as a yoga staple and a climbing buddy. The Livingston All-Purpose Tight is made with soft, 11% cotton and nylon polymer stretch construction that lets you find the right angle in the studio or on the mountain side.<\\/p>\\n<p>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Compression fit<br \\/>&bull; Hidden key pocket<br \\/>&bull; Elastic waist with internal drawcord.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Sweatpants|Base Layer|Compression|Track Pants|Leggings,material=CoolTech&trade;|Fleece|Polyester|Rayon,pattern=Solid,climate=All-weather|Cold|Cool|Windy|Wintry,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP09-32-Black,size=32,color=Black|sku=MP09-32-Blue,size=32,color=Blue|sku=MP09-32-Red,size=32,color=Red|sku=MP09-33-Black,size=33,color=Black|sku=MP09-33-Blue,size=33,color=Blue|sku=MP09-33-Red,size=33,color=Red|sku=MP09-34-Black,size=34,color=Black|sku=MP09-34-Blue,size=34,color=Blue|sku=MP09-34-Red,size=34,color=Red|sku=MP09-36-Black,size=36,color=Black|sku=MP09-36-Blue,size=36,color=Blue|sku=MP09-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"image\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp09-blue_alt1.jpg,\\/m\\/p\\/mp09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Sweatpants|Base Layer|Compression|Track Pants|Leggings\",\"material\":\"CoolTech&trade;|Fleece|Polyester|Rayon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cold|Cool|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"795\":{\"sku\":\"MP10-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -32-Black\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"796\":{\"sku\":\"MP10-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -32-Blue\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"797\":{\"sku\":\"MP10-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -32-Green\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"798\":{\"sku\":\"MP10-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -33-Black\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"799\":{\"sku\":\"MP10-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -33-Blue\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"}}'),(9,'catalog_product','append','{\"800\":{\"sku\":\"MP10-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -33-Green\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"801\":{\"sku\":\"MP10-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -34-Black\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"802\":{\"sku\":\"MP10-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -34-Blue\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"803\":{\"sku\":\"MP10-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -34-Green\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"804\":{\"sku\":\"MP10-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -36-Black\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"805\":{\"sku\":\"MP10-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -36-Blue\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"806\":{\"sku\":\"MP10-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant -36-Green\",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-yoga-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"807\":{\"sku\":\"MP10\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Yoga Pant \",\"description\":\"<p>The Orestes Yoga Pant is a yoga basic that sustains the novice yogi well into the expert stage. Organic sustainable cotton and 9% stretch spandex let your body bend to your will while your conscience stays clear.<\\/p>\\n<p>&bull; A yoga essential.<br \\/>&bull; Breathable stretch organic cotton\\/spandex.<br \\/>&bull; Standard Fit.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"66\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Track Pants|Leggings,material=Nylon|Organic Cotton|Spandex,pattern=Solid,climate=Cool|Indoor|Mild|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP10-32-Black,size=32,color=Black|sku=MP10-32-Blue,size=32,color=Blue|sku=MP10-32-Green,size=32,color=Green|sku=MP10-33-Black,size=33,color=Black|sku=MP10-33-Blue,size=33,color=Blue|sku=MP10-33-Green,size=33,color=Green|sku=MP10-34-Black,size=34,color=Black|sku=MP10-34-Blue,size=34,color=Blue|sku=MP10-34-Green,size=34,color=Green|sku=MP10-36-Black,size=36,color=Black|sku=MP10-36-Blue,size=36,color=Blue|sku=MP10-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp10-black_alt1.jpg,\\/m\\/p\\/mp10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Track Pants|Leggings\",\"material\":\"Nylon|Organic Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Cool|Indoor|Mild|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"808\":{\"sku\":\"MP11-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -32-Blue\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"809\":{\"sku\":\"MP11-32-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -32-Brown\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-32-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Brown\"},\"810\":{\"sku\":\"MP11-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -32-Green\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"811\":{\"sku\":\"MP11-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -33-Blue\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"812\":{\"sku\":\"MP11-33-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -33-Brown\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-33-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Brown\"},\"813\":{\"sku\":\"MP11-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -33-Green\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"814\":{\"sku\":\"MP11-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -34-Blue\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"815\":{\"sku\":\"MP11-34-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -34-Brown\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-34-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Brown\"},\"816\":{\"sku\":\"MP11-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -34-Green\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"817\":{\"sku\":\"MP11-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -36-Blue\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"818\":{\"sku\":\"MP11-36-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -36-Brown\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-36-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Brown\"},\"819\":{\"sku\":\"MP11-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant -36-Green\",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aether-gym-pant-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"820\":{\"sku\":\"MP11\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Aether Gym Pant \",\"description\":\"<p>The Aether Gym Pant is built for the studio, but adapts perfectly well to outdoor and gym environs too. With lightweight stretch fabric and water-repellent exterior, the Aether is ready for all comers.<\\/p>\\n<p>&bull; Pants\\/shorts convertible.<br \\/>&bull; Lightweight moisture wicking. <br \\/>&bull; Water repellent.<br \\/>&bull; Belted waist.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"74\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Sweatpants|Track Pants,material=Cocona&reg; performance fabric|Spandex|Wool,pattern=Solid,climate=All-weather|Cold|Cool|Indoor|Mild|Rainy|Spring|Windy,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP11-32-Blue,size=32,color=Blue|sku=MP11-32-Brown,size=32,color=Brown|sku=MP11-32-Green,size=32,color=Green|sku=MP11-33-Blue,size=33,color=Blue|sku=MP11-33-Brown,size=33,color=Brown|sku=MP11-33-Green,size=33,color=Green|sku=MP11-34-Blue,size=34,color=Blue|sku=MP11-34-Brown,size=34,color=Brown|sku=MP11-34-Green,size=34,color=Green|sku=MP11-36-Blue,size=36,color=Blue|sku=MP11-36-Brown,size=36,color=Brown|sku=MP11-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"image\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp11-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp11-brown_alt1.jpg,\\/m\\/p\\/mp11-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Sweatpants|Track Pants\",\"material\":\"Cocona&reg; performance fabric|Spandex|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cold|Cool|Indoor|Mild|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"821\":{\"sku\":\"MP12-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -32-Black\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"822\":{\"sku\":\"MP12-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -32-Blue\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"823\":{\"sku\":\"MP12-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -32-Red\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"824\":{\"sku\":\"MP12-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -33-Black\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"825\":{\"sku\":\"MP12-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -33-Blue\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"826\":{\"sku\":\"MP12-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -33-Red\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"827\":{\"sku\":\"MP12-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -34-Black\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"828\":{\"sku\":\"MP12-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -34-Blue\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"829\":{\"sku\":\"MP12-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -34-Red\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"830\":{\"sku\":\"MP12-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -36-Black\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"831\":{\"sku\":\"MP12-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -36-Blue\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"832\":{\"sku\":\"MP12-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant -36-Red\",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cronus-yoga-pant-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"833\":{\"sku\":\"MP12\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cronus Yoga Pant \",\"description\":\"<p>Guys who love yoga love this all-purpose yoga pant. Designed for yoga, gym and lounge, the Cronus Yoga Pant is a loose-fitting, classic-style pant made from a lightweight blend of cotton, recycled polyester and a touch of Spandex for the stretch factor.<\\/p>\\n<p>&bull; Drawstring waist.<br \\/>&bull; Loose, straight-leg fit.<br \\/>&bull; Lightweight cotton-recycled blend.<br \\/>&bull; Front pockets with stitching detail.<br \\/>&bull; Elastic ankle.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Track Pants|Leggings,material=Polyester|Cotton|Spandex,pattern=Solid,climate=Cool|Indoor|Mild|Spring|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MP12-32-Black,size=32,color=Black|sku=MP12-32-Blue,size=32,color=Blue|sku=MP12-32-Red,size=32,color=Red|sku=MP12-33-Black,size=33,color=Black|sku=MP12-33-Blue,size=33,color=Blue|sku=MP12-33-Red,size=33,color=Red|sku=MP12-34-Black,size=34,color=Black|sku=MP12-34-Blue,size=34,color=Blue|sku=MP12-34-Red,size=34,color=Red|sku=MP12-36-Black,size=36,color=Black|sku=MP12-36-Blue,size=36,color=Blue|sku=MP12-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"image\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/p\\/mp12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/p\\/mp12-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Track Pants|Leggings\",\"material\":\"Polyester|Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Cool|Indoor|Mild|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"834\":{\"sku\":\"MSH01-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-32-Black\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"835\":{\"sku\":\"MSH01-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-32-Blue\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"836\":{\"sku\":\"MSH01-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-32-Red\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"837\":{\"sku\":\"MSH01-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-33-Black\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"838\":{\"sku\":\"MSH01-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-33-Blue\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"839\":{\"sku\":\"MSH01-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-33-Red\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"840\":{\"sku\":\"MSH01-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-34-Black\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"841\":{\"sku\":\"MSH01-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-34-Blue\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"842\":{\"sku\":\"MSH01-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-34-Red\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"843\":{\"sku\":\"MSH01-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-36-Black\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"844\":{\"sku\":\"MSH01-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-36-Blue\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"845\":{\"sku\":\"MSH01-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short-36-Red\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cobalt-cooltech-trade-fitness-short-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"846\":{\"sku\":\"MSH01\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Cobalt CoolTech&trade; Fitness Short\",\"description\":\"<p>It\'s not rocket surgery: the hotter your conditions, the more you need to stay cool. That\'s why the Cobalt CoolTech&trade; Fitness Short features built-in technology and side perforations that keep you ventilated and comfortable for the distance. The elastic waist promises a personalized fit.<\\/p>\\n<p>&bull; Light blue nylon shorts.<br \\/>&bull; Relaxed fit. <br \\/>&bull; 5\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=CoolTech&trade;|Nylon|Polyester|Wool,pattern=Solid,climate=All-weather|Indoor|Hot,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH01-32-Black,size=32,color=Black|sku=MSH01-32-Blue,size=32,color=Blue|sku=MSH01-32-Red,size=32,color=Red|sku=MSH01-33-Black,size=33,color=Black|sku=MSH01-33-Blue,size=33,color=Blue|sku=MSH01-33-Red,size=33,color=Red|sku=MSH01-34-Black,size=34,color=Black|sku=MSH01-34-Blue,size=34,color=Blue|sku=MSH01-34-Red,size=34,color=Red|sku=MSH01-36-Black,size=36,color=Black|sku=MSH01-36-Blue,size=36,color=Blue|sku=MSH01-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"CoolTech&trade;|Nylon|Polyester|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"847\":{\"sku\":\"MSH02-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Apollo Running Short-32-Black\",\"description\":\"<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.<\\/p>\\n<p>&bull; Black shorts with green accents.<br \\/>&bull; Side pockets. <br \\/>&bull; 4\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"apollo-running-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"848\":{\"sku\":\"MSH02-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Apollo Running Short-33-Black\",\"description\":\"<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.<\\/p>\\n<p>&bull; Black shorts with green accents.<br \\/>&bull; Side pockets. <br \\/>&bull; 4\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"apollo-running-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"849\":{\"sku\":\"MSH02-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Apollo Running Short-34-Black\",\"description\":\"<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.<\\/p>\\n<p>&bull; Black shorts with green accents.<br \\/>&bull; Side pockets. <br \\/>&bull; 4\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"apollo-running-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"850\":{\"sku\":\"MSH02-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Apollo Running Short-36-Black\",\"description\":\"<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.<\\/p>\\n<p>&bull; Black shorts with green accents.<br \\/>&bull; Side pockets. <br \\/>&bull; 4\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"apollo-running-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"851\":{\"sku\":\"MSH02\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Apollo Running Short\",\"description\":\"<p>Fleet of foot or slow and steady, you\'ll be in complete comfort with the Apollo Running Short. Lightweight polyester material lets you move with ease, and mesh side panels promise plenty of ventilation as you work up a sweat. The stretchy elastic waistband delivers a flexible fit.<\\/p>\\n<p>&bull; Black shorts with green accents.<br \\/>&bull; Side pockets. <br \\/>&bull; 4\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=Polyester|Rayon,pattern=Solid,climate=All-weather|Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH02-32-Black,size=32,color=Black|sku=MSH02-33-Black,size=33,color=Black|sku=MSH02-34-Black,size=34,color=Black|sku=MSH02-36-Black,size=36,color=Black\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh02-black_alt1.jpg,\\/m\\/s\\/msh02-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"Polyester|Rayon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"852\":{\"sku\":\"MSH03-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-32-Black\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"853\":{\"sku\":\"MSH03-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-32-Blue\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"854\":{\"sku\":\"MSH03-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-32-Green\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"855\":{\"sku\":\"MSH03-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-33-Black\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"856\":{\"sku\":\"MSH03-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-33-Blue\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"857\":{\"sku\":\"MSH03-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-33-Green\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"858\":{\"sku\":\"MSH03-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-34-Black\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"859\":{\"sku\":\"MSH03-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-34-Blue\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"860\":{\"sku\":\"MSH03-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-34-Green\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"861\":{\"sku\":\"MSH03-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-36-Black\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"862\":{\"sku\":\"MSH03-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-36-Blue\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"863\":{\"sku\":\"MSH03-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short-36-Green\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"meteor-workout-short-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"864\":{\"sku\":\"MSH03\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Meteor Workout Short\",\"description\":\"<p>Step into the Meteor Workout Short for an incredibly lightweight fitness experience. Its breathable construction and an inner brief provide additional comfort and support, while the adjustable waistband offers the perfect fit to take you to the finish.<\\/p>\\n<p>&bull; Royal blue shorts with light blue accents.<br \\/>&bull; Interior drawstring waistband. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=Cocona&reg; performance fabric|Polyester,pattern=Solid,climate=All-weather|Spring|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH03-32-Black,size=32,color=Black|sku=MSH03-32-Blue,size=32,color=Blue|sku=MSH03-32-Green,size=32,color=Green|sku=MSH03-33-Black,size=33,color=Black|sku=MSH03-33-Blue,size=33,color=Blue|sku=MSH03-33-Green,size=33,color=Green|sku=MSH03-34-Black,size=34,color=Black|sku=MSH03-34-Blue,size=34,color=Blue|sku=MSH03-34-Green,size=34,color=Green|sku=MSH03-36-Black,size=36,color=Black|sku=MSH03-36-Blue,size=36,color=Blue|sku=MSH03-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh03-blue_alt1.jpg,\\/m\\/s\\/msh03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"Cocona&reg; performance fabric|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"865\":{\"sku\":\"MSH04-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-32-Gray\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"866\":{\"sku\":\"MSH04-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-32-Purple\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"867\":{\"sku\":\"MSH04-32-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-32-Yellow\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-32-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Yellow\"},\"868\":{\"sku\":\"MSH04-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-33-Gray\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"869\":{\"sku\":\"MSH04-33-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-33-Purple\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-33-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Purple\"},\"870\":{\"sku\":\"MSH04-33-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-33-Yellow\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-33-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Yellow\"},\"871\":{\"sku\":\"MSH04-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-34-Gray\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"872\":{\"sku\":\"MSH04-34-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-34-Purple\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-34-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Purple\"},\"873\":{\"sku\":\"MSH04-34-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-34-Yellow\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-34-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Yellow\"},\"874\":{\"sku\":\"MSH04-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-36-Gray\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"875\":{\"sku\":\"MSH04-36-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-36-Purple\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-36-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Purple\"},\"876\":{\"sku\":\"MSH04-36-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short-36-Yellow\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"torque-power-short-36-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Yellow\"},\"877\":{\"sku\":\"MSH04\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Torque Power Short\",\"description\":\"<p>Take a turn in the Torque Power Short and enjoy the smooth, motion-friendly stretch and sweat-wicking, UV-protective material. You\'ll stay cool, dry and energized miles later.<\\/p>\\n<p>&bull; Light gray shorts.<br \\/>&bull; Fitted design. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Flat-seam construction. <br \\/>&bull; 7\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32.5\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=CoolTech&trade;|Nylon|Polyester,pattern=Solid,climate=Indoor|Hot|Mild|Spring|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH04-32-Gray,size=32,color=Gray|sku=MSH04-32-Purple,size=32,color=Purple|sku=MSH04-32-Yellow,size=32,color=Yellow|sku=MSH04-33-Gray,size=33,color=Gray|sku=MSH04-33-Purple,size=33,color=Purple|sku=MSH04-33-Yellow,size=33,color=Yellow|sku=MSH04-34-Gray,size=34,color=Gray|sku=MSH04-34-Purple,size=34,color=Purple|sku=MSH04-34-Yellow,size=34,color=Yellow|sku=MSH04-36-Gray,size=36,color=Gray|sku=MSH04-36-Purple,size=36,color=Purple|sku=MSH04-36-Yellow,size=36,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh04-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh04-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"CoolTech&trade;|Nylon|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Mild|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"878\":{\"sku\":\"MSH05-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-32-Black\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"879\":{\"sku\":\"MSH05-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-32-Blue\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"880\":{\"sku\":\"MSH05-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-32-Gray\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"881\":{\"sku\":\"MSH05-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-33-Black\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"882\":{\"sku\":\"MSH05-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-33-Blue\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"883\":{\"sku\":\"MSH05-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-33-Gray\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"884\":{\"sku\":\"MSH05-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-34-Black\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"885\":{\"sku\":\"MSH05-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-34-Blue\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"886\":{\"sku\":\"MSH05-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-34-Gray\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"887\":{\"sku\":\"MSH05-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-36-Black\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"888\":{\"sku\":\"MSH05-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-36-Blue\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"889\":{\"sku\":\"MSH05-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short-36-Gray\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hawkeye-yoga-short-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"890\":{\"sku\":\"MSH05\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Hawkeye Yoga Short\",\"description\":\"<p>What more do you need than a sporty yoga short made with organic cotton and a little spandex for mobility? The Hawkeye Yoga Short brings a stylish, standard fit you can sport with confidence outside the studio.<\\/p>\\n<p>&bull; Dark gray shorts with red accents.<br \\/>&bull; 92% Organic Cotton 8% Spandex.<br \\/>&bull; Breathable stretch organic cotton.<br \\/>&bull; Medium=8.0\\\" (21.0cm) inseam.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=CoolTech&trade;|Linen|Polyester|Rayon|Wool,pattern=Solid|Striped,climate=Indoor|Spring|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH05-32-Black,size=32,color=Black|sku=MSH05-32-Blue,size=32,color=Blue|sku=MSH05-32-Gray,size=32,color=Gray|sku=MSH05-33-Black,size=33,color=Black|sku=MSH05-33-Blue,size=33,color=Blue|sku=MSH05-33-Gray,size=33,color=Gray|sku=MSH05-34-Black,size=34,color=Black|sku=MSH05-34-Blue,size=34,color=Blue|sku=MSH05-34-Gray,size=34,color=Gray|sku=MSH05-36-Black,size=36,color=Black|sku=MSH05-36-Blue,size=36,color=Blue|sku=MSH05-36-Gray,size=36,color=Gray\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh05-gray_alt1.jpg,\\/m\\/s\\/msh05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"CoolTech&trade;|Linen|Polyester|Rayon|Wool\",\"pattern\":\"Solid|Striped\",\"climate\":\"Indoor|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"891\":{\"sku\":\"MSH06-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-32-Blue\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"892\":{\"sku\":\"MSH06-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-32-Gray\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"893\":{\"sku\":\"MSH06-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-32-Red\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"894\":{\"sku\":\"MSH06-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-33-Blue\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"895\":{\"sku\":\"MSH06-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-33-Gray\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"896\":{\"sku\":\"MSH06-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-33-Red\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"897\":{\"sku\":\"MSH06-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-34-Blue\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"898\":{\"sku\":\"MSH06-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-34-Gray\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"899\":{\"sku\":\"MSH06-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-34-Red\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"}}');
INSERT INTO `importexport_importdata` VALUES (10,'catalog_product','append','{\"900\":{\"sku\":\"MSH06-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-36-Blue\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"901\":{\"sku\":\"MSH06-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-36-Gray\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"902\":{\"sku\":\"MSH06-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short-36-Red\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lono-yoga-short-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"903\":{\"sku\":\"MSH06\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Lono Yoga Short\",\"description\":\"<p>Some shorts are &ldquo;all-purpose,&rdquo; while the Lono Yoga Short has a single purpose: yoga. Soft, flexible outer material moves with your body, and a secure, integrated boxer brief liner gives you extra confidence as you push your physique to the outer limits.<\\/p>\\n<p>&bull; Dark gray shorts with mesh accents.<br \\/>&bull; Ultra flexible four-way stretch.<br \\/>&bull; Flatlock seams and waistband.<br \\/>&bull; Two pockets, phony fly.<br \\/>&bull; Nylon\\/Lycra outer, Polyester\\/Lycra inner.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer|Compression,material=Nylon|Polyester|Rayon,pattern=Solid,climate=All-weather|Indoor|Hot|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH06-32-Blue,size=32,color=Blue|sku=MSH06-32-Gray,size=32,color=Gray|sku=MSH06-32-Red,size=32,color=Red|sku=MSH06-33-Blue,size=33,color=Blue|sku=MSH06-33-Gray,size=33,color=Gray|sku=MSH06-33-Red,size=33,color=Red|sku=MSH06-34-Blue,size=34,color=Blue|sku=MSH06-34-Gray,size=34,color=Gray|sku=MSH06-34-Red,size=34,color=Red|sku=MSH06-36-Blue,size=36,color=Blue|sku=MSH06-36-Gray,size=36,color=Gray|sku=MSH06-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"image\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh06-gray_alt1.jpg,\\/m\\/s\\/msh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer|Compression\",\"material\":\"Nylon|Polyester|Rayon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"904\":{\"sku\":\"MSH07-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-32-Black\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"905\":{\"sku\":\"MSH07-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-32-Blue\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"906\":{\"sku\":\"MSH07-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-32-Purple\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"907\":{\"sku\":\"MSH07-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-33-Black\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"908\":{\"sku\":\"MSH07-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-33-Blue\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"909\":{\"sku\":\"MSH07-33-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-33-Purple\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-33-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Purple\"},\"910\":{\"sku\":\"MSH07-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-34-Black\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"911\":{\"sku\":\"MSH07-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-34-Blue\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"912\":{\"sku\":\"MSH07-34-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-34-Purple\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-34-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Purple\"},\"913\":{\"sku\":\"MSH07-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-36-Black\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"914\":{\"sku\":\"MSH07-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-36-Blue\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"915\":{\"sku\":\"MSH07-36-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short-36-Purple\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"rapha-sports-short-36-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Purple\"},\"916\":{\"sku\":\"MSH07\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Rapha  Sports Short\",\"description\":\"<p>For those about to sweat, we support you with the Rapha Sports Short. The compression-fit liner surrounds your muscles with the stimulation they need to find your high gear, while moisture-wicking performance fabric helps prevents sweat build-up.<\\/p>\\n<p>&bull; Black shorts with royal accents.<br \\/>&bull; Compression liner. <br \\/>&bull; Inseam: 8\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer|Compression,material=CoolTech&trade;|Mesh|Polyester|Rayon,pattern=Solid|Striped,climate=Indoor|Spring|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH07-32-Black,size=32,color=Black|sku=MSH07-32-Blue,size=32,color=Blue|sku=MSH07-32-Purple,size=32,color=Purple|sku=MSH07-33-Black,size=33,color=Black|sku=MSH07-33-Blue,size=33,color=Blue|sku=MSH07-33-Purple,size=33,color=Purple|sku=MSH07-34-Black,size=34,color=Black|sku=MSH07-34-Blue,size=34,color=Blue|sku=MSH07-34-Purple,size=34,color=Purple|sku=MSH07-36-Black,size=36,color=Black|sku=MSH07-36-Blue,size=36,color=Blue|sku=MSH07-36-Purple,size=36,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh07-black_alt1.jpg,\\/m\\/s\\/msh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer|Compression\",\"material\":\"CoolTech&trade;|Mesh|Polyester|Rayon\",\"pattern\":\"Solid|Striped\",\"climate\":\"Indoor|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"Yes\"},\"917\":{\"sku\":\"MSH08-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-32-Black\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"918\":{\"sku\":\"MSH08-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-32-Blue\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"919\":{\"sku\":\"MSH08-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-32-Green\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"920\":{\"sku\":\"MSH08-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-33-Black\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"921\":{\"sku\":\"MSH08-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-33-Blue\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"922\":{\"sku\":\"MSH08-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-33-Green\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"923\":{\"sku\":\"MSH08-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-34-Black\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"924\":{\"sku\":\"MSH08-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-34-Blue\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"925\":{\"sku\":\"MSH08-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-34-Green\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"926\":{\"sku\":\"MSH08-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-36-Black\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"927\":{\"sku\":\"MSH08-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-36-Blue\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"928\":{\"sku\":\"MSH08-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short-36-Green\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"orestes-fitness-short-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"929\":{\"sku\":\"MSH08\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Orestes Fitness Short\",\"description\":\"<p>You\'re out of excuses not to run, lift, or play when you own a pair of the Orestes Fitness Short. You won\'t complain about the high-performance polyester wicking fabric, reflective safety trim or seamless built-in comfort brief, either.<\\/p>\\n<p>&bull; Black shorts with dark gray accents.<br \\/>&bull; Elasticized waistband with interior drawstring.<br \\/>&bull; Ventilating mesh detailing.<br \\/>&bull; 100% polyester and recycled polyester.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"35\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=LumaTech&trade;|Polyester,pattern=Solid,climate=All-weather|Indoor|Hot,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH08-32-Black,size=32,color=Black|sku=MSH08-32-Blue,size=32,color=Blue|sku=MSH08-32-Green,size=32,color=Green|sku=MSH08-33-Black,size=33,color=Black|sku=MSH08-33-Blue,size=33,color=Blue|sku=MSH08-33-Green,size=33,color=Green|sku=MSH08-34-Black,size=34,color=Black|sku=MSH08-34-Blue,size=34,color=Blue|sku=MSH08-34-Green,size=34,color=Green|sku=MSH08-36-Black,size=36,color=Black|sku=MSH08-36-Blue,size=36,color=Blue|sku=MSH08-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"image\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"LumaTech&trade;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"930\":{\"sku\":\"MSH09-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-32-Black\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"931\":{\"sku\":\"MSH09-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-32-Blue\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"932\":{\"sku\":\"MSH09-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-32-Green\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"933\":{\"sku\":\"MSH09-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-33-Black\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"934\":{\"sku\":\"MSH09-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-33-Blue\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"935\":{\"sku\":\"MSH09-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-33-Green\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"936\":{\"sku\":\"MSH09-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-34-Black\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"937\":{\"sku\":\"MSH09-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-34-Blue\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"938\":{\"sku\":\"MSH09-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-34-Green\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"939\":{\"sku\":\"MSH09-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-36-Black\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"940\":{\"sku\":\"MSH09-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-36-Blue\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"941\":{\"sku\":\"MSH09-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short-36-Green\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"troy-yoga-short-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"942\":{\"sku\":\"MSH09\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Troy Yoga Short\",\"description\":\"<p>The versatile, all-purpose Troy Yoga Short is knee-lengthed with an elastic waistband with drawstring, making it comfortably flexible. The removable LumaTech&trade; wicking liner is also bacteria resistant.<\\/p>\\n<p>&bull; Navy polyester pinstripe shorts.<br \\/>&bull; Woven fabric with moderate stretch.<br \\/>&bull; 62% cotton\\/34% nylon\\/4% spandex.<br \\/>&bull; LumaTech&trade; lining.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=Cotton|Nylon|LumaTech&trade;|Spandex,pattern=Solid,climate=Indoor|Hot|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH09-32-Black,size=32,color=Black|sku=MSH09-32-Blue,size=32,color=Blue|sku=MSH09-32-Green,size=32,color=Green|sku=MSH09-33-Black,size=33,color=Black|sku=MSH09-33-Blue,size=33,color=Blue|sku=MSH09-33-Green,size=33,color=Green|sku=MSH09-34-Black,size=34,color=Black|sku=MSH09-34-Blue,size=34,color=Blue|sku=MSH09-34-Green,size=34,color=Green|sku=MSH09-36-Black,size=36,color=Black|sku=MSH09-36-Blue,size=36,color=Blue|sku=MSH09-36-Green,size=36,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh09-blue_alt1.jpg,\\/m\\/s\\/msh09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"Cotton|Nylon|LumaTech&trade;|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"943\":{\"sku\":\"MSH10-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-32-Blue\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"944\":{\"sku\":\"MSH10-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-32-Green\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"945\":{\"sku\":\"MSH10-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-32-Purple\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"946\":{\"sku\":\"MSH10-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-33-Blue\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"947\":{\"sku\":\"MSH10-33-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-33-Green\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-33-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Green\"},\"948\":{\"sku\":\"MSH10-33-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-33-Purple\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-33-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Purple\"},\"949\":{\"sku\":\"MSH10-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-34-Blue\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"950\":{\"sku\":\"MSH10-34-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-34-Green\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-34-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Green\"},\"951\":{\"sku\":\"MSH10-34-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-34-Purple\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-34-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Purple\"},\"952\":{\"sku\":\"MSH10-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-36-Blue\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"953\":{\"sku\":\"MSH10-36-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-36-Green\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-36-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Green\"},\"954\":{\"sku\":\"MSH10-36-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short-36-Purple\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sol-active-short-36-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Purple\"},\"955\":{\"sku\":\"MSH10\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Sol Active Short\",\"description\":\"<p>You\'ll let your fear go and push your limits in your new Sol Active Short. Featuring ultra-breathable performance fabric and a flat comfort-fit waistband, the Sol Active Short is perfect for high-intensity circuits or high-heat bikram.<\\/p>\\n<p>&bull; Light blue jersey shorts with mesh detail.<br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Machine wash cold, tumble dry low.<br \\/>&bull; Superior performance fabric.<br \\/>&bull; Flat-lock seams.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer,material=Lycra&reg;|Spandex,pattern=Solid,climate=Indoor|Hot|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH10-32-Blue,size=32,color=Blue|sku=MSH10-32-Green,size=32,color=Green|sku=MSH10-32-Purple,size=32,color=Purple|sku=MSH10-33-Blue,size=33,color=Blue|sku=MSH10-33-Green,size=33,color=Green|sku=MSH10-33-Purple,size=33,color=Purple|sku=MSH10-34-Blue,size=34,color=Blue|sku=MSH10-34-Green,size=34,color=Green|sku=MSH10-34-Purple,size=34,color=Purple|sku=MSH10-36-Blue,size=36,color=Blue|sku=MSH10-36-Green,size=36,color=Green|sku=MSH10-36-Purple,size=36,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh10-blue_alt1.jpg,\\/m\\/s\\/msh10-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer\",\"material\":\"Lycra&reg;|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"956\":{\"sku\":\"MSH11-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-32-Black\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"957\":{\"sku\":\"MSH11-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-32-Blue\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"958\":{\"sku\":\"MSH11-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-32-Red\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"959\":{\"sku\":\"MSH11-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-33-Black\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"960\":{\"sku\":\"MSH11-33-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-33-Blue\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-33-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Blue\"},\"961\":{\"sku\":\"MSH11-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-33-Red\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"962\":{\"sku\":\"MSH11-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-34-Black\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"963\":{\"sku\":\"MSH11-34-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-34-Blue\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-34-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Blue\"},\"964\":{\"sku\":\"MSH11-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-34-Red\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"965\":{\"sku\":\"MSH11-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-36-Black\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"966\":{\"sku\":\"MSH11-36-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-36-Blue\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-36-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Blue\"},\"967\":{\"sku\":\"MSH11-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short-36-Red\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"arcadio-gym-short-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"968\":{\"sku\":\"MSH11\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Arcadio Gym Short\",\"description\":\"<p>The Arcadio Gym short is a basic-looking piece with a lot more than meets the eye: casual-yet-functional relaxed fit, comfortable waistband and adjustable drawstring. Everything you need, plus more.<\\/p>\\n<p>&bull; Royal blue cotton shorts.<br \\/>&bull; Built-in mesh brief. <br \\/>&bull; 87% Spandex 13% Lycra.<br \\/>&bull; Adjustable drawstring.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"20\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer|Compression,material=Lycra&reg;|Spandex,pattern=Solid,climate=All-weather|Indoor|Hot|Spring|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH11-32-Black,size=32,color=Black|sku=MSH11-32-Blue,size=32,color=Blue|sku=MSH11-32-Red,size=32,color=Red|sku=MSH11-33-Black,size=33,color=Black|sku=MSH11-33-Blue,size=33,color=Blue|sku=MSH11-33-Red,size=33,color=Red|sku=MSH11-34-Black,size=34,color=Black|sku=MSH11-34-Blue,size=34,color=Blue|sku=MSH11-34-Red,size=34,color=Red|sku=MSH11-36-Black,size=36,color=Black|sku=MSH11-36-Blue,size=36,color=Blue|sku=MSH11-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"image\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer|Compression\",\"material\":\"Lycra&reg;|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"969\":{\"sku\":\"MSH12-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-32-Black\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"970\":{\"sku\":\"MSH12-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-32-Gray\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"971\":{\"sku\":\"MSH12-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-32-Red\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"972\":{\"sku\":\"MSH12-33-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-33-Black\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-33-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Black\"},\"973\":{\"sku\":\"MSH12-33-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-33-Gray\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-33-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Gray\"},\"974\":{\"sku\":\"MSH12-33-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-33-Red\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-33-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=33,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"33\",\"color\":\"Red\"},\"975\":{\"sku\":\"MSH12-34-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-34-Black\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-34-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Black\"},\"976\":{\"sku\":\"MSH12-34-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-34-Gray\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-34-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Gray\"},\"977\":{\"sku\":\"MSH12-34-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-34-Red\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-34-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=34,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"34\",\"color\":\"Red\"},\"978\":{\"sku\":\"MSH12-36-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-36-Black\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-36-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Black\"},\"979\":{\"sku\":\"MSH12-36-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-36-Gray\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-36-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Gray\"},\"980\":{\"sku\":\"MSH12-36-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short-36-Red\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"pierce-gym-short-36-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=36,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"36\",\"color\":\"Red\"},\"981\":{\"sku\":\"MSH12\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Men\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Men Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Pierce Gym Short\",\"description\":\"<p>The Pierce Gym Short is similar to our Arcadio Gym Short, but designed with a fitted, tapered look. A flat waistband with an adjustable drawstring adds comfort, with zippered pockets for safe, easy storage.<\\/p>\\n<p>&bull; Dark red cotton shorts. <br \\/>&bull; 87% Supplex, 13% Lycra.<br \\/>&bull; Adjustable drawstring waistband.<br \\/>&bull; Built-in mesh brief.<br \\/>&bull; Machine wash cold, tumble dry low.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"27\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Workout Pants|Base Layer|Compression|Tights,material=LumaTech&trade;|Mesh|Spandex,pattern=Solid,climate=Indoor|Hot|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=MSH12-32-Black,size=32,color=Black|sku=MSH12-32-Gray,size=32,color=Gray|sku=MSH12-32-Red,size=32,color=Red|sku=MSH12-33-Black,size=33,color=Black|sku=MSH12-33-Gray,size=33,color=Gray|sku=MSH12-33-Red,size=33,color=Red|sku=MSH12-34-Black,size=34,color=Black|sku=MSH12-34-Gray,size=34,color=Gray|sku=MSH12-34-Red,size=34,color=Red|sku=MSH12-36-Black,size=36,color=Black|sku=MSH12-36-Gray,size=36,color=Gray|sku=MSH12-36-Red,size=36,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"image\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/m\\/s\\/msh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/m\\/s\\/msh12-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Workout Pants|Base Layer|Compression|Tights\",\"material\":\"LumaTech&trade;|Mesh|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"982\":{\"sku\":\"WH01-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-XS-Green\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"983\":{\"sku\":\"WH01-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-XS-Orange\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"984\":{\"sku\":\"WH01-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-XS-Purple\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"985\":{\"sku\":\"WH01-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-S-Green\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"986\":{\"sku\":\"WH01-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-S-Orange\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"987\":{\"sku\":\"WH01-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-S-Purple\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"988\":{\"sku\":\"WH01-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-M-Green\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"989\":{\"sku\":\"WH01-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-M-Orange\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"990\":{\"sku\":\"WH01-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-M-Purple\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"991\":{\"sku\":\"WH01-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-L-Green\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"992\":{\"sku\":\"WH01-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-L-Orange\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"993\":{\"sku\":\"WH01-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-L-Purple\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"994\":{\"sku\":\"WH01-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-XL-Green\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"995\":{\"sku\":\"WH01-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-XL-Orange\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"996\":{\"sku\":\"WH01-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie-XL-Purple\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mona-pullover-hoodlie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"997\":{\"sku\":\"WH01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Mona Pullover Hoodlie\",\"description\":\"Whether you\'re after energizing activity or eye-catching apparel, the Mona Pullover is what you want. You\'ll stay warm and look fashionable, wherever you are.<br \\/> <br \\/> &bull; Light green heathered hoodie. <br \\/> &bull; Long-Sleeve, pullover.<br \\/> &bull; Long elliptical hem for extra coverage.<br \\/> &bull; Deep button placket for layering.<br \\/> &bull; Double rib design.<br \\/> &bull; Mid layer, mid weight.<br \\/> &bull; 98% Merino Wool \\/ 2% Spandex\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Pullover,material=Wool|Spandex,pattern=Solid,climate=All-weather|Cool|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH01-XS-Green,size=XS,color=Green|sku=WH01-XS-Orange,size=XS,color=Orange|sku=WH01-XS-Purple,size=XS,color=Purple|sku=WH01-S-Green,size=S,color=Green|sku=WH01-S-Orange,size=S,color=Orange|sku=WH01-S-Purple,size=S,color=Purple|sku=WH01-M-Green,size=M,color=Green|sku=WH01-M-Orange,size=M,color=Orange|sku=WH01-M-Purple,size=M,color=Purple|sku=WH01-L-Green,size=L,color=Green|sku=WH01-L-Orange,size=L,color=Orange|sku=WH01-L-Purple,size=L,color=Purple|sku=WH01-XL-Green,size=XL,color=Green|sku=WH01-XL-Orange,size=XL,color=Orange|sku=WH01-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"image\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh01-green_alt1.jpg,\\/w\\/h\\/wh01-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Pullover\",\"material\":\"Wool|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"998\":{\"sku\":\"WH02-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-XS-Blue\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"999\":{\"sku\":\"WH02-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-XS-Green\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"}}'),(11,'catalog_product','append','{\"1000\":{\"sku\":\"WH02-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-XS-Orange\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1001\":{\"sku\":\"WH02-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-S-Blue\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1002\":{\"sku\":\"WH02-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-S-Green\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1003\":{\"sku\":\"WH02-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-S-Orange\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1004\":{\"sku\":\"WH02-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-M-Blue\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1005\":{\"sku\":\"WH02-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-M-Green\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1006\":{\"sku\":\"WH02-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-M-Orange\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1007\":{\"sku\":\"WH02-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-L-Blue\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1008\":{\"sku\":\"WH02-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-L-Green\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1009\":{\"sku\":\"WH02-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-L-Orange\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1010\":{\"sku\":\"WH02-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-XL-Blue\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1011\":{\"sku\":\"WH02-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-XL-Green\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1012\":{\"sku\":\"WH02-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie-XL-Orange\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"hera-pullover-hoodie-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1013\":{\"sku\":\"WH02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Hera Pullover Hoodie\",\"description\":\"<p>Get ready to rule the studio and dominate the yoga mat in the Hera Pullover Hoodie, a cozy yet classy look for any level of yogi.<\\/p>\\n<p>&bull; Teal with purple stiching.<br \\/>&bull; Hoodie pullover.<br \\/>&bull; Snug fit.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Pullover,material=Wool|Nylon,pattern=Solid,climate=All-weather|Cool|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH02-XS-Blue,size=XS,color=Blue|sku=WH02-XS-Green,size=XS,color=Green|sku=WH02-XS-Orange,size=XS,color=Orange|sku=WH02-S-Blue,size=S,color=Blue|sku=WH02-S-Green,size=S,color=Green|sku=WH02-S-Orange,size=S,color=Orange|sku=WH02-M-Blue,size=M,color=Blue|sku=WH02-M-Green,size=M,color=Green|sku=WH02-M-Orange,size=M,color=Orange|sku=WH02-L-Blue,size=L,color=Blue|sku=WH02-L-Green,size=L,color=Green|sku=WH02-L-Orange,size=L,color=Orange|sku=WH02-XL-Blue,size=XL,color=Blue|sku=WH02-XL-Green,size=XL,color=Green|sku=WH02-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh02-blue_alt1.jpg,\\/w\\/h\\/wh02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Pullover\",\"material\":\"Wool|Nylon\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1014\":{\"sku\":\"WH03-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-XS-Green\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1015\":{\"sku\":\"WH03-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-XS-Purple\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1016\":{\"sku\":\"WH03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-XS-Red\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1017\":{\"sku\":\"WH03-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-S-Green\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1018\":{\"sku\":\"WH03-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-S-Purple\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1019\":{\"sku\":\"WH03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-S-Red\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1020\":{\"sku\":\"WH03-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-M-Green\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1021\":{\"sku\":\"WH03-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-M-Purple\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1022\":{\"sku\":\"WH03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-M-Red\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1023\":{\"sku\":\"WH03-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-L-Green\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1024\":{\"sku\":\"WH03-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-L-Purple\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1025\":{\"sku\":\"WH03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-L-Red\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1026\":{\"sku\":\"WH03-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-XL-Green\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1027\":{\"sku\":\"WH03-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-XL-Purple\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1028\":{\"sku\":\"WH03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie-XL-Red\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"autumn-pullie-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1029\":{\"sku\":\"WH03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Autumn Pullie\",\"description\":\"<p>With ultra-soft fleece fabric and an athletic design, our short-sleeve Autumn Pullie delivers a comfortable fit that makes it an everyday essential. A luxurious roll neck protects you from elements.<\\/p>\\n<p>&bull; Cayenne Short-Sleeve roll neck sweatshirt. <br \\/>&bull; Relaxed fit. <br \\/>&bull; Short-Sleeves. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Pullover|Sweatshirt,material=Fleece|Cotton|Polyester,pattern=Solid,climate=Indoor|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH03-XS-Green,size=XS,color=Green|sku=WH03-XS-Purple,size=XS,color=Purple|sku=WH03-XS-Red,size=XS,color=Red|sku=WH03-S-Green,size=S,color=Green|sku=WH03-S-Purple,size=S,color=Purple|sku=WH03-S-Red,size=S,color=Red|sku=WH03-M-Green,size=M,color=Green|sku=WH03-M-Purple,size=M,color=Purple|sku=WH03-M-Red,size=M,color=Red|sku=WH03-L-Green,size=L,color=Green|sku=WH03-L-Purple,size=L,color=Purple|sku=WH03-L-Red,size=L,color=Red|sku=WH03-XL-Green,size=XL,color=Green|sku=WH03-XL-Purple,size=XL,color=Purple|sku=WH03-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"image\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh03-red_alt1.jpg,\\/w\\/h\\/wh03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Pullover|Sweatshirt\",\"material\":\"Fleece|Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1030\":{\"sku\":\"WH04-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-XS-Blue\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1031\":{\"sku\":\"WH04-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-XS-Orange\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1032\":{\"sku\":\"WH04-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-XS-Purple\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1033\":{\"sku\":\"WH04-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-S-Blue\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1034\":{\"sku\":\"WH04-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-S-Orange\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1035\":{\"sku\":\"WH04-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-S-Purple\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1036\":{\"sku\":\"WH04-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-M-Blue\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1037\":{\"sku\":\"WH04-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-M-Orange\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1038\":{\"sku\":\"WH04-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-M-Purple\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1039\":{\"sku\":\"WH04-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-L-Blue\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1040\":{\"sku\":\"WH04-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-L-Orange\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1041\":{\"sku\":\"WH04-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-L-Purple\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1042\":{\"sku\":\"WH04-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-XL-Blue\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1043\":{\"sku\":\"WH04-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-XL-Orange\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1044\":{\"sku\":\"WH04-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie-XL-Purple\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"miko-pullover-hoodie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1045\":{\"sku\":\"WH04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Miko Pullover Hoodie\",\"description\":\"<p>After quality gym time, put on the Miko Pullover Hoody and keep your body warm. You\'ll find it\'s fashionable enough for the streets, but comfy enough to relax in at home.<\\/p>\\n<p>&bull; Teal two-tone hoodie.<br \\/>&bull; Low scoop neckline.<br \\/>&bull; Adjustable hood drawstrings.<br \\/>&bull; Longer rounded hemline for extra back coverage.<br \\/>&bull; Long-Sleeve style.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Pullover|Sweatshirt,material=Jersey|Spandex,pattern=Solid,climate=All-weather|Cool|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH04-XS-Blue,size=XS,color=Blue|sku=WH04-XS-Orange,size=XS,color=Orange|sku=WH04-XS-Purple,size=XS,color=Purple|sku=WH04-S-Blue,size=S,color=Blue|sku=WH04-S-Orange,size=S,color=Orange|sku=WH04-S-Purple,size=S,color=Purple|sku=WH04-M-Blue,size=M,color=Blue|sku=WH04-M-Orange,size=M,color=Orange|sku=WH04-M-Purple,size=M,color=Purple|sku=WH04-L-Blue,size=L,color=Blue|sku=WH04-L-Orange,size=L,color=Orange|sku=WH04-L-Purple,size=L,color=Purple|sku=WH04-XL-Blue,size=XL,color=Blue|sku=WH04-XL-Orange,size=XL,color=Orange|sku=WH04-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh04-blue_alt1.jpg,\\/w\\/h\\/wh04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Pullover|Sweatshirt\",\"material\":\"Jersey|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1046\":{\"sku\":\"WH05-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-XS-Orange\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1047\":{\"sku\":\"WH05-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-XS-Purple\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1048\":{\"sku\":\"WH05-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-XS-White\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1049\":{\"sku\":\"WH05-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-S-Orange\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1050\":{\"sku\":\"WH05-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-S-Purple\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1051\":{\"sku\":\"WH05-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-S-White\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1052\":{\"sku\":\"WH05-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-M-Orange\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1053\":{\"sku\":\"WH05-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-M-Purple\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1054\":{\"sku\":\"WH05-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-M-White\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1055\":{\"sku\":\"WH05-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-L-Orange\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1056\":{\"sku\":\"WH05-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-L-Purple\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1057\":{\"sku\":\"WH05-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-L-White\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1058\":{\"sku\":\"WH05-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-XL-Orange\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1059\":{\"sku\":\"WH05-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-XL-Purple\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1060\":{\"sku\":\"WH05-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie-XL-White\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"selene-yoga-hoodie-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1061\":{\"sku\":\"WH05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Selene Yoga Hoodie\",\"description\":\"<p>The Selene Yoga Hoodie gets you to and from the studio in semi form-fitted comfort. Snug, sleek contours add fashion to function in this free-moving yoga warm up sweatshirt.<\\/p>\\n<p>&bull; Ivory heather full zip 3\\/4 sleeve hoodie.<br \\/>&bull; Zip pocket at arm for convenient storage.<br \\/>&bull; 24.0\\\" body length.<br \\/>&bull; 89% Polyester \\/ 11% Spandex.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Full zip,material=Polyester|Spandex,pattern=Solid,climate=Indoor|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH05-XS-Orange,size=XS,color=Orange|sku=WH05-XS-Purple,size=XS,color=Purple|sku=WH05-XS-White,size=XS,color=White|sku=WH05-S-Orange,size=S,color=Orange|sku=WH05-S-Purple,size=S,color=Purple|sku=WH05-S-White,size=S,color=White|sku=WH05-M-Orange,size=M,color=Orange|sku=WH05-M-Purple,size=M,color=Purple|sku=WH05-M-White,size=M,color=White|sku=WH05-L-Orange,size=L,color=Orange|sku=WH05-L-Purple,size=L,color=Purple|sku=WH05-L-White,size=L,color=White|sku=WH05-XL-Orange,size=XL,color=Orange|sku=WH05-XL-Purple,size=XL,color=Purple|sku=WH05-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh05-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Full zip\",\"material\":\"Polyester|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1062\":{\"sku\":\"WH06-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Daphne Full-Zip Hoodie-XS-Purple\",\"description\":\"<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.<\\/p>\\n<p>&bull; Purple full zip hoodie with pink accents. <br \\/>&bull; Heather texture.<br \\/>&bull; 4-way stretch.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Hood lined in vegan Sherpa for added warmth.<br \\/>&bull; Ribbed hem on hood and front pouch pocket.<br \\/>&bull; 60% Cotton \\/ 40% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daphne-full-zip-hoodie-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1063\":{\"sku\":\"WH06-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Daphne Full-Zip Hoodie-S-Purple\",\"description\":\"<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.<\\/p>\\n<p>&bull; Purple full zip hoodie with pink accents. <br \\/>&bull; Heather texture.<br \\/>&bull; 4-way stretch.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Hood lined in vegan Sherpa for added warmth.<br \\/>&bull; Ribbed hem on hood and front pouch pocket.<br \\/>&bull; 60% Cotton \\/ 40% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daphne-full-zip-hoodie-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1064\":{\"sku\":\"WH06-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Daphne Full-Zip Hoodie-M-Purple\",\"description\":\"<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.<\\/p>\\n<p>&bull; Purple full zip hoodie with pink accents. <br \\/>&bull; Heather texture.<br \\/>&bull; 4-way stretch.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Hood lined in vegan Sherpa for added warmth.<br \\/>&bull; Ribbed hem on hood and front pouch pocket.<br \\/>&bull; 60% Cotton \\/ 40% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daphne-full-zip-hoodie-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1065\":{\"sku\":\"WH06-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Daphne Full-Zip Hoodie-L-Purple\",\"description\":\"<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.<\\/p>\\n<p>&bull; Purple full zip hoodie with pink accents. <br \\/>&bull; Heather texture.<br \\/>&bull; 4-way stretch.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Hood lined in vegan Sherpa for added warmth.<br \\/>&bull; Ribbed hem on hood and front pouch pocket.<br \\/>&bull; 60% Cotton \\/ 40% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daphne-full-zip-hoodie-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1066\":{\"sku\":\"WH06-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Daphne Full-Zip Hoodie-XL-Purple\",\"description\":\"<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.<\\/p>\\n<p>&bull; Purple full zip hoodie with pink accents. <br \\/>&bull; Heather texture.<br \\/>&bull; 4-way stretch.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Hood lined in vegan Sherpa for added warmth.<br \\/>&bull; Ribbed hem on hood and front pouch pocket.<br \\/>&bull; 60% Cotton \\/ 40% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daphne-full-zip-hoodie-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1067\":{\"sku\":\"WH06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts\",\"product_websites\":\"base\",\"name\":\"Daphne Full-Zip Hoodie\",\"description\":\"<p>The Daphne Hoodie is an attractive yet rugged layering or outer piece, especially for chilly days en route the studio, doing yardwork or enjoying outdoor recreation.<\\/p>\\n<p>&bull; Purple full zip hoodie with pink accents. <br \\/>&bull; Heather texture.<br \\/>&bull; 4-way stretch.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Hood lined in vegan Sherpa for added warmth.<br \\/>&bull; Ribbed hem on hood and front pouch pocket.<br \\/>&bull; 60% Cotton \\/ 40% Polyester.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Full zip,material=Cotton|Polyester,pattern=Solid,climate=All-weather|Cold|Cool|Spring|Windy|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH06-XS-Purple,size=XS,color=Purple|sku=WH06-S-Purple,size=S,color=Purple|sku=WH06-M-Purple,size=M,color=Purple|sku=WH06-L-Purple,size=L,color=Purple|sku=WH06-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh06-purple_alt1.jpg,\\/w\\/h\\/wh06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Full zip\",\"material\":\"Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cold|Cool|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1068\":{\"sku\":\"WH07-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-XS-Gray\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1069\":{\"sku\":\"WH07-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-XS-Purple\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1070\":{\"sku\":\"WH07-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-XS-White\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1071\":{\"sku\":\"WH07-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-S-Gray\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1072\":{\"sku\":\"WH07-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-S-Purple\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1073\":{\"sku\":\"WH07-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-S-White\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1074\":{\"sku\":\"WH07-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-M-Gray\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1075\":{\"sku\":\"WH07-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-M-Purple\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1076\":{\"sku\":\"WH07-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-M-White\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1077\":{\"sku\":\"WH07-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-L-Gray\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1078\":{\"sku\":\"WH07-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-L-Purple\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1079\":{\"sku\":\"WH07-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-L-White\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1080\":{\"sku\":\"WH07-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-XL-Gray\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1081\":{\"sku\":\"WH07-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-XL-Purple\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1082\":{\"sku\":\"WH07-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt-XL-White\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"phoebe-zipper-sweatshirt-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1083\":{\"sku\":\"WH07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Phoebe Zipper Sweatshirt\",\"description\":\"<p>A sophisticated layer of warmth awaits you in our full-zip sweatshirt jacket. You\'ll reach for this one in any season to enjoy its sturdy exterior and plush interior.<\\/p>\\n<p>&bull; Gray full zip hoodie with yellow detail.<br \\/>&bull; Hand-warmer pockets. <br \\/>&bull; Zip MP3 pocket with outlet for earphones wire. <br \\/>&bull; Polyester\\/cotton. <br \\/>&bull; Washable.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Sweatshirt|Full zip,material=Cotton|Polyester,pattern=Solid,climate=Cool|Indoor|Mild,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH07-XS-Gray,size=XS,color=Gray|sku=WH07-XS-Purple,size=XS,color=Purple|sku=WH07-XS-White,size=XS,color=White|sku=WH07-S-Gray,size=S,color=Gray|sku=WH07-S-Purple,size=S,color=Purple|sku=WH07-S-White,size=S,color=White|sku=WH07-M-Gray,size=M,color=Gray|sku=WH07-M-Purple,size=M,color=Purple|sku=WH07-M-White,size=M,color=White|sku=WH07-L-Gray,size=L,color=Gray|sku=WH07-L-Purple,size=L,color=Purple|sku=WH07-L-White,size=L,color=White|sku=WH07-XL-Gray,size=XL,color=Gray|sku=WH07-XL-Purple,size=XL,color=Purple|sku=WH07-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh07-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh07-gray_alt1.jpg,\\/w\\/h\\/wh07-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Sweatshirt|Full zip\",\"material\":\"Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cool|Indoor|Mild\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"1084\":{\"sku\":\"WH08-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-XS-Orange\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1085\":{\"sku\":\"WH08-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-XS-Purple\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1086\":{\"sku\":\"WH08-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-XS-White\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1087\":{\"sku\":\"WH08-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-S-Orange\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1088\":{\"sku\":\"WH08-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-S-Purple\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1089\":{\"sku\":\"WH08-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-S-White\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1090\":{\"sku\":\"WH08-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-M-Orange\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1091\":{\"sku\":\"WH08-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-M-Purple\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1092\":{\"sku\":\"WH08-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-M-White\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1093\":{\"sku\":\"WH08-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-L-Orange\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1094\":{\"sku\":\"WH08-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-L-Purple\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1095\":{\"sku\":\"WH08-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-L-White\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1096\":{\"sku\":\"WH08-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-XL-Orange\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1097\":{\"sku\":\"WH08-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-XL-Purple\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1098\":{\"sku\":\"WH08-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt-XL-White\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cassia-funnel-sweatshirt-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1099\":{\"sku\":\"WH08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Cassia Funnel Sweatshirt\",\"description\":\"<p>The casual Cassia Funnel Sweatshirt sports front angled pockets and a drawstring stretch funnel hoodie. A cowl front neck pairs with a tagless label at back neck.<\\/p>\\n<p>&bull; White full zip hoodie with gray detail.<br \\/>&bull; 65% Cotton\\/28% Nylon\\/7% Spandex.<br \\/>&bull; Front slash pockets.<br \\/>&bull; Tagless label at back neck.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Full zip,material=Nylon|Cotton|Spandex,pattern=Solid,climate=All-weather|Cool|Indoor|Mild|Spring,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH08-XS-Orange,size=XS,color=Orange|sku=WH08-XS-Purple,size=XS,color=Purple|sku=WH08-XS-White,size=XS,color=White|sku=WH08-S-Orange,size=S,color=Orange|sku=WH08-S-Purple,size=S,color=Purple|sku=WH08-S-White,size=S,color=White|sku=WH08-M-Orange,size=M,color=Orange|sku=WH08-M-Purple,size=M,color=Purple|sku=WH08-M-White,size=M,color=White|sku=WH08-L-Orange,size=L,color=Orange|sku=WH08-L-Purple,size=L,color=Purple|sku=WH08-L-White,size=L,color=White|sku=WH08-XL-Orange,size=XL,color=Orange|sku=WH08-XL-Purple,size=XL,color=Purple|sku=WH08-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"image\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh08-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh08-white_alt1.jpg,\\/w\\/h\\/wh08-white_alternate.jpg,\\/w\\/h\\/wh08-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Full zip\",\"material\":\"Nylon|Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"}}'),(12,'catalog_product','append','{\"1100\":{\"sku\":\"WH09-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-XS-Green\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1101\":{\"sku\":\"WH09-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-XS-Purple\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1102\":{\"sku\":\"WH09-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-XS-Red\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1103\":{\"sku\":\"WH09-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-S-Green\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1104\":{\"sku\":\"WH09-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-S-Purple\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1105\":{\"sku\":\"WH09-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-S-Red\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1106\":{\"sku\":\"WH09-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-M-Green\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1107\":{\"sku\":\"WH09-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-M-Purple\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1108\":{\"sku\":\"WH09-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-M-Red\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1109\":{\"sku\":\"WH09-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-L-Green\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1110\":{\"sku\":\"WH09-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-L-Purple\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1111\":{\"sku\":\"WH09-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-L-Red\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1112\":{\"sku\":\"WH09-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-XL-Green\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1113\":{\"sku\":\"WH09-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-XL-Purple\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1114\":{\"sku\":\"WH09-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt-XL-Red\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ariel-roll-sleeve-sweatshirt-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1115\":{\"sku\":\"WH09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ariel Roll Sleeve Sweatshirt\",\"description\":\"<p>Soft, sleek and subtle, the Ariel Roll Sleeve Sweatshirt is a nuanced fitness garment for all occasions. It works equally well as a workout piece or in a casual social setting.<\\/p>\\n<p>&bull; Purple two-tone lightweight hoodie. <br \\/>&bull; 100% cotton.<br \\/>&bull; Adjustable roll sleeves for Long-Sleeve or 3\\/4 sleeve.<br \\/>&bull; Casual, comfy piece for running errands or weekend activities.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Pullover,material=Cotton,pattern=Color-Blocked,climate=Indoor|Mild|Spring|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH09-XS-Green,size=XS,color=Green|sku=WH09-XS-Purple,size=XS,color=Purple|sku=WH09-XS-Red,size=XS,color=Red|sku=WH09-S-Green,size=S,color=Green|sku=WH09-S-Purple,size=S,color=Purple|sku=WH09-S-Red,size=S,color=Red|sku=WH09-M-Green,size=M,color=Green|sku=WH09-M-Purple,size=M,color=Purple|sku=WH09-M-Red,size=M,color=Red|sku=WH09-L-Green,size=L,color=Green|sku=WH09-L-Purple,size=L,color=Purple|sku=WH09-L-Red,size=L,color=Red|sku=WH09-XL-Green,size=XL,color=Green|sku=WH09-XL-Purple,size=XL,color=Purple|sku=WH09-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"image\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh09-purple_alt1.jpg,\\/w\\/h\\/wh09-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Pullover\",\"material\":\"Cotton\",\"pattern\":\"Color-Blocked\",\"climate\":\"Indoor|Mild|Spring|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1116\":{\"sku\":\"WH10-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-XS-Blue\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1117\":{\"sku\":\"WH10-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-XS-Gray\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1118\":{\"sku\":\"WH10-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-XS-Yellow\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1119\":{\"sku\":\"WH10-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-S-Blue\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1120\":{\"sku\":\"WH10-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-S-Gray\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1121\":{\"sku\":\"WH10-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-S-Yellow\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1122\":{\"sku\":\"WH10-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-M-Blue\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1123\":{\"sku\":\"WH10-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-M-Gray\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1124\":{\"sku\":\"WH10-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-M-Yellow\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1125\":{\"sku\":\"WH10-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-L-Blue\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1126\":{\"sku\":\"WH10-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-L-Gray\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1127\":{\"sku\":\"WH10-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-L-Yellow\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1128\":{\"sku\":\"WH10-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-XL-Blue\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1129\":{\"sku\":\"WH10-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-XL-Gray\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1130\":{\"sku\":\"WH10-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece-XL-Yellow\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"helena-hooded-fleece-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1131\":{\"sku\":\"WH10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Helena Hooded Fleece\",\"description\":\"<p>Wear this hoodie after the gym or before a chilly weather bike ride. Either way, this versatile sweatshirt offers an effortlessly appealing silhouette and a super-comfy fit. Smooth, stretchy fabric creates flattering shape, while the full-zip placket and hood help block gusty winds.<\\/p>\\n<p>Full zip. <br \\/>Banded cuffs and waist. <br \\/>Front pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"55\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Full zip,material=Cotton|Polyester|Spandex,pattern=Solid,climate=Cool|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH10-XS-Blue,size=XS,color=Blue|sku=WH10-XS-Gray,size=XS,color=Gray|sku=WH10-XS-Yellow,size=XS,color=Yellow|sku=WH10-S-Blue,size=S,color=Blue|sku=WH10-S-Gray,size=S,color=Gray|sku=WH10-S-Yellow,size=S,color=Yellow|sku=WH10-M-Blue,size=M,color=Blue|sku=WH10-M-Gray,size=M,color=Gray|sku=WH10-M-Yellow,size=M,color=Yellow|sku=WH10-L-Blue,size=L,color=Blue|sku=WH10-L-Gray,size=L,color=Gray|sku=WH10-L-Yellow,size=L,color=Yellow|sku=WH10-XL-Blue,size=XL,color=Blue|sku=WH10-XL-Gray,size=XL,color=Gray|sku=WH10-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh10-gray_alt1.jpg,\\/w\\/h\\/wh10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Full zip\",\"material\":\"Cotton|Polyester|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Cool|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1132\":{\"sku\":\"WH11-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-XS-Blue\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1133\":{\"sku\":\"WH11-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-XS-Green\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1134\":{\"sku\":\"WH11-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-XS-Orange\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1135\":{\"sku\":\"WH11-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-S-Blue\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1136\":{\"sku\":\"WH11-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-S-Green\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1137\":{\"sku\":\"WH11-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-S-Orange\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1138\":{\"sku\":\"WH11-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-M-Blue\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1139\":{\"sku\":\"WH11-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-M-Green\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1140\":{\"sku\":\"WH11-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-M-Orange\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1141\":{\"sku\":\"WH11-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-L-Blue\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1142\":{\"sku\":\"WH11-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-L-Green\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1143\":{\"sku\":\"WH11-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-L-Orange\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1144\":{\"sku\":\"WH11-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-XL-Blue\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1145\":{\"sku\":\"WH11-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-XL-Green\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1146\":{\"sku\":\"WH11-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie-XL-Orange\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"eos-v-neck-hoodie-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1147\":{\"sku\":\"WH11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Eos V-Neck Hoodie\",\"description\":\"<p>Getting chilly before class starts? Wear the Eos on your way to and from yoga for a cute and cozy warmup piece. Reach for its reliable comfort and enjoy a super-soft blend of fabrics finished in sporty style that includes a hidden kangaroo pocket.<\\/p>\\n<p>Semi-fitted. <br \\/>Long-Sleeve. <br \\/>Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"54\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Pullover|Sweatshirt,material=Fleece|Polyester|Spandex,pattern=Solid,climate=Cool|Indoor|Mild,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH11-XS-Blue,size=XS,color=Blue|sku=WH11-XS-Green,size=XS,color=Green|sku=WH11-XS-Orange,size=XS,color=Orange|sku=WH11-S-Blue,size=S,color=Blue|sku=WH11-S-Green,size=S,color=Green|sku=WH11-S-Orange,size=S,color=Orange|sku=WH11-M-Blue,size=M,color=Blue|sku=WH11-M-Green,size=M,color=Green|sku=WH11-M-Orange,size=M,color=Orange|sku=WH11-L-Blue,size=L,color=Blue|sku=WH11-L-Green,size=L,color=Green|sku=WH11-L-Orange,size=L,color=Orange|sku=WH11-XL-Blue,size=XL,color=Blue|sku=WH11-XL-Green,size=XL,color=Green|sku=WH11-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"image\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Pullover|Sweatshirt\",\"material\":\"Fleece|Polyester|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Cool|Indoor|Mild\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1148\":{\"sku\":\"WH12-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-XS-Gray\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1149\":{\"sku\":\"WH12-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-XS-Green\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1150\":{\"sku\":\"WH12-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-XS-Purple\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1151\":{\"sku\":\"WH12-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-S-Gray\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1152\":{\"sku\":\"WH12-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-S-Green\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1153\":{\"sku\":\"WH12-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-S-Purple\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1154\":{\"sku\":\"WH12-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-M-Gray\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1155\":{\"sku\":\"WH12-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-M-Green\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1156\":{\"sku\":\"WH12-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-M-Purple\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1157\":{\"sku\":\"WH12-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-L-Gray\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1158\":{\"sku\":\"WH12-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-L-Green\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1159\":{\"sku\":\"WH12-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-L-Purple\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1160\":{\"sku\":\"WH12-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-XL-Gray\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1161\":{\"sku\":\"WH12-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-XL-Green\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1162\":{\"sku\":\"WH12-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece-XL-Purple\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"circe-hooded-ice-fleece-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1163\":{\"sku\":\"WH12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Hoodies & Sweatshirts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Circe Hooded Ice Fleece\",\"description\":\"<p>Keep shivers at bay with the Circe Hooded Ice Fleece. Ultra-thick, high-pile fleece traps your body heat and keeps cold outside. The drawstring hood and ribbed details add extra coziness and touches of classic style. Its relaxed fit is loose enough to layer comfortably over your shirt.<\\/p>\\n<p>Full-zip front. <br \\/>Three-panel hood. <br \\/>Flatlock seams throughout. <br \\/>Welt hand pockets. <br \\/>Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"68\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Hoodie|Sweatshirt|Full zip,material=Fleece|CoolTech&trade;,pattern=Solid,climate=Cold|Cool|Wintry,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WH12-XS-Gray,size=XS,color=Gray|sku=WH12-XS-Green,size=XS,color=Green|sku=WH12-XS-Purple,size=XS,color=Purple|sku=WH12-S-Gray,size=S,color=Gray|sku=WH12-S-Green,size=S,color=Green|sku=WH12-S-Purple,size=S,color=Purple|sku=WH12-M-Gray,size=M,color=Gray|sku=WH12-M-Green,size=M,color=Green|sku=WH12-M-Purple,size=M,color=Purple|sku=WH12-L-Gray,size=L,color=Gray|sku=WH12-L-Green,size=L,color=Green|sku=WH12-L-Purple,size=L,color=Purple|sku=WH12-XL-Gray,size=XL,color=Gray|sku=WH12-XL-Green,size=XL,color=Green|sku=WH12-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"image\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/h\\/wh12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/h\\/wh12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Hoodie|Sweatshirt|Full zip\",\"material\":\"Fleece|CoolTech&trade;\",\"pattern\":\"Solid\",\"climate\":\"Cold|Cool|Wintry\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1164\":{\"sku\":\"WJ01-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-S-Blue\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1165\":{\"sku\":\"WJ01-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-S-Red\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1166\":{\"sku\":\"WJ01-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-S-Yellow\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1167\":{\"sku\":\"WJ01-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-M-Blue\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1168\":{\"sku\":\"WJ01-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-M-Red\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1169\":{\"sku\":\"WJ01-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-M-Yellow\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1170\":{\"sku\":\"WJ01-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-L-Blue\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1171\":{\"sku\":\"WJ01-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-L-Red\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1172\":{\"sku\":\"WJ01-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket-L-Yellow\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"stellar-solar-jacket-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1173\":{\"sku\":\"WJ01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Stellar Solar Jacket\",\"description\":\"<p>Beat the heat and protect yourself from sunrays with the Stellar Solar Jacket. It\'s loaded with all the engineered features you need for an intense, safe outdoor workout: 100% UV protection, a breathable perforated construction, and advanced moisture-wicking technology.<\\/p>\\n<p>&bull; Loose fit. <br \\/>&bull; Reflectivity. <br \\/>&bull; Flat seams. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Deep pink jacket with front panel rouching<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Hooded|Soft Shell|Full zip,material=Cocona&reg; performance fabric|Wool|Fleece,pattern=Solid,climate=All-weather|Mild|Spring|Windy,eco_collection=Yes,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ01-S-Blue,size=S,color=Blue|sku=WJ01-S-Red,size=S,color=Red|sku=WJ01-S-Yellow,size=S,color=Yellow|sku=WJ01-M-Blue,size=M,color=Blue|sku=WJ01-M-Red,size=M,color=Red|sku=WJ01-M-Yellow,size=M,color=Yellow|sku=WJ01-L-Blue,size=L,color=Blue|sku=WJ01-L-Red,size=L,color=Red|sku=WJ01-L-Yellow,size=L,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj01-red_alt1.jpg,\\/w\\/j\\/wj01-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Hooded|Soft Shell|Full zip\",\"material\":\"Cocona&reg; performance fabric|Wool|Fleece\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Mild|Spring|Windy\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"1174\":{\"sku\":\"WJ02-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-XS-Black\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1175\":{\"sku\":\"WJ02-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-XS-Blue\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1176\":{\"sku\":\"WJ02-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-XS-Gray\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1177\":{\"sku\":\"WJ02-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-S-Black\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1178\":{\"sku\":\"WJ02-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-S-Blue\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1179\":{\"sku\":\"WJ02-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-S-Gray\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1180\":{\"sku\":\"WJ02-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-M-Black\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1181\":{\"sku\":\"WJ02-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-M-Blue\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1182\":{\"sku\":\"WJ02-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-M-Gray\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1183\":{\"sku\":\"WJ02-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-L-Black\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1184\":{\"sku\":\"WJ02-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-L-Blue\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1185\":{\"sku\":\"WJ02-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-L-Gray\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1186\":{\"sku\":\"WJ02-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-XL-Black\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1187\":{\"sku\":\"WJ02-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-XL-Blue\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1188\":{\"sku\":\"WJ02-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket-XL-Gray\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"josie-yoga-jacket-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1189\":{\"sku\":\"WJ02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Josie Yoga Jacket\",\"description\":\"<p>When your near future includes yoga, the cozy comfort of the Josie Yoga Jacket gets your mind and body ready. Stretchy CoolTech&trade; fabric with zipper pockets makes this jacket the right gear for studio time or teatime after.<\\/p>\\n<p>&bull; Slate rouched neck pullover.<br \\/>&bull; Moisture-wicking fabric.<br \\/>&bull; Hidden zipper.<br \\/>&bull; Mesh armpit venting.<br \\/>&bull; Dropped rear hem.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"56.25\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Pullover|Lightweight|Soft Shell,material=Polyester|Spandex|CoolTech&trade;,pattern=Solid,climate=Indoor|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ02-XS-Black,size=XS,color=Black|sku=WJ02-XS-Blue,size=XS,color=Blue|sku=WJ02-XS-Gray,size=XS,color=Gray|sku=WJ02-S-Black,size=S,color=Black|sku=WJ02-S-Blue,size=S,color=Blue|sku=WJ02-S-Gray,size=S,color=Gray|sku=WJ02-M-Black,size=M,color=Black|sku=WJ02-M-Blue,size=M,color=Blue|sku=WJ02-M-Gray,size=M,color=Gray|sku=WJ02-L-Black,size=L,color=Black|sku=WJ02-L-Blue,size=L,color=Blue|sku=WJ02-L-Gray,size=L,color=Gray|sku=WJ02-XL-Black,size=XL,color=Black|sku=WJ02-XL-Blue,size=XL,color=Blue|sku=WJ02-XL-Gray,size=XL,color=Gray\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj02-gray_alt1.jpg,\\/w\\/j\\/wj02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Pullover|Lightweight|Soft Shell\",\"material\":\"Polyester|Spandex|CoolTech&trade;\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1190\":{\"sku\":\"WJ03-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-XS-Blue\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1191\":{\"sku\":\"WJ03-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-XS-Orange\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1192\":{\"sku\":\"WJ03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-XS-Red\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1193\":{\"sku\":\"WJ03-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-S-Blue\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1194\":{\"sku\":\"WJ03-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-S-Orange\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1195\":{\"sku\":\"WJ03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-S-Red\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1196\":{\"sku\":\"WJ03-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-M-Blue\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1197\":{\"sku\":\"WJ03-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-M-Orange\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1198\":{\"sku\":\"WJ03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-M-Red\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1199\":{\"sku\":\"WJ03-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-L-Blue\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"}}');
INSERT INTO `importexport_importdata` VALUES (13,'catalog_product','append','{\"1200\":{\"sku\":\"WJ03-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-L-Orange\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1201\":{\"sku\":\"WJ03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-L-Red\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1202\":{\"sku\":\"WJ03-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-XL-Blue\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1203\":{\"sku\":\"WJ03-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-XL-Orange\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1204\":{\"sku\":\"WJ03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket-XL-Red\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"augusta-pullover-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1205\":{\"sku\":\"WJ03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Augusta Pullover Jacket\",\"description\":\"<p>It\'s hard to be uncomfortable in the Augusta Pullover Jacket with &frac14; zip. With an incredibly soft fleece lining and textured outer fabric, it offers reliable protection from the elements and a cozy fit as well.<\\/p>\\n<p>&bull; Pink half-zip pullover. <br \\/>&bull; Front pouch pockets. <br \\/>&bull; Fold-down collar.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Pullover|Soft Shell|Windbreaker|&frac14; zip,material=Fleece|Polyester,pattern=Solid,climate=All-weather|Cool|Indoor|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ03-XS-Blue,size=XS,color=Blue|sku=WJ03-XS-Orange,size=XS,color=Orange|sku=WJ03-XS-Red,size=XS,color=Red|sku=WJ03-S-Blue,size=S,color=Blue|sku=WJ03-S-Orange,size=S,color=Orange|sku=WJ03-S-Red,size=S,color=Red|sku=WJ03-M-Blue,size=M,color=Blue|sku=WJ03-M-Orange,size=M,color=Orange|sku=WJ03-M-Red,size=M,color=Red|sku=WJ03-L-Blue,size=L,color=Blue|sku=WJ03-L-Orange,size=L,color=Orange|sku=WJ03-L-Red,size=L,color=Red|sku=WJ03-XL-Blue,size=XL,color=Blue|sku=WJ03-XL-Orange,size=XL,color=Orange|sku=WJ03-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"image\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj03-red_alt1.jpg,\\/w\\/j\\/wj03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Pullover|Soft Shell|Windbreaker|&frac14; zip\",\"material\":\"Fleece|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1206\":{\"sku\":\"WJ04-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-XS-Orange\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1207\":{\"sku\":\"WJ04-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-XS-Red\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1208\":{\"sku\":\"WJ04-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-XS-White\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1209\":{\"sku\":\"WJ04-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-S-Orange\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1210\":{\"sku\":\"WJ04-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-S-Red\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1211\":{\"sku\":\"WJ04-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-S-White\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1212\":{\"sku\":\"WJ04-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-M-Orange\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1213\":{\"sku\":\"WJ04-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-M-Red\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1214\":{\"sku\":\"WJ04-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-M-White\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1215\":{\"sku\":\"WJ04-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-L-Orange\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1216\":{\"sku\":\"WJ04-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-L-Red\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1217\":{\"sku\":\"WJ04-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-L-White\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1218\":{\"sku\":\"WJ04-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-XL-Orange\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1219\":{\"sku\":\"WJ04-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-XL-Red\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1220\":{\"sku\":\"WJ04-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket-XL-White\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ingrid-running-jacket-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1221\":{\"sku\":\"WJ04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Ingrid Running Jacket\",\"description\":\"<p>The Ingrid Running Jacket combines sleek design and high performance with slim, contoured fit and moisture-wicking fabric. It features a full-zip construction and a collared neck to keep the elements out and body heat in. <br \\/>&bull; Slim fit. <br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Two side pockets. <br \\/>&bull; Zippered pocket at back waist. <br \\/>&bull; Machine wash\\/dry.<br \\/>&bull; Ivory specked full zip<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"84\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Lightweight|Full zip,material=Nylon|Polyester|CoolTech&trade;,pattern=Solid,climate=Cool|Spring|Windy|Wintry,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ04-XS-Orange,size=XS,color=Orange|sku=WJ04-XS-Red,size=XS,color=Red|sku=WJ04-XS-White,size=XS,color=White|sku=WJ04-S-Orange,size=S,color=Orange|sku=WJ04-S-Red,size=S,color=Red|sku=WJ04-S-White,size=S,color=White|sku=WJ04-M-Orange,size=M,color=Orange|sku=WJ04-M-Red,size=M,color=Red|sku=WJ04-M-White,size=M,color=White|sku=WJ04-L-Orange,size=L,color=Orange|sku=WJ04-L-Red,size=L,color=Red|sku=WJ04-L-White,size=L,color=White|sku=WJ04-XL-Orange,size=XL,color=Orange|sku=WJ04-XL-Red,size=XL,color=Red|sku=WJ04-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"image\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj04-white_alt1.jpg,\\/w\\/j\\/wj04-white_alternate.jpg,\\/w\\/j\\/wj04-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Lightweight|Full zip\",\"material\":\"Nylon|Polyester|CoolTech&trade;\",\"pattern\":\"Solid\",\"climate\":\"Cool|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1222\":{\"sku\":\"WJ05-XS-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-XS-Brown\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-xs-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Brown\"},\"1223\":{\"sku\":\"WJ05-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-XS-Green\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1224\":{\"sku\":\"WJ05-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-XS-Red\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1225\":{\"sku\":\"WJ05-S-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-S-Brown\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-s-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Brown\"},\"1226\":{\"sku\":\"WJ05-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-S-Green\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1227\":{\"sku\":\"WJ05-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-S-Red\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1228\":{\"sku\":\"WJ05-M-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-M-Brown\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-m-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Brown\"},\"1229\":{\"sku\":\"WJ05-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-M-Green\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1230\":{\"sku\":\"WJ05-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-M-Red\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1231\":{\"sku\":\"WJ05-L-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-L-Brown\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-l-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Brown\"},\"1232\":{\"sku\":\"WJ05-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-L-Green\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1233\":{\"sku\":\"WJ05-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-L-Red\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1234\":{\"sku\":\"WJ05-XL-Brown\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-XL-Brown\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-xl-brown\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Brown\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Brown\"},\"1235\":{\"sku\":\"WJ05-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-XL-Green\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1236\":{\"sku\":\"WJ05-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket-XL-Red\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"riona-full-zip-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1237\":{\"sku\":\"WJ05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Riona Full Zip Jacket\",\"description\":\"<p>The Riona Basic Zip Jacket makes the perfect extra layer for cold-weather workouts. It features amazing breathability and moisture management, but full-length zipper lets you moderate your core temperature even more.<\\/p>\\n<p>&bull; Brown heather full zip rouched jacket.<br \\/>&bull; Side hand pockets for extra storage.<br \\/>&bull; High collar.<br \\/>&bull; Thick cuffs for extra coverage.<br \\/>&bull; Durable, shape retention material to longer wear.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"60\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Jacket|Hooded|Soft Shell|Windbreaker|Full zip,material=Wool|LumaTech&trade;|Lycra&reg;,pattern=Solid,climate=Cold|Cool|Spring|Wintry,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ05-XS-Brown,size=XS,color=Brown|sku=WJ05-XS-Green,size=XS,color=Green|sku=WJ05-XS-Red,size=XS,color=Red|sku=WJ05-S-Brown,size=S,color=Brown|sku=WJ05-S-Green,size=S,color=Green|sku=WJ05-S-Red,size=S,color=Red|sku=WJ05-M-Brown,size=M,color=Brown|sku=WJ05-M-Green,size=M,color=Green|sku=WJ05-M-Red,size=M,color=Red|sku=WJ05-L-Brown,size=L,color=Brown|sku=WJ05-L-Green,size=L,color=Green|sku=WJ05-L-Red,size=L,color=Red|sku=WJ05-XL-Brown,size=XL,color=Brown|sku=WJ05-XL-Green,size=XL,color=Green|sku=WJ05-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"image\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj05-brown_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj05-brown_alt1.jpg,\\/w\\/j\\/wj05-brown_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Jacket|Hooded|Soft Shell|Windbreaker|Full zip\",\"material\":\"Wool|LumaTech&trade;|Lycra&reg;\",\"pattern\":\"Solid\",\"climate\":\"Cold|Cool|Spring|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1238\":{\"sku\":\"WJ07-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-XS-Orange\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1239\":{\"sku\":\"WJ07-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-XS-Purple\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1240\":{\"sku\":\"WJ07-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-XS-Red\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1241\":{\"sku\":\"WJ07-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-S-Orange\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1242\":{\"sku\":\"WJ07-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-S-Purple\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1243\":{\"sku\":\"WJ07-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-S-Red\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1244\":{\"sku\":\"WJ07-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-M-Orange\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1245\":{\"sku\":\"WJ07-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-M-Purple\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1246\":{\"sku\":\"WJ07-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-M-Red\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1247\":{\"sku\":\"WJ07-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-L-Orange\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1248\":{\"sku\":\"WJ07-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-L-Purple\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1249\":{\"sku\":\"WJ07-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-L-Red\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1250\":{\"sku\":\"WJ07-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-XL-Orange\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1251\":{\"sku\":\"WJ07-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-XL-Purple\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1252\":{\"sku\":\"WJ07-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket-XL-Red\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"inez-full-zip-jacket-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1253\":{\"sku\":\"WJ07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets\",\"product_websites\":\"base\",\"name\":\"Inez Full Zip Jacket\",\"description\":\"<p>The Inez Full Zip jacket is more than a cute layer. It\'s a full-on tech wonder you\'ll use for outdoor, pre and post workout. You\'ll love how the highlighted zipper and sleeve safety trim protect and catch looks.<\\/p>\\n<p>&bull; Purple heather inset full zip jacket.<br \\/>&bull; Full zip hoodie.<br \\/>&bull; Contrast binding along the zipper, hood and sleeves.<br \\/>&bull; Inseam pockets for storage.<br \\/>&bull; Thumbholes for comfortable fit.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Jacket|Hooded|Soft Shell|Full zip,material=Nylon|Polyester|Spandex|CoolTech&trade;,pattern=Color-Blocked,climate=Cool|Mild|Rainy|Spring|Windy,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ07-XS-Orange,size=XS,color=Orange|sku=WJ07-XS-Purple,size=XS,color=Purple|sku=WJ07-XS-Red,size=XS,color=Red|sku=WJ07-S-Orange,size=S,color=Orange|sku=WJ07-S-Purple,size=S,color=Purple|sku=WJ07-S-Red,size=S,color=Red|sku=WJ07-M-Orange,size=M,color=Orange|sku=WJ07-M-Purple,size=M,color=Purple|sku=WJ07-M-Red,size=M,color=Red|sku=WJ07-L-Orange,size=L,color=Orange|sku=WJ07-L-Purple,size=L,color=Purple|sku=WJ07-L-Red,size=L,color=Red|sku=WJ07-XL-Orange,size=XL,color=Orange|sku=WJ07-XL-Purple,size=XL,color=Purple|sku=WJ07-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj07-purple_alt1.jpg,\\/w\\/j\\/wj07-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Jacket|Hooded|Soft Shell|Full zip\",\"material\":\"Nylon|Polyester|Spandex|CoolTech&trade;\",\"pattern\":\"Color-Blocked\",\"climate\":\"Cool|Mild|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1254\":{\"sku\":\"WJ08-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-XS-Gray\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1255\":{\"sku\":\"WJ08-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-XS-Orange\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1256\":{\"sku\":\"WJ08-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-XS-Purple\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1257\":{\"sku\":\"WJ08-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-S-Gray\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1258\":{\"sku\":\"WJ08-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-S-Orange\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1259\":{\"sku\":\"WJ08-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-S-Purple\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1260\":{\"sku\":\"WJ08-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-M-Gray\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1261\":{\"sku\":\"WJ08-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-M-Orange\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1262\":{\"sku\":\"WJ08-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-M-Purple\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1263\":{\"sku\":\"WJ08-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-L-Gray\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1264\":{\"sku\":\"WJ08-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-L-Orange\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1265\":{\"sku\":\"WJ08-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-L-Purple\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1266\":{\"sku\":\"WJ08-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-XL-Gray\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1267\":{\"sku\":\"WJ08-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-XL-Orange\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1268\":{\"sku\":\"WJ08-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket-XL-Purple\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"adrienne-trek-jacket-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1269\":{\"sku\":\"WJ08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Adrienne Trek Jacket\",\"description\":\"<p>You\'re ready for a cross-country jog or a coffee on the patio in the Adrienne Trek Jacket. Its style is unique with stand collar and drawstrings, and it fits like a jacket should.<\\/p>\\n<p>&bull; gray 1\\/4 zip pullover.<br \\/>&bull; Comfortable, relaxed fit.<br \\/>&bull; Front zip for venting.<br \\/>&bull; Spacious, kangaroo pockets.<br \\/>&bull; 27\\\" body length.<br \\/>&bull; 95% Organic Cotton \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"57\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Lightweight|Rain Coat|Hard Shell|Windbreaker|&frac14; zip,material=Cotton|Spandex,pattern=Solid,climate=All-weather|Cool|Mild|Spring|Wintry,eco_collection=Yes,performance_fabric=No,erin_recommends=Yes,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ08-XS-Gray,size=XS,color=Gray|sku=WJ08-XS-Orange,size=XS,color=Orange|sku=WJ08-XS-Purple,size=XS,color=Purple|sku=WJ08-S-Gray,size=S,color=Gray|sku=WJ08-S-Orange,size=S,color=Orange|sku=WJ08-S-Purple,size=S,color=Purple|sku=WJ08-M-Gray,size=M,color=Gray|sku=WJ08-M-Orange,size=M,color=Orange|sku=WJ08-M-Purple,size=M,color=Purple|sku=WJ08-L-Gray,size=L,color=Gray|sku=WJ08-L-Orange,size=L,color=Orange|sku=WJ08-L-Purple,size=L,color=Purple|sku=WJ08-XL-Gray,size=XL,color=Gray|sku=WJ08-XL-Orange,size=XL,color=Orange|sku=WJ08-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"image\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj08-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj08-gray_alt1.jpg,\\/w\\/j\\/wj08-gray_alternate.jpg,\\/w\\/j\\/wj08-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Lightweight|Rain Coat|Hard Shell|Windbreaker|&frac14; zip\",\"material\":\"Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Mild|Spring|Wintry\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"Yes\"},\"1270\":{\"sku\":\"WJ09-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-XS-Blue\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1271\":{\"sku\":\"WJ09-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-XS-Gray\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1272\":{\"sku\":\"WJ09-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-XS-Green\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1273\":{\"sku\":\"WJ09-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-S-Blue\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1274\":{\"sku\":\"WJ09-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-S-Gray\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1275\":{\"sku\":\"WJ09-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-S-Green\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1276\":{\"sku\":\"WJ09-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-M-Blue\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1277\":{\"sku\":\"WJ09-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-M-Gray\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1278\":{\"sku\":\"WJ09-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-M-Green\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1279\":{\"sku\":\"WJ09-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-L-Blue\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1280\":{\"sku\":\"WJ09-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-L-Gray\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1281\":{\"sku\":\"WJ09-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-L-Green\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1282\":{\"sku\":\"WJ09-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-XL-Blue\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1283\":{\"sku\":\"WJ09-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-XL-Gray\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1284\":{\"sku\":\"WJ09-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket-XL-Green\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"jade-yoga-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1285\":{\"sku\":\"WJ09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Jade Yoga Jacket\",\"description\":\"<p><br \\/>If only all your other jackets were as comfortable as the relaxed-fit Jade Yoga Jacket, perfect for use during stretching, biking to and from studio or strolling on breezy fall days.<\\/p>\\n<p>&bull; Seafoam 1\\/4 zip pullover with purple stitching.<br \\/>&bull; Lightweight, quick-drying, water-resistant construction.<br \\/>&bull; Shirred details at front and back for a feminine look.<br \\/>&bull; Hood collapses into collar.<br \\/>&bull; Mesh liner for breathability.<br \\/>&bull; Front zip pockets.<br \\/>&bull; Hem cinches at sideseam.<br \\/>&bull; 100% Polyester.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Lightweight|Hooded|Soft Shell|&frac14; zip,material=Polyester,pattern=Solid,climate=Cool|Mild|Spring|Windy,eco_collection=Yes,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ09-XS-Blue,size=XS,color=Blue|sku=WJ09-XS-Gray,size=XS,color=Gray|sku=WJ09-XS-Green,size=XS,color=Green|sku=WJ09-S-Blue,size=S,color=Blue|sku=WJ09-S-Gray,size=S,color=Gray|sku=WJ09-S-Green,size=S,color=Green|sku=WJ09-M-Blue,size=M,color=Blue|sku=WJ09-M-Gray,size=M,color=Gray|sku=WJ09-M-Green,size=M,color=Green|sku=WJ09-L-Blue,size=L,color=Blue|sku=WJ09-L-Gray,size=L,color=Gray|sku=WJ09-L-Green,size=L,color=Green|sku=WJ09-XL-Blue,size=XL,color=Blue|sku=WJ09-XL-Gray,size=XL,color=Gray|sku=WJ09-XL-Green,size=XL,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"image\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj09-green_alt1.jpg,\\/w\\/j\\/wj09-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Lightweight|Hooded|Soft Shell|&frac14; zip\",\"material\":\"Polyester\",\"pattern\":\"Solid\",\"climate\":\"Cool|Mild|Spring|Windy\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1286\":{\"sku\":\"WJ10-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-XS-Black\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1287\":{\"sku\":\"WJ10-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-XS-Orange\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1288\":{\"sku\":\"WJ10-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-XS-Yellow\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1289\":{\"sku\":\"WJ10-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-S-Black\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1290\":{\"sku\":\"WJ10-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-S-Orange\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1291\":{\"sku\":\"WJ10-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-S-Yellow\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1292\":{\"sku\":\"WJ10-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-M-Black\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1293\":{\"sku\":\"WJ10-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-M-Orange\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1294\":{\"sku\":\"WJ10-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-M-Yellow\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1295\":{\"sku\":\"WJ10-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-L-Black\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1296\":{\"sku\":\"WJ10-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-L-Orange\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1297\":{\"sku\":\"WJ10-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-L-Yellow\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1298\":{\"sku\":\"WJ10-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-XL-Black\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1299\":{\"sku\":\"WJ10-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-XL-Orange\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"}}'),(14,'catalog_product','append','{\"1300\":{\"sku\":\"WJ10-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell-XL-Yellow\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nadia-elements-shell-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1301\":{\"sku\":\"WJ10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nadia Elements Shell\",\"description\":\"<p>Protect yourself from wind and rain in the stylish Nadia Elements Shell. It repels water using hydro-resistant fabric, with fleece lining that adds a touch of warmth. It\'s finished with bold contrast zippers, adjustable cuffs and a hood.<\\/p>\\n<p>&bull; Zippered front. <br \\/>&bull; Zippered side pockets. <br \\/>&bull; Drawstring-adjustable waist and hood. <br \\/>&bull; Machine wash\\/line dry.<br \\/>&bull; Light blue 1\\/4 zip pullover.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Jacket|Rain Coat|Hard Shell|Windbreaker|Full zip,material=Nylon|Polyester|CoolTech&trade;,pattern=Solid,climate=Cool|Mild|Rainy|Spring|Windy,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ10-XS-Black,size=XS,color=Black|sku=WJ10-XS-Orange,size=XS,color=Orange|sku=WJ10-XS-Yellow,size=XS,color=Yellow|sku=WJ10-S-Black,size=S,color=Black|sku=WJ10-S-Orange,size=S,color=Orange|sku=WJ10-S-Yellow,size=S,color=Yellow|sku=WJ10-M-Black,size=M,color=Black|sku=WJ10-M-Orange,size=M,color=Orange|sku=WJ10-M-Yellow,size=M,color=Yellow|sku=WJ10-L-Black,size=L,color=Black|sku=WJ10-L-Orange,size=L,color=Orange|sku=WJ10-L-Yellow,size=L,color=Yellow|sku=WJ10-XL-Black,size=XL,color=Black|sku=WJ10-XL-Orange,size=XL,color=Orange|sku=WJ10-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"image\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj10-yellow_alt1.jpg,\\/w\\/j\\/wj10-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Jacket|Rain Coat|Hard Shell|Windbreaker|Full zip\",\"material\":\"Nylon|Polyester|CoolTech&trade;\",\"pattern\":\"Solid\",\"climate\":\"Cool|Mild|Rainy|Spring|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1302\":{\"sku\":\"WJ11-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-XS-Black\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1303\":{\"sku\":\"WJ11-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-XS-Blue\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1304\":{\"sku\":\"WJ11-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-XS-Orange\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1305\":{\"sku\":\"WJ11-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-S-Black\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1306\":{\"sku\":\"WJ11-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-S-Blue\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1307\":{\"sku\":\"WJ11-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-S-Orange\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1308\":{\"sku\":\"WJ11-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-M-Black\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1309\":{\"sku\":\"WJ11-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-M-Blue\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1310\":{\"sku\":\"WJ11-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-M-Orange\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1311\":{\"sku\":\"WJ11-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-L-Black\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1312\":{\"sku\":\"WJ11-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-L-Blue\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1313\":{\"sku\":\"WJ11-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-L-Orange\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1314\":{\"sku\":\"WJ11-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-XL-Black\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1315\":{\"sku\":\"WJ11-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-XL-Blue\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1316\":{\"sku\":\"WJ11-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket-XL-Orange\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"neve-studio-dance-jacket-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1317\":{\"sku\":\"WJ11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Neve Studio Dance Jacket\",\"description\":\"<p>If you\'re constantly on the move, the Neve Studio Dance Jacket is for you. It\'s not just for dance, either, with a tight fit that works as a mid-layer. The reversible design makes it even more versatile.<\\/p>\\n<p>&bull; Bright blue 1\\/4 zip pullover.<br \\/>&bull; CoolTech&trade; liner is sweat-wicking.<br \\/>&bull; Sleeve thumbholes.<br \\/>&bull; Zipper garage to protect your chin.<br \\/>&bull; Stretchy collar drawcords.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"69\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Pullover|Hooded|Lightweight|Soft Shell|&frac14; zip|Reversible,material=Lycra&reg;|Mesh|Nylon|CoolTech&trade;,pattern=Solid,climate=Indoor|Mild|Spring,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ11-XS-Black,size=XS,color=Black|sku=WJ11-XS-Blue,size=XS,color=Blue|sku=WJ11-XS-Orange,size=XS,color=Orange|sku=WJ11-S-Black,size=S,color=Black|sku=WJ11-S-Blue,size=S,color=Blue|sku=WJ11-S-Orange,size=S,color=Orange|sku=WJ11-M-Black,size=M,color=Black|sku=WJ11-M-Blue,size=M,color=Blue|sku=WJ11-M-Orange,size=M,color=Orange|sku=WJ11-L-Black,size=L,color=Black|sku=WJ11-L-Blue,size=L,color=Blue|sku=WJ11-L-Orange,size=L,color=Orange|sku=WJ11-XL-Black,size=XL,color=Black|sku=WJ11-XL-Blue,size=XL,color=Blue|sku=WJ11-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj11-blue_alt1.jpg,\\/w\\/j\\/wj11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Pullover|Hooded|Lightweight|Soft Shell|&frac14; zip|Reversible\",\"material\":\"Lycra&reg;|Mesh|Nylon|CoolTech&trade;\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1318\":{\"sku\":\"WJ06-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-XS-Blue\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1319\":{\"sku\":\"WJ06-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-XS-Green\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1320\":{\"sku\":\"WJ06-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-XS-Purple\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1321\":{\"sku\":\"WJ06-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-S-Blue\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1322\":{\"sku\":\"WJ06-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-S-Green\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1323\":{\"sku\":\"WJ06-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-S-Purple\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1324\":{\"sku\":\"WJ06-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-M-Blue\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1325\":{\"sku\":\"WJ06-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-M-Green\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1326\":{\"sku\":\"WJ06-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-M-Purple\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1327\":{\"sku\":\"WJ06-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-L-Blue\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1328\":{\"sku\":\"WJ06-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-L-Green\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1329\":{\"sku\":\"WJ06-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-L-Purple\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1330\":{\"sku\":\"WJ06-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-XL-Blue\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1331\":{\"sku\":\"WJ06-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-XL-Green\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1332\":{\"sku\":\"WJ06-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket-XL-Purple\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juno-jacket-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1333\":{\"sku\":\"WJ06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Juno Jacket\",\"description\":\"<p>On colder-than-comfortable mornings, you\'ll love warming up in the Juno All-Ways Performanc Jacket, designed to compete with wind and chill. Built-in Cocona&reg; technology aids evaporation, while a special zip placket and stand-up collar keep your neck protected.<\\/p>\\n<p>&bull; Adjustable hood.<\\/br>&bull; Fleece-lined, zippered hand pockets.<\\/br>&bull; Thumbhole cuffs.<\\/br>&bull; Full zip.<\\/br>&bull; Mock-neck collar.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Insulated|Jacket|Heavy Duty|Hard Shell|Full zip|Reversible,material=Cocona&reg; performance fabric|Fleece,pattern=Solid,climate=Cold|Cool|Spring|Windy|Wintry,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ06-XS-Blue,size=XS,color=Blue|sku=WJ06-XS-Green,size=XS,color=Green|sku=WJ06-XS-Purple,size=XS,color=Purple|sku=WJ06-S-Blue,size=S,color=Blue|sku=WJ06-S-Green,size=S,color=Green|sku=WJ06-S-Purple,size=S,color=Purple|sku=WJ06-M-Blue,size=M,color=Blue|sku=WJ06-M-Green,size=M,color=Green|sku=WJ06-M-Purple,size=M,color=Purple|sku=WJ06-L-Blue,size=L,color=Blue|sku=WJ06-L-Green,size=L,color=Green|sku=WJ06-L-Purple,size=L,color=Purple|sku=WJ06-XL-Blue,size=XL,color=Blue|sku=WJ06-XL-Green,size=XL,color=Green|sku=WJ06-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"image\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj06-purple_alt1.jpg,\\/w\\/j\\/wj06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Insulated|Jacket|Heavy Duty|Hard Shell|Full zip|Reversible\",\"material\":\"Cocona&reg; performance fabric|Fleece\",\"pattern\":\"Solid\",\"climate\":\"Cold|Cool|Spring|Windy|Wintry\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1334\":{\"sku\":\"WJ12-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-XS-Black\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1335\":{\"sku\":\"WJ12-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-XS-Blue\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1336\":{\"sku\":\"WJ12-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-XS-Purple\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1337\":{\"sku\":\"WJ12-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-S-Black\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1338\":{\"sku\":\"WJ12-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-S-Blue\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1339\":{\"sku\":\"WJ12-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-S-Purple\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1340\":{\"sku\":\"WJ12-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-M-Black\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1341\":{\"sku\":\"WJ12-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-M-Blue\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1342\":{\"sku\":\"WJ12-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-M-Purple\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1343\":{\"sku\":\"WJ12-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-L-Black\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1344\":{\"sku\":\"WJ12-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-L-Blue\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1345\":{\"sku\":\"WJ12-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-L-Purple\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1346\":{\"sku\":\"WJ12-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-XL-Black\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1347\":{\"sku\":\"WJ12-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-XL-Blue\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1348\":{\"sku\":\"WJ12-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket-XL-Purple\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"olivia-1-4-zip-light-jacket-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1349\":{\"sku\":\"WJ12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Jackets,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Olivia 1\\/4 Zip Light Jacket\",\"description\":\"<p>Running errands or headed to the gym, you just want to be comfortable. The Olivia Light Jacket promises that, plus a laid-back look. This zip-up is designed with shoulder stripes for an athletic touch, and banded waist and contoured seams for a flattering silhouette.<\\/p>\\n<p>&bull; Loose fit.<\\/br>&bull; Reflectivity.<\\/br>&bull; Flat seams.<\\/br>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"77\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Jacket|Pullover|Lightweight|Soft Shell|&frac14; zip,material=Cocona&reg; performance fabric|Nylon|Cotton,pattern=Solid,climate=Spring|Warm|Windy,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WJ12-XS-Black,size=XS,color=Black|sku=WJ12-XS-Blue,size=XS,color=Blue|sku=WJ12-XS-Purple,size=XS,color=Purple|sku=WJ12-S-Black,size=S,color=Black|sku=WJ12-S-Blue,size=S,color=Blue|sku=WJ12-S-Purple,size=S,color=Purple|sku=WJ12-M-Black,size=M,color=Black|sku=WJ12-M-Blue,size=M,color=Blue|sku=WJ12-M-Purple,size=M,color=Purple|sku=WJ12-L-Black,size=L,color=Black|sku=WJ12-L-Blue,size=L,color=Blue|sku=WJ12-L-Purple,size=L,color=Purple|sku=WJ12-XL-Black,size=XL,color=Black|sku=WJ12-XL-Blue,size=XL,color=Blue|sku=WJ12-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"image\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/j\\/wj12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/j\\/wj12-blue_alt1.jpg,\\/w\\/j\\/wj12-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Jacket|Pullover|Lightweight|Soft Shell|&frac14; zip\",\"material\":\"Cocona&reg; performance fabric|Nylon|Cotton\",\"pattern\":\"Solid\",\"climate\":\"Spring|Warm|Windy\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1350\":{\"sku\":\"WS02-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-XS-Blue\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1351\":{\"sku\":\"WS02-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-XS-Green\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1352\":{\"sku\":\"WS02-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-XS-Red\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1353\":{\"sku\":\"WS02-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-S-Blue\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1354\":{\"sku\":\"WS02-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-S-Green\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1355\":{\"sku\":\"WS02-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-S-Red\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1356\":{\"sku\":\"WS02-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-M-Blue\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1357\":{\"sku\":\"WS02-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-M-Green\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1358\":{\"sku\":\"WS02-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-M-Red\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1359\":{\"sku\":\"WS02-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-L-Blue\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1360\":{\"sku\":\"WS02-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-L-Green\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1361\":{\"sku\":\"WS02-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-L-Red\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1362\":{\"sku\":\"WS02-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-XL-Blue\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1363\":{\"sku\":\"WS02-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-XL-Green\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1364\":{\"sku\":\"WS02-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top-XL-Red\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gabrielle-micro-sleeve-top-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1365\":{\"sku\":\"WS02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Gabrielle Micro Sleeve Top\",\"description\":\"<p>Luma\'s most popular top, the Gabrielle Micro Sleeve is back with even more comfort and style.<\\/p>\\n<p>&bull; Lime green v-neck tee.<br \\/>&bull; Slimming, flattering fit.<br \\/>&bull; Moisture-wicking, quick-drying, anti-microbial, and anti-odor construction.<br \\/>&bull; Longer curved hem provides additional coverage.<br \\/>&bull; 55% Hemp \\/ 45% Organic Cotton.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cotton|Hemp,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS02-XS-Blue,size=XS,color=Blue|sku=WS02-XS-Green,size=XS,color=Green|sku=WS02-XS-Red,size=XS,color=Red|sku=WS02-S-Blue,size=S,color=Blue|sku=WS02-S-Green,size=S,color=Green|sku=WS02-S-Red,size=S,color=Red|sku=WS02-M-Blue,size=M,color=Blue|sku=WS02-M-Green,size=M,color=Green|sku=WS02-M-Red,size=M,color=Red|sku=WS02-L-Blue,size=L,color=Blue|sku=WS02-L-Green,size=L,color=Green|sku=WS02-L-Red,size=L,color=Red|sku=WS02-XL-Blue,size=XL,color=Blue|sku=WS02-XL-Green,size=XL,color=Green|sku=WS02-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws02-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cotton|Hemp\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1366\":{\"sku\":\"WS03-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-XS-Blue\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1367\":{\"sku\":\"WS03-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-XS-Green\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1368\":{\"sku\":\"WS03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-XS-Red\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1369\":{\"sku\":\"WS03-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-S-Blue\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1370\":{\"sku\":\"WS03-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-S-Green\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1371\":{\"sku\":\"WS03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-S-Red\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1372\":{\"sku\":\"WS03-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-M-Blue\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1373\":{\"sku\":\"WS03-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-M-Green\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1374\":{\"sku\":\"WS03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-M-Red\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1375\":{\"sku\":\"WS03-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-L-Blue\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1376\":{\"sku\":\"WS03-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-L-Green\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1377\":{\"sku\":\"WS03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-L-Red\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1378\":{\"sku\":\"WS03-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-XL-Blue\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1379\":{\"sku\":\"WS03-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-XL-Green\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1380\":{\"sku\":\"WS03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top-XL-Red\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"iris-workout-top-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1381\":{\"sku\":\"WS03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Iris Workout Top\",\"description\":\"<p>The Iris Workout Top is sleeveless, body fitting and moisture wicking for a fashionable, functional garment. Rouched textures add style.<\\/p>\\n<p>&bull; Pink heather rouched v-neck.<br \\/>&bull; Scoop neckline.<br \\/>&bull; Angled flat seams.<br \\/>&bull; Moisture wicking.<br \\/>&bull; Body skimming.<br \\/>&bull; 83% Polyester \\/ 11% TENCEL&reg; Lyocell \\/ 6% Lycra&reg; Spandex.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Lycra&reg;|Polyester|Spandex|TENCEL,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS03-XS-Blue,size=XS,color=Blue|sku=WS03-XS-Green,size=XS,color=Green|sku=WS03-XS-Red,size=XS,color=Red|sku=WS03-S-Blue,size=S,color=Blue|sku=WS03-S-Green,size=S,color=Green|sku=WS03-S-Red,size=S,color=Red|sku=WS03-M-Blue,size=M,color=Blue|sku=WS03-M-Green,size=M,color=Green|sku=WS03-M-Red,size=M,color=Red|sku=WS03-L-Blue,size=L,color=Blue|sku=WS03-L-Green,size=L,color=Green|sku=WS03-L-Red,size=L,color=Red|sku=WS03-XL-Blue,size=XL,color=Blue|sku=WS03-XL-Green,size=XL,color=Green|sku=WS03-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws03-red_alt1.jpg,\\/w\\/s\\/ws03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Lycra&reg;|Polyester|Spandex|TENCEL\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1382\":{\"sku\":\"WS04-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-XS-Blue\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1383\":{\"sku\":\"WS04-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-XS-Green\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1384\":{\"sku\":\"WS04-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-XS-Red\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1385\":{\"sku\":\"WS04-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-S-Blue\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1386\":{\"sku\":\"WS04-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-S-Green\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1387\":{\"sku\":\"WS04-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-S-Red\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1388\":{\"sku\":\"WS04-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-M-Blue\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1389\":{\"sku\":\"WS04-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-M-Green\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1390\":{\"sku\":\"WS04-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-M-Red\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1391\":{\"sku\":\"WS04-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-L-Blue\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1392\":{\"sku\":\"WS04-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-L-Green\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1393\":{\"sku\":\"WS04-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-L-Red\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1394\":{\"sku\":\"WS04-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-XL-Blue\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1395\":{\"sku\":\"WS04-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-XL-Green\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1396\":{\"sku\":\"WS04-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee-XL-Red\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"layla-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1397\":{\"sku\":\"WS04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Layla Tee\",\"description\":\"<p>Work out or hang out in chic style in the Layla Tee. With a lightweight sheer design and a roomy neckline, this tee fits you comfortably while looking stylish.<\\/p>\\n<p>&bull; Teal tee.<br \\/>&bull; Long back hem.<br \\/>&bull; Dropped shoulders.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS04-XS-Blue,size=XS,color=Blue|sku=WS04-XS-Green,size=XS,color=Green|sku=WS04-XS-Red,size=XS,color=Red|sku=WS04-S-Blue,size=S,color=Blue|sku=WS04-S-Green,size=S,color=Green|sku=WS04-S-Red,size=S,color=Red|sku=WS04-M-Blue,size=M,color=Blue|sku=WS04-M-Green,size=M,color=Green|sku=WS04-M-Red,size=M,color=Red|sku=WS04-L-Blue,size=L,color=Blue|sku=WS04-L-Green,size=L,color=Green|sku=WS04-L-Red,size=L,color=Red|sku=WS04-XL-Blue,size=XL,color=Blue|sku=WS04-XL-Green,size=XL,color=Green|sku=WS04-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"image\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws04-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1398\":{\"sku\":\"WS06-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-XS-Gray\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1399\":{\"sku\":\"WS06-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-XS-Purple\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"}}'),(15,'catalog_product','append','{\"1400\":{\"sku\":\"WS06-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-XS-Red\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1401\":{\"sku\":\"WS06-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-S-Gray\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1402\":{\"sku\":\"WS06-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-S-Purple\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1403\":{\"sku\":\"WS06-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-S-Red\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1404\":{\"sku\":\"WS06-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-M-Gray\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1405\":{\"sku\":\"WS06-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-M-Purple\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1406\":{\"sku\":\"WS06-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-M-Red\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1407\":{\"sku\":\"WS06-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-L-Gray\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1408\":{\"sku\":\"WS06-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-L-Purple\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1409\":{\"sku\":\"WS06-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-L-Red\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1410\":{\"sku\":\"WS06-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-XL-Gray\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1411\":{\"sku\":\"WS06-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-XL-Purple\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1412\":{\"sku\":\"WS06-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee-XL-Red\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"elisa-evercool-trade-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1413\":{\"sku\":\"WS06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Elisa EverCool&trade; Tee\",\"description\":\"<p>When rising temps threaten to melt you down, Elisa EverCool&trade; Tee brings serious relief. Moisture-wicking fabric pulls sweat away from your skin, while the innovative seams hug your muscles to enhance your range of motion.<\\/p>\\n<p>&bull; Purple heather v-neck tee.<br \\/>&bull; Short-Sleeves.<br \\/>&bull; Luma EverCool&trade; fabric. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=EverCool&trade;|Organic Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS06-XS-Gray,size=XS,color=Gray|sku=WS06-XS-Purple,size=XS,color=Purple|sku=WS06-XS-Red,size=XS,color=Red|sku=WS06-S-Gray,size=S,color=Gray|sku=WS06-S-Purple,size=S,color=Purple|sku=WS06-S-Red,size=S,color=Red|sku=WS06-M-Gray,size=M,color=Gray|sku=WS06-M-Purple,size=M,color=Purple|sku=WS06-M-Red,size=M,color=Red|sku=WS06-L-Gray,size=L,color=Gray|sku=WS06-L-Purple,size=L,color=Purple|sku=WS06-L-Red,size=L,color=Red|sku=WS06-XL-Gray,size=XL,color=Gray|sku=WS06-XL-Purple,size=XL,color=Purple|sku=WS06-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"image\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws06-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"EverCool&trade;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1414\":{\"sku\":\"WS07-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-XS-Black\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1415\":{\"sku\":\"WS07-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-XS-White\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1416\":{\"sku\":\"WS07-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-XS-Yellow\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1417\":{\"sku\":\"WS07-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-S-Black\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1418\":{\"sku\":\"WS07-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-S-White\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1419\":{\"sku\":\"WS07-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-S-Yellow\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1420\":{\"sku\":\"WS07-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-M-Black\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1421\":{\"sku\":\"WS07-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-M-White\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1422\":{\"sku\":\"WS07-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-M-Yellow\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1423\":{\"sku\":\"WS07-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-L-Black\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1424\":{\"sku\":\"WS07-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-L-White\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1425\":{\"sku\":\"WS07-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-L-Yellow\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1426\":{\"sku\":\"WS07-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-XL-Black\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1427\":{\"sku\":\"WS07-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-XL-White\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1428\":{\"sku\":\"WS07-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee-XL-Yellow\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"juliana-short-sleeve-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1429\":{\"sku\":\"WS07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Juliana Short-Sleeve Tee\",\"description\":\"<p>The Juliana Short-Sleeve Tee gives you more than sporty style. Consider that its soft Cocona&reg; polyester fabric accelerates evaporation to help keep you dry and comfortable, too. And a selection of colors lets you get more than one.<\\/p>\\n<p>&bull; Black scoop neck tee.<br \\/>&bull; Side rouching.<br \\/>&bull; Relaxed fit.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cocona&reg; performance fabric|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS07-XS-Black,size=XS,color=Black|sku=WS07-XS-White,size=XS,color=White|sku=WS07-XS-Yellow,size=XS,color=Yellow|sku=WS07-S-Black,size=S,color=Black|sku=WS07-S-White,size=S,color=White|sku=WS07-S-Yellow,size=S,color=Yellow|sku=WS07-M-Black,size=M,color=Black|sku=WS07-M-White,size=M,color=White|sku=WS07-M-Yellow,size=M,color=Yellow|sku=WS07-L-Black,size=L,color=Black|sku=WS07-L-White,size=L,color=White|sku=WS07-L-Yellow,size=L,color=Yellow|sku=WS07-XL-Black,size=XL,color=Black|sku=WS07-XL-White,size=XL,color=White|sku=WS07-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws07-black_alt1.jpg,\\/w\\/s\\/ws07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cocona&reg; performance fabric|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"1430\":{\"sku\":\"WS08-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-XS-Black\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1431\":{\"sku\":\"WS08-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-XS-Blue\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1432\":{\"sku\":\"WS08-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-XS-Red\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1433\":{\"sku\":\"WS08-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-S-Black\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1434\":{\"sku\":\"WS08-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-S-Blue\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1435\":{\"sku\":\"WS08-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-S-Red\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1436\":{\"sku\":\"WS08-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-M-Black\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1437\":{\"sku\":\"WS08-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-M-Blue\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1438\":{\"sku\":\"WS08-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-M-Red\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1439\":{\"sku\":\"WS08-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-L-Black\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1440\":{\"sku\":\"WS08-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-L-Blue\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1441\":{\"sku\":\"WS08-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-L-Red\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1442\":{\"sku\":\"WS08-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-XL-Black\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1443\":{\"sku\":\"WS08-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-XL-Blue\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1444\":{\"sku\":\"WS08-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee-XL-Red\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"minerva-lumatech-trade-v-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1445\":{\"sku\":\"WS08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Minerva LumaTech&trade; V-Tee\",\"description\":\"<p>Don\'t be fooled by the simple design of our Minerva LumaTech&trade; V-Neck Tee. This classic training top features the same serious sweat-wicking technology as some of the more expensive tees in our lineup.<\\/p>\\n<p>&bull; Navy blue heather soft v-neck tee.<br \\/>&bull; Flatlock seams for chafe-free comfort.<br \\/>&bull; Relaxed cut.<br \\/>&bull; Ultra-lightweight fabric.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cotton|Lycra&reg;,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS08-XS-Black,size=XS,color=Black|sku=WS08-XS-Blue,size=XS,color=Blue|sku=WS08-XS-Red,size=XS,color=Red|sku=WS08-S-Black,size=S,color=Black|sku=WS08-S-Blue,size=S,color=Blue|sku=WS08-S-Red,size=S,color=Red|sku=WS08-M-Black,size=M,color=Black|sku=WS08-M-Blue,size=M,color=Blue|sku=WS08-M-Red,size=M,color=Red|sku=WS08-L-Black,size=L,color=Black|sku=WS08-L-Blue,size=L,color=Blue|sku=WS08-L-Red,size=L,color=Red|sku=WS08-XL-Black,size=XL,color=Black|sku=WS08-XL-Blue,size=XL,color=Blue|sku=WS08-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws08-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws08-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cotton|Lycra&reg;\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1446\":{\"sku\":\"WS09-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-XS-Blue\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1447\":{\"sku\":\"WS09-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-XS-Red\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1448\":{\"sku\":\"WS09-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-XS-White\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1449\":{\"sku\":\"WS09-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-S-Blue\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1450\":{\"sku\":\"WS09-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-S-Red\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1451\":{\"sku\":\"WS09-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-S-White\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1452\":{\"sku\":\"WS09-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-M-Blue\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1453\":{\"sku\":\"WS09-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-M-Red\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1454\":{\"sku\":\"WS09-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-M-White\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1455\":{\"sku\":\"WS09-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-L-Blue\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1456\":{\"sku\":\"WS09-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-L-Red\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1457\":{\"sku\":\"WS09-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-L-White\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1458\":{\"sku\":\"WS09-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-XL-Blue\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1459\":{\"sku\":\"WS09-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-XL-Red\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1460\":{\"sku\":\"WS09-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee-XL-White\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"tiffany-fitness-tee-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1461\":{\"sku\":\"WS09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Tiffany Fitness Tee\",\"description\":\"<p>You\'ll work out and look cute doing it in the short-sleeve Tiffany Fitness Tee. The longer length and fitted cut offer a smoother silhouette, while scoop neck pattern and drape effects lend a trendy touch.<\\/p>\\n<p>&bull; Teal soft scoop neck tee.<br \\/>&bull; Contrast stitching pattern. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Organic Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS09-XS-Blue,size=XS,color=Blue|sku=WS09-XS-Red,size=XS,color=Red|sku=WS09-XS-White,size=XS,color=White|sku=WS09-S-Blue,size=S,color=Blue|sku=WS09-S-Red,size=S,color=Red|sku=WS09-S-White,size=S,color=White|sku=WS09-M-Blue,size=M,color=Blue|sku=WS09-M-Red,size=M,color=Red|sku=WS09-M-White,size=M,color=White|sku=WS09-L-Blue,size=L,color=Blue|sku=WS09-L-Red,size=L,color=Red|sku=WS09-L-White,size=L,color=White|sku=WS09-XL-Blue,size=XL,color=Blue|sku=WS09-XL-Red,size=XL,color=Red|sku=WS09-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"image\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws09-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1462\":{\"sku\":\"WS10-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-XS-Green\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1463\":{\"sku\":\"WS10-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-XS-Red\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1464\":{\"sku\":\"WS10-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-XS-Yellow\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1465\":{\"sku\":\"WS10-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-S-Green\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1466\":{\"sku\":\"WS10-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-S-Red\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1467\":{\"sku\":\"WS10-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-S-Yellow\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1468\":{\"sku\":\"WS10-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-M-Green\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1469\":{\"sku\":\"WS10-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-M-Red\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1470\":{\"sku\":\"WS10-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-M-Yellow\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1471\":{\"sku\":\"WS10-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-L-Green\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1472\":{\"sku\":\"WS10-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-L-Red\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1473\":{\"sku\":\"WS10-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-L-Yellow\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1474\":{\"sku\":\"WS10-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-XL-Green\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1475\":{\"sku\":\"WS10-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-XL-Red\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1476\":{\"sku\":\"WS10-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee-XL-Yellow\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karissa-v-neck-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1477\":{\"sku\":\"WS10\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karissa V-Neck Tee\",\"description\":\"<p>The Karissa V-Neck Tee features a semi-fitted shape that\'s flattering for every figure. You can hit the gym with confidence while it hugs curves and hides common \\\"problem\\\" areas.<\\/p>\\n<p>&bull; Pink heather soft v-neck tee. <br \\/>&bull; Luma signature micro sleeves.<br \\/>&bull; Semi-fitted. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cotton|EverCool&trade;,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS10-XS-Green,size=XS,color=Green|sku=WS10-XS-Red,size=XS,color=Red|sku=WS10-XS-Yellow,size=XS,color=Yellow|sku=WS10-S-Green,size=S,color=Green|sku=WS10-S-Red,size=S,color=Red|sku=WS10-S-Yellow,size=S,color=Yellow|sku=WS10-M-Green,size=M,color=Green|sku=WS10-M-Red,size=M,color=Red|sku=WS10-M-Yellow,size=M,color=Yellow|sku=WS10-L-Green,size=L,color=Green|sku=WS10-L-Red,size=L,color=Red|sku=WS10-L-Yellow,size=L,color=Yellow|sku=WS10-XL-Green,size=XL,color=Green|sku=WS10-XL-Red,size=XL,color=Red|sku=WS10-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"image\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws10-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws10-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cotton|EverCool&trade;\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1478\":{\"sku\":\"WS11-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-XS-Green\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1479\":{\"sku\":\"WS11-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-XS-Orange\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1480\":{\"sku\":\"WS11-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-XS-Yellow\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1481\":{\"sku\":\"WS11-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-S-Green\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1482\":{\"sku\":\"WS11-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-S-Orange\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1483\":{\"sku\":\"WS11-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-S-Yellow\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1484\":{\"sku\":\"WS11-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-M-Green\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1485\":{\"sku\":\"WS11-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-M-Orange\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1486\":{\"sku\":\"WS11-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-M-Yellow\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1487\":{\"sku\":\"WS11-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-L-Green\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1488\":{\"sku\":\"WS11-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-L-Orange\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1489\":{\"sku\":\"WS11-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-L-Yellow\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1490\":{\"sku\":\"WS11-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-XL-Green\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1491\":{\"sku\":\"WS11-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-XL-Orange\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1492\":{\"sku\":\"WS11-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee-XL-Yellow\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diva-gym-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1493\":{\"sku\":\"WS11\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diva Gym Tee\",\"description\":\"<p>The Diva Gym Tee feels like your favorite right out of the mailbox. Micro-sleeved, lightweight and extra comfortable, it\'s a casual staple that hides incredible comfort behind a laid-back, carefree look.<\\/p>\\n<p>&bull; Bright yellow v-neck tee.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Long-Sleeves. <br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"32\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Cocona&reg; performance fabric|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS11-XS-Green,size=XS,color=Green|sku=WS11-XS-Orange,size=XS,color=Orange|sku=WS11-XS-Yellow,size=XS,color=Yellow|sku=WS11-S-Green,size=S,color=Green|sku=WS11-S-Orange,size=S,color=Orange|sku=WS11-S-Yellow,size=S,color=Yellow|sku=WS11-M-Green,size=M,color=Green|sku=WS11-M-Orange,size=M,color=Orange|sku=WS11-M-Yellow,size=M,color=Yellow|sku=WS11-L-Green,size=L,color=Green|sku=WS11-L-Orange,size=L,color=Orange|sku=WS11-L-Yellow,size=L,color=Yellow|sku=WS11-XL-Green,size=XL,color=Green|sku=WS11-XL-Orange,size=XL,color=Orange|sku=WS11-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"image\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws11-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws11-yellow_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Cocona&reg; performance fabric|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"Yes\"},\"1494\":{\"sku\":\"WS12-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-XS-Blue\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1495\":{\"sku\":\"WS12-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-XS-Orange\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1496\":{\"sku\":\"WS12-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-XS-Purple\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1497\":{\"sku\":\"WS12-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-S-Blue\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1498\":{\"sku\":\"WS12-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-S-Orange\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1499\":{\"sku\":\"WS12-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-S-Purple\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"}}');
INSERT INTO `importexport_importdata` VALUES (16,'catalog_product','append','{\"1500\":{\"sku\":\"WS12-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-M-Blue\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1501\":{\"sku\":\"WS12-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-M-Orange\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1502\":{\"sku\":\"WS12-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-M-Purple\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1503\":{\"sku\":\"WS12-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-L-Blue\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1504\":{\"sku\":\"WS12-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-L-Orange\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1505\":{\"sku\":\"WS12-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-L-Purple\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1506\":{\"sku\":\"WS12-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-XL-Blue\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1507\":{\"sku\":\"WS12-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-XL-Orange\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1508\":{\"sku\":\"WS12-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee-XL-Purple\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"radiant-tee-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1509\":{\"sku\":\"WS12\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Radiant Tee\",\"description\":\"<p>So light and comfy, you\'ll love the Radiant Tee\'s organic fabric, feel, performance and style. You may never want to stop moving in this shirt.<\\/p>\\n<p>&bull; Salmon soft scoop neck tee.<br \\/>&bull; Athletic, semi-form fit.<br \\/>&bull; Flat seams prevent chafing.<br \\/>&bull; 67% Organic Cotton \\/ 28% Hemp \\/ 5% Spandex.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"22\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=Hemp|Organic Cotton|Spandex,pattern=Solid,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS12-XS-Blue,size=XS,color=Blue|sku=WS12-XS-Orange,size=XS,color=Orange|sku=WS12-XS-Purple,size=XS,color=Purple|sku=WS12-S-Blue,size=S,color=Blue|sku=WS12-S-Orange,size=S,color=Orange|sku=WS12-S-Purple,size=S,color=Purple|sku=WS12-M-Blue,size=M,color=Blue|sku=WS12-M-Orange,size=M,color=Orange|sku=WS12-M-Purple,size=M,color=Purple|sku=WS12-L-Blue,size=L,color=Blue|sku=WS12-L-Orange,size=L,color=Orange|sku=WS12-L-Purple,size=L,color=Purple|sku=WS12-XL-Blue,size=XL,color=Blue|sku=WS12-XL-Orange,size=XL,color=Orange|sku=WS12-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"image\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws12-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws12-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"Hemp|Organic Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1510\":{\"sku\":\"WS01-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-XS-Black\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1511\":{\"sku\":\"WS01-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-XS-Green\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1512\":{\"sku\":\"WS01-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-XS-Yellow\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1513\":{\"sku\":\"WS01-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-S-Black\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1514\":{\"sku\":\"WS01-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-S-Green\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1515\":{\"sku\":\"WS01-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-S-Yellow\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1516\":{\"sku\":\"WS01-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-M-Black\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1517\":{\"sku\":\"WS01-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-M-Green\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1518\":{\"sku\":\"WS01-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-M-Yellow\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1519\":{\"sku\":\"WS01-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-L-Black\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1520\":{\"sku\":\"WS01-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-L-Green\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1521\":{\"sku\":\"WS01-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-L-Yellow\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1522\":{\"sku\":\"WS01-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-XL-Black\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1523\":{\"sku\":\"WS01-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-XL-Green\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1524\":{\"sku\":\"WS01-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee-XL-Yellow\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwyn-endurance-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1525\":{\"sku\":\"WS01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwyn Endurance Tee\",\"description\":\"<p>When the miles add up, comfort is crucial. The short-sleeve Gwyn Endurance Tee is designed with an ultra-lightweight blend of breathable fabrics to help you tackle your training. Female-specific seams and a sporty v-neckline offer subtle style.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=HeatTec&reg;|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS01-XS-Black,size=XS,color=Black|sku=WS01-XS-Green,size=XS,color=Green|sku=WS01-XS-Yellow,size=XS,color=Yellow|sku=WS01-S-Black,size=S,color=Black|sku=WS01-S-Green,size=S,color=Green|sku=WS01-S-Yellow,size=S,color=Yellow|sku=WS01-M-Black,size=M,color=Black|sku=WS01-M-Green,size=M,color=Green|sku=WS01-M-Yellow,size=M,color=Yellow|sku=WS01-L-Black,size=L,color=Black|sku=WS01-L-Green,size=L,color=Green|sku=WS01-L-Yellow,size=L,color=Yellow|sku=WS01-XL-Black,size=XL,color=Black|sku=WS01-XL-Green,size=XL,color=Green|sku=WS01-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"HeatTec&reg;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1526\":{\"sku\":\"WS05-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-XS-Black\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1527\":{\"sku\":\"WS05-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-XS-Orange\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1528\":{\"sku\":\"WS05-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-XS-Yellow\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1529\":{\"sku\":\"WS05-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-S-Black\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1530\":{\"sku\":\"WS05-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-S-Orange\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1531\":{\"sku\":\"WS05-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-S-Yellow\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1532\":{\"sku\":\"WS05-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-M-Black\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1533\":{\"sku\":\"WS05-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-M-Orange\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1534\":{\"sku\":\"WS05-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-M-Yellow\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1535\":{\"sku\":\"WS05-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-L-Black\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1536\":{\"sku\":\"WS05-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-L-Orange\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1537\":{\"sku\":\"WS05-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-L-Yellow\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1538\":{\"sku\":\"WS05-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-XL-Black\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1539\":{\"sku\":\"WS05-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-XL-Orange\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1540\":{\"sku\":\"WS05-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee-XL-Yellow\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"desiree-fitness-tee-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1541\":{\"sku\":\"WS05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Tees,Default Category\\/Promotions\\/Tees,Default Category\",\"product_websites\":\"base\",\"name\":\"Desiree Fitness Tee\",\"description\":\"<p>When you\'re too far to turn back, thank yourself for choosing the Desiree Fitness Tee. Its ultra-lightweight, ultra-breathable fabric wicks sweat away from your body and helps keeps you cool for the distance.<\\/p>\\n<p>&bull; Short-Sleeves.<br \\/>&bull; Performance fabric.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tee,material=HeatTec&reg;|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WS05-XS-Black,size=XS,color=Black|sku=WS05-XS-Orange,size=XS,color=Orange|sku=WS05-XS-Yellow,size=XS,color=Yellow|sku=WS05-S-Black,size=S,color=Black|sku=WS05-S-Orange,size=S,color=Orange|sku=WS05-S-Yellow,size=S,color=Yellow|sku=WS05-M-Black,size=M,color=Black|sku=WS05-M-Orange,size=M,color=Orange|sku=WS05-M-Yellow,size=M,color=Yellow|sku=WS05-L-Black,size=L,color=Black|sku=WS05-L-Orange,size=L,color=Orange|sku=WS05-L-Yellow,size=L,color=Yellow|sku=WS05-XL-Black,size=XL,color=Black|sku=WS05-XL-Orange,size=XL,color=Orange|sku=WS05-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"image\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/ws05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/ws05-black_alt1.jpg,\\/w\\/s\\/ws05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tee\",\"material\":\"HeatTec&reg;|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1542\":{\"sku\":\"WB01-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-XS-Black\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1543\":{\"sku\":\"WB01-XS-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-XS-Gray\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-xs-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Gray\"},\"1544\":{\"sku\":\"WB01-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-XS-Purple\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1545\":{\"sku\":\"WB01-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-S-Black\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1546\":{\"sku\":\"WB01-S-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-S-Gray\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-s-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Gray\"},\"1547\":{\"sku\":\"WB01-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-S-Purple\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1548\":{\"sku\":\"WB01-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-M-Black\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1549\":{\"sku\":\"WB01-M-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-M-Gray\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-m-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Gray\"},\"1550\":{\"sku\":\"WB01-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-M-Purple\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1551\":{\"sku\":\"WB01-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-L-Black\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1552\":{\"sku\":\"WB01-L-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-L-Gray\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-l-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Gray\"},\"1553\":{\"sku\":\"WB01-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-L-Purple\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1554\":{\"sku\":\"WB01-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-XL-Black\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"image\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-black-0.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1555\":{\"sku\":\"WB01-XL-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-XL-Gray\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-xl-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Gray\"},\"1556\":{\"sku\":\"WB01-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top-XL-Purple\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"electra-bra-top-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1557\":{\"sku\":\"WB01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Electra Bra Top\",\"description\":\"<p>A heavenly soft and stylish eco garment, the Electra Bra Top is perfect for wearing on its own as a hot yoga top or layered under a tank.<\\/p>\\n<p>&bull; Gray rouched bra top.<br \\/>&bull; Attractive back straps feature contrasting motif fabric.<br \\/>&bull; Interior bra top is lined with breathable mesh.<br \\/>&bull; Elastic underband for superior support.<br \\/>&bull; Removable cup inserts.<br \\/>&bull; Chafe-free flat lock seams provide added comfort.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Bra,material=EverCool&trade;|Organic Cotton|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WB01-XS-Black,size=XS,color=Black|sku=WB01-XS-Gray,size=XS,color=Gray|sku=WB01-XS-Purple,size=XS,color=Purple|sku=WB01-S-Black,size=S,color=Black|sku=WB01-S-Gray,size=S,color=Gray|sku=WB01-S-Purple,size=S,color=Purple|sku=WB01-M-Black,size=M,color=Black|sku=WB01-M-Gray,size=M,color=Gray|sku=WB01-M-Purple,size=M,color=Purple|sku=WB01-L-Black,size=L,color=Black|sku=WB01-L-Gray,size=L,color=Gray|sku=WB01-L-Purple,size=L,color=Purple|sku=WB01-XL-Black,size=XL,color=Black|sku=WB01-XL-Gray,size=XL,color=Gray|sku=WB01-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"image\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb01-gray_alt1.jpg,\\/w\\/b\\/wb01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Bra\",\"material\":\"EverCool&trade;|Organic Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1558\":{\"sku\":\"WB02-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-XS-Blue\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1559\":{\"sku\":\"WB02-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-XS-Orange\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1560\":{\"sku\":\"WB02-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-XS-Yellow\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1561\":{\"sku\":\"WB02-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-S-Blue\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1562\":{\"sku\":\"WB02-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-S-Orange\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1563\":{\"sku\":\"WB02-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-S-Yellow\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1564\":{\"sku\":\"WB02-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-M-Blue\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1565\":{\"sku\":\"WB02-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-M-Orange\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1566\":{\"sku\":\"WB02-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-M-Yellow\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1567\":{\"sku\":\"WB02-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-L-Blue\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1568\":{\"sku\":\"WB02-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-L-Orange\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1569\":{\"sku\":\"WB02-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-L-Yellow\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1570\":{\"sku\":\"WB02-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-XL-Blue\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1571\":{\"sku\":\"WB02-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-XL-Orange\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1572\":{\"sku\":\"WB02-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra-XL-Yellow\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erica-evercool-sports-bra-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1573\":{\"sku\":\"WB02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Erica Evercool Sports Bra\",\"description\":\"<p>Perfect for medium-impact workouts, our Erica EverCool&trade; Sports Bra brings a brilliant combo of comfort and style. Moisture-wicking technology keeps you dry, and the flattering hybrid racerback promises an unbeatable range of motion.<\\/p>\\n<p>&bull; Honeycomb light blue bra top.<br \\/>&bull; Elastic hem.<br \\/>&bull; Reinforced binding. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Bra,material=EverCool&trade;|Lycra&reg;,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WB02-XS-Blue,size=XS,color=Blue|sku=WB02-XS-Orange,size=XS,color=Orange|sku=WB02-XS-Yellow,size=XS,color=Yellow|sku=WB02-S-Blue,size=S,color=Blue|sku=WB02-S-Orange,size=S,color=Orange|sku=WB02-S-Yellow,size=S,color=Yellow|sku=WB02-M-Blue,size=M,color=Blue|sku=WB02-M-Orange,size=M,color=Orange|sku=WB02-M-Yellow,size=M,color=Yellow|sku=WB02-L-Blue,size=L,color=Blue|sku=WB02-L-Orange,size=L,color=Orange|sku=WB02-L-Yellow,size=L,color=Yellow|sku=WB02-XL-Blue,size=XL,color=Blue|sku=WB02-XL-Orange,size=XL,color=Orange|sku=WB02-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb02-blue_alt1.jpg,\\/w\\/b\\/wb02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Bra\",\"material\":\"EverCool&trade;|Lycra&reg;\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1574\":{\"sku\":\"WB03-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-XS-Green\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1575\":{\"sku\":\"WB03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-XS-Red\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1576\":{\"sku\":\"WB03-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-XS-Yellow\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1577\":{\"sku\":\"WB03-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-S-Green\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1578\":{\"sku\":\"WB03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-S-Red\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1579\":{\"sku\":\"WB03-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-S-Yellow\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1580\":{\"sku\":\"WB03-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-M-Green\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1581\":{\"sku\":\"WB03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-M-Red\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1582\":{\"sku\":\"WB03-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-M-Yellow\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1583\":{\"sku\":\"WB03-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-L-Green\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1584\":{\"sku\":\"WB03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-L-Red\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1585\":{\"sku\":\"WB03-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-L-Yellow\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1586\":{\"sku\":\"WB03-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-XL-Green\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1587\":{\"sku\":\"WB03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-XL-Red\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1588\":{\"sku\":\"WB03-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra-XL-Yellow\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"celeste-sports-bra-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1589\":{\"sku\":\"WB03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Celeste Sports Bra\",\"description\":\"<p>Whatever your goals for the day\'s workout, the Celeste Sports Bra lets you do it in comfort and coolness, plus enhanced support and shaping. A power mesh back zone and moisture-wicking fabric ensure you stay dry.<\\/p>\\n<p>&bull; Mint bra top. <br \\/>&bull; Seam-free interior molded cups<br \\/>&bull; Odor control. <br \\/>&bull; UV protection. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Bra,material=Cocona&reg; performance fabric|Organic Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WB03-XS-Green,size=XS,color=Green|sku=WB03-XS-Red,size=XS,color=Red|sku=WB03-XS-Yellow,size=XS,color=Yellow|sku=WB03-S-Green,size=S,color=Green|sku=WB03-S-Red,size=S,color=Red|sku=WB03-S-Yellow,size=S,color=Yellow|sku=WB03-M-Green,size=M,color=Green|sku=WB03-M-Red,size=M,color=Red|sku=WB03-M-Yellow,size=M,color=Yellow|sku=WB03-L-Green,size=L,color=Green|sku=WB03-L-Red,size=L,color=Red|sku=WB03-L-Yellow,size=L,color=Yellow|sku=WB03-XL-Green,size=XL,color=Green|sku=WB03-XL-Red,size=XL,color=Red|sku=WB03-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"image\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb03-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb03-green_alt1.jpg,\\/w\\/b\\/wb03-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Bra\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1590\":{\"sku\":\"WB04-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-XS-Blue\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1591\":{\"sku\":\"WB04-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-XS-Purple\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1592\":{\"sku\":\"WB04-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-XS-Yellow\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1593\":{\"sku\":\"WB04-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-S-Blue\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1594\":{\"sku\":\"WB04-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-S-Purple\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1595\":{\"sku\":\"WB04-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-S-Yellow\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1596\":{\"sku\":\"WB04-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-M-Blue\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1597\":{\"sku\":\"WB04-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-M-Purple\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1598\":{\"sku\":\"WB04-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-M-Yellow\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1599\":{\"sku\":\"WB04-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-L-Blue\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"}}'),(17,'catalog_product','append','{\"1600\":{\"sku\":\"WB04-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-L-Purple\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1601\":{\"sku\":\"WB04-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-L-Yellow\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1602\":{\"sku\":\"WB04-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-XL-Blue\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1603\":{\"sku\":\"WB04-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-XL-Purple\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1604\":{\"sku\":\"WB04-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top-XL-Yellow\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"prima-compete-bra-top-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1605\":{\"sku\":\"WB04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Prima Compete Bra Top\",\"description\":\"<p>Pull on the Prima Compete Bra Top and you\'ll love the fabric: soft, stretchy, and ultra lightweight. But you\'ll also love the racerback cut, for freer movement through all your athletic feats. <br \\/>`<br \\/>&bull; Colorblocked details.<br \\/>&bull; Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Bra,material=EverCool&trade;|Organic Cotton|Spandex,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WB04-XS-Blue,size=XS,color=Blue|sku=WB04-XS-Purple,size=XS,color=Purple|sku=WB04-XS-Yellow,size=XS,color=Yellow|sku=WB04-S-Blue,size=S,color=Blue|sku=WB04-S-Purple,size=S,color=Purple|sku=WB04-S-Yellow,size=S,color=Yellow|sku=WB04-M-Blue,size=M,color=Blue|sku=WB04-M-Purple,size=M,color=Purple|sku=WB04-M-Yellow,size=M,color=Yellow|sku=WB04-L-Blue,size=L,color=Blue|sku=WB04-L-Purple,size=L,color=Purple|sku=WB04-L-Yellow,size=L,color=Yellow|sku=WB04-XL-Blue,size=XL,color=Blue|sku=WB04-XL-Purple,size=XL,color=Purple|sku=WB04-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"image\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb04-blue-0.jpg,\\/w\\/b\\/wb04-blue_alt1.jpg,\\/w\\/b\\/wb04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Bra\",\"material\":\"EverCool&trade;|Organic Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1606\":{\"sku\":\"WB05-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -XS-Black\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1607\":{\"sku\":\"WB05-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -XS-Orange\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1608\":{\"sku\":\"WB05-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -XS-Purple\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1609\":{\"sku\":\"WB05-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -S-Black\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1610\":{\"sku\":\"WB05-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -S-Orange\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1611\":{\"sku\":\"WB05-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -S-Purple\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1612\":{\"sku\":\"WB05-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -M-Black\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1613\":{\"sku\":\"WB05-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -M-Orange\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1614\":{\"sku\":\"WB05-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -M-Purple\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1615\":{\"sku\":\"WB05-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -L-Black\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1616\":{\"sku\":\"WB05-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -L-Orange\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1617\":{\"sku\":\"WB05-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -L-Purple\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1618\":{\"sku\":\"WB05-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -XL-Black\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1619\":{\"sku\":\"WB05-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -XL-Orange\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1620\":{\"sku\":\"WB05-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra -XL-Purple\",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"lucia-cross-fit-bra-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1621\":{\"sku\":\"WB05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Lucia Cross-Fit Bra \",\"description\":\"<p>Being cool is a big part of being comfy, which is why the Lucia Cross-Fit Bra features moisture-wicking technology as well as soft, lightweight fabric.<\\/p>\\n<p>&bull; Black\\/white bra top. <br \\/>&bull; Criss-cross back design. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Bra,material=Microfiber|Nylon|Polyester,pattern=Checked,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WB05-XS-Black,size=XS,color=Black|sku=WB05-XS-Orange,size=XS,color=Orange|sku=WB05-XS-Purple,size=XS,color=Purple|sku=WB05-S-Black,size=S,color=Black|sku=WB05-S-Orange,size=S,color=Orange|sku=WB05-S-Purple,size=S,color=Purple|sku=WB05-M-Black,size=M,color=Black|sku=WB05-M-Orange,size=M,color=Orange|sku=WB05-M-Purple,size=M,color=Purple|sku=WB05-L-Black,size=L,color=Black|sku=WB05-L-Orange,size=L,color=Orange|sku=WB05-L-Purple,size=L,color=Purple|sku=WB05-XL-Black,size=XL,color=Black|sku=WB05-XL-Orange,size=XL,color=Orange|sku=WB05-XL-Purple,size=XL,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"image\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/b\\/wb05-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/b\\/wb05-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Bra\",\"material\":\"Microfiber|Nylon|Polyester\",\"pattern\":\"Checked\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1622\":{\"sku\":\"WT01-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-XS-Black\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1623\":{\"sku\":\"WT01-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-XS-Blue\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1624\":{\"sku\":\"WT01-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-XS-Orange\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1625\":{\"sku\":\"WT01-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-S-Black\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1626\":{\"sku\":\"WT01-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-S-Blue\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1627\":{\"sku\":\"WT01-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-S-Orange\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1628\":{\"sku\":\"WT01-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-M-Black\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1629\":{\"sku\":\"WT01-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-M-Blue\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1630\":{\"sku\":\"WT01-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-M-Orange\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1631\":{\"sku\":\"WT01-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-L-Black\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1632\":{\"sku\":\"WT01-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-L-Blue\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1633\":{\"sku\":\"WT01-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-L-Orange\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1634\":{\"sku\":\"WT01-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-XL-Black\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1635\":{\"sku\":\"WT01-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-XL-Blue\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1636\":{\"sku\":\"WT01-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank-XL-Orange\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bella-tank-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1637\":{\"sku\":\"WT01\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Bella Tank\",\"description\":\"<p>Style, performance and comfort mix it up in the Bella Tank. With striking color block contrast, fitted form and a built-in bra, you\'ll be supported and stylish at the same time.<\\/p>\\n<p>&bull; Navy blue tank top - cotton.<br \\/>&bull; Feminine scoop neckline.<br \\/>&bull; Power mesh lining in shelf bra for superior support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Organic Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT01-XS-Black,size=XS,color=Black|sku=WT01-XS-Blue,size=XS,color=Blue|sku=WT01-XS-Orange,size=XS,color=Orange|sku=WT01-S-Black,size=S,color=Black|sku=WT01-S-Blue,size=S,color=Blue|sku=WT01-S-Orange,size=S,color=Orange|sku=WT01-M-Black,size=M,color=Black|sku=WT01-M-Blue,size=M,color=Blue|sku=WT01-M-Orange,size=M,color=Orange|sku=WT01-L-Black,size=L,color=Black|sku=WT01-L-Blue,size=L,color=Blue|sku=WT01-L-Orange,size=L,color=Orange|sku=WT01-XL-Black,size=XL,color=Black|sku=WT01-XL-Blue,size=XL,color=Blue|sku=WT01-XL-Orange,size=XL,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt01-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt01-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1638\":{\"sku\":\"WT02-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-XS-Green\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1639\":{\"sku\":\"WT02-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-XS-Orange\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1640\":{\"sku\":\"WT02-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-XS-Yellow\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1641\":{\"sku\":\"WT02-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-S-Green\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1642\":{\"sku\":\"WT02-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-S-Orange\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1643\":{\"sku\":\"WT02-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-S-Yellow\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1644\":{\"sku\":\"WT02-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-M-Green\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1645\":{\"sku\":\"WT02-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-M-Orange\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1646\":{\"sku\":\"WT02-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-M-Yellow\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1647\":{\"sku\":\"WT02-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-L-Green\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1648\":{\"sku\":\"WT02-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-L-Orange\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1649\":{\"sku\":\"WT02-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-L-Yellow\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1650\":{\"sku\":\"WT02-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-XL-Green\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1651\":{\"sku\":\"WT02-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-XL-Orange\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1652\":{\"sku\":\"WT02-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank-XL-Yellow\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"zoe-tank-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1653\":{\"sku\":\"WT02\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Zoe Tank\",\"description\":\"<p>The Zoe Tank leads with eye-catching fitness-pop looks, keeping your studio style uptrend. The inner shelf bra and soft, breathable fabric create a tank top that looks, feels and fits great.<\\/p>\\n<p>&bull; Salmon heather tank top.<br \\/>&bull; 1\\\" elastic band on inner bra.<br \\/>&bull; Mesh lining on shelf bra for support.<br \\/>&bull; Soft, breathable fabric.<br \\/>&bull; Dry wick fabric to stay cool and dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT02-XS-Green,size=XS,color=Green|sku=WT02-XS-Orange,size=XS,color=Orange|sku=WT02-XS-Yellow,size=XS,color=Yellow|sku=WT02-S-Green,size=S,color=Green|sku=WT02-S-Orange,size=S,color=Orange|sku=WT02-S-Yellow,size=S,color=Yellow|sku=WT02-M-Green,size=M,color=Green|sku=WT02-M-Orange,size=M,color=Orange|sku=WT02-M-Yellow,size=M,color=Yellow|sku=WT02-L-Green,size=L,color=Green|sku=WT02-L-Orange,size=L,color=Orange|sku=WT02-L-Yellow,size=L,color=Yellow|sku=WT02-XL-Green,size=XL,color=Green|sku=WT02-XL-Orange,size=XL,color=Orange|sku=WT02-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"image\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt02-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1654\":{\"sku\":\"WT03-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-XS-Orange\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1655\":{\"sku\":\"WT03-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-XS-Purple\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1656\":{\"sku\":\"WT03-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-XS-Red\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1657\":{\"sku\":\"WT03-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-S-Orange\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1658\":{\"sku\":\"WT03-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-S-Purple\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1659\":{\"sku\":\"WT03-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-S-Red\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1660\":{\"sku\":\"WT03-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-M-Orange\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1661\":{\"sku\":\"WT03-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-M-Purple\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1662\":{\"sku\":\"WT03-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-M-Red\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1663\":{\"sku\":\"WT03-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-L-Orange\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1664\":{\"sku\":\"WT03-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-L-Purple\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1665\":{\"sku\":\"WT03-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-L-Red\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1666\":{\"sku\":\"WT03-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-XL-Orange\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1667\":{\"sku\":\"WT03-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-XL-Purple\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1668\":{\"sku\":\"WT03-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank-XL-Red\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nora-practice-tank-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1669\":{\"sku\":\"WT03\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Nora Practice Tank\",\"description\":\"<p>A closet go-to, the Nora Practice Tank can be worn at or after workouts or beneath a baggy tee for a laid-back style. Perfect fit and very comfortable!<\\/p>\\n<p>&bull; Pink stripped tank with side rouching.<br \\/>&bull; Pre-shrunk.<br \\/>&bull; Garment dyed.<br \\/>&bull; 92% Organic Cotton\\/8% Lycra.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Lycra&reg;|Organic Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT03-XS-Orange,size=XS,color=Orange|sku=WT03-XS-Purple,size=XS,color=Purple|sku=WT03-XS-Red,size=XS,color=Red|sku=WT03-S-Orange,size=S,color=Orange|sku=WT03-S-Purple,size=S,color=Purple|sku=WT03-S-Red,size=S,color=Red|sku=WT03-M-Orange,size=M,color=Orange|sku=WT03-M-Purple,size=M,color=Purple|sku=WT03-M-Red,size=M,color=Red|sku=WT03-L-Orange,size=L,color=Orange|sku=WT03-L-Purple,size=L,color=Purple|sku=WT03-L-Red,size=L,color=Red|sku=WT03-XL-Orange,size=XL,color=Orange|sku=WT03-XL-Purple,size=XL,color=Purple|sku=WT03-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"image\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt03-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt03-red_alt1.jpg,\\/w\\/t\\/wt03-red_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Lycra&reg;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"Yes\",\"sale\":\"No\"},\"1670\":{\"sku\":\"WT04-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-XS-Blue\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1671\":{\"sku\":\"WT04-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-XS-Purple\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1672\":{\"sku\":\"WT04-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-XS-Red\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1673\":{\"sku\":\"WT04-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-S-Blue\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1674\":{\"sku\":\"WT04-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-S-Purple\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1675\":{\"sku\":\"WT04-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-S-Red\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1676\":{\"sku\":\"WT04-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-M-Blue\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1677\":{\"sku\":\"WT04-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-M-Purple\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1678\":{\"sku\":\"WT04-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-M-Red\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1679\":{\"sku\":\"WT04-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-L-Blue\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1680\":{\"sku\":\"WT04-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-L-Purple\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1681\":{\"sku\":\"WT04-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-L-Red\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1682\":{\"sku\":\"WT04-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-XL-Blue\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1683\":{\"sku\":\"WT04-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-XL-Purple\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1684\":{\"sku\":\"WT04-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank-XL-Red\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"nona-fitness-tank-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1685\":{\"sku\":\"WT04\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Nona Fitness Tank\",\"description\":\"<p>It doesn\'t matter if your goal is 5 miles or an hour of Vinyasa, because our Nona Fitness Tank does it all. You don\'t have to sacrifice either -- this v-neck top features smooth, chafe-free seams and a breathable mesh back insert. Cute, too.<\\/p>\\n<p>&bull; Blue\\/white striped mesh tank.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Chafe-resistant trim around armholes and collar. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cotton|Spandex,pattern=Striped,climate=Indoor|Warm,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT04-XS-Blue,size=XS,color=Blue|sku=WT04-XS-Purple,size=XS,color=Purple|sku=WT04-XS-Red,size=XS,color=Red|sku=WT04-S-Blue,size=S,color=Blue|sku=WT04-S-Purple,size=S,color=Purple|sku=WT04-S-Red,size=S,color=Red|sku=WT04-M-Blue,size=M,color=Blue|sku=WT04-M-Purple,size=M,color=Purple|sku=WT04-M-Red,size=M,color=Red|sku=WT04-L-Blue,size=L,color=Blue|sku=WT04-L-Purple,size=L,color=Purple|sku=WT04-L-Red,size=L,color=Red|sku=WT04-XL-Blue,size=XL,color=Blue|sku=WT04-XL-Purple,size=XL,color=Purple|sku=WT04-XL-Red,size=XL,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cotton|Spandex\",\"pattern\":\"Striped\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1686\":{\"sku\":\"WT05-XS-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-XS-Orange\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-xs-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Orange\"},\"1687\":{\"sku\":\"WT05-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-XS-Purple\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1688\":{\"sku\":\"WT05-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-XS-White\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1689\":{\"sku\":\"WT05-S-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-S-Orange\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-s-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Orange\"},\"1690\":{\"sku\":\"WT05-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-S-Purple\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1691\":{\"sku\":\"WT05-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-S-White\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1692\":{\"sku\":\"WT05-M-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-M-Orange\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-m-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Orange\"},\"1693\":{\"sku\":\"WT05-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-M-Purple\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1694\":{\"sku\":\"WT05-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-M-White\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1695\":{\"sku\":\"WT05-L-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-L-Orange\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-l-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Orange\"},\"1696\":{\"sku\":\"WT05-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-L-Purple\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1697\":{\"sku\":\"WT05-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-L-White\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1698\":{\"sku\":\"WT05-XL-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-XL-Orange\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-xl-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Orange\"},\"1699\":{\"sku\":\"WT05-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-XL-Purple\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"}}'),(18,'catalog_product','append','{\"1700\":{\"sku\":\"WT05-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top-XL-White\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"leah-yoga-top-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1701\":{\"sku\":\"WT05\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Leah Yoga Top\",\"description\":\"<p>The Leah Yoga Top offers a practical, comfortable upper that will not compromise your style. Body hugging fit and interior shelf bra make it suitable for active or leisure pursuits.<\\/p>\\n<p>&bull; Blue heather rouched tank top.<br \\/>&bull; Camisole tank top.<br \\/>&bull; Banding and shirring details.<br \\/>&bull; Body hugging fit.<br \\/>&bull; Contrast topstitch.<br \\/>&bull; Interior shelf bra with shapewear technology.<br \\/>&bull; 65% Polyester 35% Cotton.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank|Camisole,material=Cotton|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT05-XS-Orange,size=XS,color=Orange|sku=WT05-XS-Purple,size=XS,color=Purple|sku=WT05-XS-White,size=XS,color=White|sku=WT05-S-Orange,size=S,color=Orange|sku=WT05-S-Purple,size=S,color=Purple|sku=WT05-S-White,size=S,color=White|sku=WT05-M-Orange,size=M,color=Orange|sku=WT05-M-Purple,size=M,color=Purple|sku=WT05-M-White,size=M,color=White|sku=WT05-L-Orange,size=L,color=Orange|sku=WT05-L-Purple,size=L,color=Purple|sku=WT05-L-White,size=L,color=White|sku=WT05-XL-Orange,size=XL,color=Orange|sku=WT05-XL-Purple,size=XL,color=Purple|sku=WT05-XL-White,size=XL,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"image\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt05-purple_alt1.jpg,\\/w\\/t\\/wt05-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank|Camisole\",\"material\":\"Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1702\":{\"sku\":\"WT06-XS-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-XS-Blue\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-xs-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Blue\"},\"1703\":{\"sku\":\"WT06-XS-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-XS-Red\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-xs-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Red\"},\"1704\":{\"sku\":\"WT06-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-XS-Yellow\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1705\":{\"sku\":\"WT06-S-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-S-Blue\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-s-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Blue\"},\"1706\":{\"sku\":\"WT06-S-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-S-Red\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-s-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Red\"},\"1707\":{\"sku\":\"WT06-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-S-Yellow\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1708\":{\"sku\":\"WT06-M-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-M-Blue\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-m-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Blue\"},\"1709\":{\"sku\":\"WT06-M-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-M-Red\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-m-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Red\"},\"1710\":{\"sku\":\"WT06-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-M-Yellow\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1711\":{\"sku\":\"WT06-L-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-L-Blue\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-l-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Blue\"},\"1712\":{\"sku\":\"WT06-L-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-L-Red\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-l-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Red\"},\"1713\":{\"sku\":\"WT06-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-L-Yellow\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1714\":{\"sku\":\"WT06-XL-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-XL-Blue\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-xl-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Blue\"},\"1715\":{\"sku\":\"WT06-XL-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-XL-Red\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-xl-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Red\"},\"1716\":{\"sku\":\"WT06-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank-XL-Yellow\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"chloe-compete-tank-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1717\":{\"sku\":\"WT06\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks\",\"product_websites\":\"base\",\"name\":\"Chloe Compete Tank\",\"description\":\"<p>You\'ve earned your figure, so stay cool and let it do all the talking in the form-fitted, sleek racerback Chloe Compete Tank. Designed for total range of motion and performance, the Nona is made with highly breathable mesh fabric.<\\/p>\\n<p>&bull; Royal blue tank top - nylon\\/spandex.<br \\/>&bull; Flatlock stitching.<br \\/>&bull; Moisture-wicking fabric. <br \\/>&bull; Ergonomic seaming. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Mesh|Nylon|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT06-XS-Blue,size=XS,color=Blue|sku=WT06-XS-Red,size=XS,color=Red|sku=WT06-XS-Yellow,size=XS,color=Yellow|sku=WT06-S-Blue,size=S,color=Blue|sku=WT06-S-Red,size=S,color=Red|sku=WT06-S-Yellow,size=S,color=Yellow|sku=WT06-M-Blue,size=M,color=Blue|sku=WT06-M-Red,size=M,color=Red|sku=WT06-M-Yellow,size=M,color=Yellow|sku=WT06-L-Blue,size=L,color=Blue|sku=WT06-L-Red,size=L,color=Red|sku=WT06-L-Yellow,size=L,color=Yellow|sku=WT06-XL-Blue,size=XL,color=Blue|sku=WT06-XL-Red,size=XL,color=Red|sku=WT06-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"image\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt06-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Mesh|Nylon|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1718\":{\"sku\":\"WT07-XS-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-XS-Green\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-xs-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Green\"},\"1719\":{\"sku\":\"WT07-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-XS-White\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1720\":{\"sku\":\"WT07-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-XS-Yellow\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1721\":{\"sku\":\"WT07-S-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-S-Green\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-s-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Green\"},\"1722\":{\"sku\":\"WT07-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-S-White\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1723\":{\"sku\":\"WT07-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-S-Yellow\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1724\":{\"sku\":\"WT07-M-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-M-Green\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-m-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Green\"},\"1725\":{\"sku\":\"WT07-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-M-White\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1726\":{\"sku\":\"WT07-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-M-Yellow\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1727\":{\"sku\":\"WT07-L-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-L-Green\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-l-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Green\"},\"1728\":{\"sku\":\"WT07-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-L-White\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1729\":{\"sku\":\"WT07-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-L-Yellow\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1730\":{\"sku\":\"WT07-XL-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-XL-Green\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-xl-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Green\"},\"1731\":{\"sku\":\"WT07-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-XL-White\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1732\":{\"sku\":\"WT07-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic-XL-Yellow\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maya-tunic-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1733\":{\"sku\":\"WT07\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Maya Tunic\",\"description\":\"<p>With abutted seams and moisture wicking capacity, the Maya Tunic lets you work out in complete comfort.<\\/p>\\n<p>&bull; Mint green heather tunic-style tank. <br \\/>&bull; Wrapped back with cut out detail.<br \\/>&bull; Drawcord detail at end.<br \\/>&bull; Abutted seams.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|Organic Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT07-XS-Green,size=XS,color=Green|sku=WT07-XS-White,size=XS,color=White|sku=WT07-XS-Yellow,size=XS,color=Yellow|sku=WT07-S-Green,size=S,color=Green|sku=WT07-S-White,size=S,color=White|sku=WT07-S-Yellow,size=S,color=Yellow|sku=WT07-M-Green,size=M,color=Green|sku=WT07-M-White,size=M,color=White|sku=WT07-M-Yellow,size=M,color=Yellow|sku=WT07-L-Green,size=L,color=Green|sku=WT07-L-White,size=L,color=White|sku=WT07-L-Yellow,size=L,color=Yellow|sku=WT07-XL-Green,size=XL,color=Green|sku=WT07-XL-White,size=XL,color=White|sku=WT07-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"image\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt07-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt07-green_alt1.jpg,\\/w\\/t\\/wt07-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1734\":{\"sku\":\"WT08-XS-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-XS-Black\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-xs-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Black\"},\"1735\":{\"sku\":\"WT08-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-XS-Purple\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1736\":{\"sku\":\"WT08-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-XS-Yellow\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1737\":{\"sku\":\"WT08-S-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-S-Black\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-s-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Black\"},\"1738\":{\"sku\":\"WT08-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-S-Purple\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1739\":{\"sku\":\"WT08-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-S-Yellow\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1740\":{\"sku\":\"WT08-M-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-M-Black\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-m-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Black\"},\"1741\":{\"sku\":\"WT08-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-M-Purple\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1742\":{\"sku\":\"WT08-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-M-Yellow\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1743\":{\"sku\":\"WT08-L-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-L-Black\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-l-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Black\"},\"1744\":{\"sku\":\"WT08-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-L-Purple\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1745\":{\"sku\":\"WT08-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-L-Yellow\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1746\":{\"sku\":\"WT08-XL-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-XL-Black\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-xl-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Black\"},\"1747\":{\"sku\":\"WT08-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-XL-Purple\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1748\":{\"sku\":\"WT08-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank-XL-Yellow\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"antonia-racer-tank-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1749\":{\"sku\":\"WT08\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Antonia Racer Tank\",\"description\":\"<p>You won\'t know what you like best about the Antonia Racer Tank: soft, stretchy, lightweight fabric? Super-cute colorblocked details? Whatever it is, this piece is sure to quickly move to the top of your workout rotation.<\\/p>\\n<p>&bull; Machine wash.<br \\/>&bull; Line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=HeatTec&reg;|Nylon|Polyester,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT08-XS-Black,size=XS,color=Black|sku=WT08-XS-Purple,size=XS,color=Purple|sku=WT08-XS-Yellow,size=XS,color=Yellow|sku=WT08-S-Black,size=S,color=Black|sku=WT08-S-Purple,size=S,color=Purple|sku=WT08-S-Yellow,size=S,color=Yellow|sku=WT08-M-Black,size=M,color=Black|sku=WT08-M-Purple,size=M,color=Purple|sku=WT08-M-Yellow,size=M,color=Yellow|sku=WT08-L-Black,size=L,color=Black|sku=WT08-L-Purple,size=L,color=Purple|sku=WT08-L-Yellow,size=L,color=Yellow|sku=WT08-XL-Black,size=XL,color=Black|sku=WT08-XL-Purple,size=XL,color=Purple|sku=WT08-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"image\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt08-black_alt1.jpg,\\/w\\/t\\/wt08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"HeatTec&reg;|Nylon|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1750\":{\"sku\":\"WT09-XS-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-XS-Purple\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-xs-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Purple\"},\"1751\":{\"sku\":\"WT09-XS-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-XS-White\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-xs-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"White\"},\"1752\":{\"sku\":\"WT09-XS-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-XS-Yellow\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-xs-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XS,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XS\",\"color\":\"Yellow\"},\"1753\":{\"sku\":\"WT09-S-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-S-Purple\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-s-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Purple\"},\"1754\":{\"sku\":\"WT09-S-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-S-White\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-s-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"White\"},\"1755\":{\"sku\":\"WT09-S-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-S-Yellow\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-s-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=S,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"S\",\"color\":\"Yellow\"},\"1756\":{\"sku\":\"WT09-M-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-M-Purple\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-m-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Purple\"},\"1757\":{\"sku\":\"WT09-M-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-M-White\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-m-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"White\"},\"1758\":{\"sku\":\"WT09-M-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-M-Yellow\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-m-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=M,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"M\",\"color\":\"Yellow\"},\"1759\":{\"sku\":\"WT09-L-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-L-Purple\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-l-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Purple\"},\"1760\":{\"sku\":\"WT09-L-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-L-White\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-l-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"White\"},\"1761\":{\"sku\":\"WT09-L-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-L-Yellow\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-l-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=L,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"L\",\"color\":\"Yellow\"},\"1762\":{\"sku\":\"WT09-XL-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-XL-Purple\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-xl-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Purple\"},\"1763\":{\"sku\":\"WT09-XL-White\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-XL-White\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-xl-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"White\"},\"1764\":{\"sku\":\"WT09-XL-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank-XL-Yellow\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"breathe-easy-tank-xl-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=XL,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"XL\",\"color\":\"Yellow\"},\"1765\":{\"sku\":\"WT09\",\"store_view_code\":null,\"attribute_set_code\":\"Top\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Tops\\/Bras & Tanks,Default Category\\/Promotions\\/Women Sale,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Breathe-Easy Tank\",\"description\":\"<p>The Breathe Easy Tank is so soft, lightweight, and comfortable, you won\'t even know it\'s there -- until its high-tech Cocona&reg; fabric starts wicking sweat away from your body to help you stay dry and focused. Layer it over your favorite sports bra and get moving.<\\/p>\\n<p>&bull; Machine wash\\/dry.<br \\/>&bull; Cocona&reg; fabric.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"34\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_general=Tank,material=Cocona&reg; performance fabric|Cotton,pattern=Solid,climate=Indoor|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WT09-XS-Purple,size=XS,color=Purple|sku=WT09-XS-White,size=XS,color=White|sku=WT09-XS-Yellow,size=XS,color=Yellow|sku=WT09-S-Purple,size=S,color=Purple|sku=WT09-S-White,size=S,color=White|sku=WT09-S-Yellow,size=S,color=Yellow|sku=WT09-M-Purple,size=M,color=Purple|sku=WT09-M-White,size=M,color=White|sku=WT09-M-Yellow,size=M,color=Yellow|sku=WT09-L-Purple,size=L,color=Purple|sku=WT09-L-White,size=L,color=White|sku=WT09-L-Yellow,size=L,color=Yellow|sku=WT09-XL-Purple,size=XL,color=Purple|sku=WT09-XL-White,size=XL,color=White|sku=WT09-XL-Yellow,size=XL,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"image\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/t\\/wt09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/t\\/wt09-white_back.jpg\",\"_store\":null,\"_attribute_set\":\"Top\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_general\":\"Tank\",\"material\":\"Cocona&reg; performance fabric|Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"Yes\"},\"1766\":{\"sku\":\"WP01-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant-28-Black\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karmen-yoga-pant-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1767\":{\"sku\":\"WP01-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant-28-Gray\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karmen-yoga-pant-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp01-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1768\":{\"sku\":\"WP01-28-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant-28-White\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karmen-yoga-pant-28-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"White\"},\"1769\":{\"sku\":\"WP01-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant-29-Black\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karmen-yoga-pant-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1770\":{\"sku\":\"WP01-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant-29-Gray\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karmen-yoga-pant-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp01-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1771\":{\"sku\":\"WP01-29-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant-29-White\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"karmen-yoga-pant-29-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"White\"},\"1772\":{\"sku\":\"WP01\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Karmen Yoga Pant\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"39\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Sweatpants,material=CoolTech&trade;|Organic Cotton,pattern=Solid,climate=Indoor|Mild,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP01-28-Black,size=28,color=Black|sku=WP01-28-Gray,size=28,color=Gray|sku=WP01-28-White,size=28,color=White|sku=WP01-29-Black,size=29,color=Black|sku=WP01-29-Gray,size=29,color=Gray|sku=WP01-29-White,size=29,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp01-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp01-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp01-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Sweatpants\",\"material\":\"CoolTech&trade;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Mild\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1773\":{\"sku\":\"WP02-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings-28-Blue\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"emma-leggings-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp02-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1774\":{\"sku\":\"WP02-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings-28-Purple\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"emma-leggings-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1775\":{\"sku\":\"WP02-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings-28-Red\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"emma-leggings-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1776\":{\"sku\":\"WP02-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings-29-Blue\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"emma-leggings-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp02-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1777\":{\"sku\":\"WP02-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings-29-Purple\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"emma-leggings-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1778\":{\"sku\":\"WP02-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings-29-Red\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"emma-leggings-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"},\"1779\":{\"sku\":\"WP02\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Emma Leggings\",\"description\":\"<p>These comfortable and practical leggings pair perfectly with any workout top or casual tee. The Emma\'s subtle contrast fabric and fit ensure you\'re stylish without overdoing it.<\\/p>\\n<p>&bull; Light blue heather yoga pants. <br \\/>&bull; Body hugging fit.<br \\/>&bull; Low rise fit.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Sweatpants,material=Cocona&reg; performance fabric|Organic Cotton,pattern=Solid,climate=Cool|Indoor|Mild|Spring,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP02-28-Blue,size=28,color=Blue|sku=WP02-28-Purple,size=28,color=Purple|sku=WP02-28-Red,size=28,color=Red|sku=WP02-29-Blue,size=29,color=Blue|sku=WP02-29-Purple,size=29,color=Purple|sku=WP02-29-Red,size=29,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp02-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp02-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp02-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Sweatpants\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Cool|Indoor|Mild|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1780\":{\"sku\":\"WP03-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant-28-Black\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ida-workout-parachute-pant-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1781\":{\"sku\":\"WP03-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant-28-Blue\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ida-workout-parachute-pant-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp03-blue_alt1.jpg,\\/w\\/p\\/wp03-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp03-blue_alt1.jpg,\\/w\\/p\\/wp03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1782\":{\"sku\":\"WP03-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant-28-Purple\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ida-workout-parachute-pant-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1783\":{\"sku\":\"WP03-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant-29-Black\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ida-workout-parachute-pant-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1784\":{\"sku\":\"WP03-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant-29-Blue\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ida-workout-parachute-pant-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp03-blue_alt1.jpg,\\/w\\/p\\/wp03-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp03-blue_alt1.jpg,\\/w\\/p\\/wp03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1785\":{\"sku\":\"WP03-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant-29-Purple\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ida-workout-parachute-pant-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1786\":{\"sku\":\"WP03\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Ida Workout Parachute Pant\",\"description\":\"<p>The Ida Workout Parachute Pant is made of lightweight, super-soft fabric that keeps you comfortable during any level of activity, whether Downward Dog or a few trail miles.<\\/p>\\n<p>&bull; Royal blue parachute pants.<br \\/>&bull; Contrast stripe.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Drawstring closure.<br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Parachute|Track Pants,material=LumaTech&trade;|Nylon|Spandex,pattern=Color-Blocked,climate=Indoor|Hot|Mild|Spring|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP03-28-Black,size=28,color=Black|sku=WP03-28-Blue,size=28,color=Blue|sku=WP03-28-Purple,size=28,color=Purple|sku=WP03-29-Black,size=29,color=Black|sku=WP03-29-Blue,size=29,color=Blue|sku=WP03-29-Purple,size=29,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp03-blue_alt1.jpg,\\/w\\/p\\/wp03-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp03-blue_alt1.jpg,\\/w\\/p\\/wp03-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Parachute|Track Pants\",\"material\":\"LumaTech&trade;|Nylon|Spandex\",\"pattern\":\"Color-Blocked\",\"climate\":\"Indoor|Hot|Mild|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1787\":{\"sku\":\"WP04-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant-28-Black\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cora-parachute-pant-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1788\":{\"sku\":\"WP04-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant-28-Blue\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cora-parachute-pant-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp04-blue_alt1.jpg,\\/w\\/p\\/wp04-blue_alternate.jpg,\\/w\\/p\\/wp04-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp04-blue_alt1.jpg,\\/w\\/p\\/wp04-blue_alternate.jpg,\\/w\\/p\\/wp04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1789\":{\"sku\":\"WP04-28-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant-28-White\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cora-parachute-pant-28-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"White\"},\"1790\":{\"sku\":\"WP04-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant-29-Black\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cora-parachute-pant-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1791\":{\"sku\":\"WP04-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant-29-Blue\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cora-parachute-pant-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp04-blue_alt1.jpg,\\/w\\/p\\/wp04-blue_alternate.jpg,\\/w\\/p\\/wp04-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp04-blue_alt1.jpg,\\/w\\/p\\/wp04-blue_alternate.jpg,\\/w\\/p\\/wp04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1792\":{\"sku\":\"WP04-29-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant-29-White\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"cora-parachute-pant-29-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"White\"},\"1793\":{\"sku\":\"WP04\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Cora Parachute Pant\",\"description\":\"<p>Good for running, hiking, lounging or stretching, the Cora Parachute Pant presents comfortable styling designed to help you look and feel great.<\\/p>\\n<p>&bull; Light blue parachute pants.<br \\/>&bull; Power mesh internal waistband for support.<br \\/>&bull; Internal waistband pocket.<br \\/>&bull; Antimicrobial finish.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Parachute|Track Pants,material=LumaTech&trade;|Nylon|Spandex,pattern=Solid,climate=Indoor|Hot|Mild|Spring|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP04-28-Black,size=28,color=Black|sku=WP04-28-Blue,size=28,color=Blue|sku=WP04-28-White,size=28,color=White|sku=WP04-29-Black,size=29,color=Black|sku=WP04-29-Blue,size=29,color=Blue|sku=WP04-29-White,size=29,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp04-blue_alt1.jpg,\\/w\\/p\\/wp04-blue_alternate.jpg,\\/w\\/p\\/wp04-blue_back.jpg\",\"image\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp04-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp04-blue_alt1.jpg,\\/w\\/p\\/wp04-blue_alternate.jpg,\\/w\\/p\\/wp04-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Parachute|Track Pants\",\"material\":\"LumaTech&trade;|Nylon|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Mild|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1794\":{\"sku\":\"WP05-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings-28-Blue\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sahara-leggings-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1795\":{\"sku\":\"WP05-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings-28-Gray\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sahara-leggings-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp05-gray_alt1.jpg,\\/w\\/p\\/wp05-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp05-gray_alt1.jpg,\\/w\\/p\\/wp05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1796\":{\"sku\":\"WP05-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings-28-Red\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sahara-leggings-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1797\":{\"sku\":\"WP05-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings-29-Blue\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sahara-leggings-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1798\":{\"sku\":\"WP05-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings-29-Gray\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sahara-leggings-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp05-gray_alt1.jpg,\\/w\\/p\\/wp05-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp05-gray_alt1.jpg,\\/w\\/p\\/wp05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1799\":{\"sku\":\"WP05-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings-29-Red\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sahara-leggings-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"}}');
INSERT INTO `importexport_importdata` VALUES (19,'catalog_product','append','{\"1800\":{\"sku\":\"WP05\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Sahara Leggings\",\"description\":\"<p>Contrast colors, full-length leggings, and opaque, high-stretch fabric define the Sahara. Flat-locked seams and quick-drying wicking properties prevent chafing. A deep elasticated waistband and carefully positioned seamlines create a flattering silhouette.<\\/p>\\n<p>&bull; Pinstripe legging with rouched ankles.<br \\/>&bull; Secret pocket at waistband.<br \\/>&bull; Flat seams for comfort.<br \\/>&bull; Shaped fit with low rise.<br \\/>&bull; 4-way stretch, moisture-wicking material.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"75\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Leggings|Sweatpants|Track Pants,material=LumaTech&trade;|Organic Cotton,pattern=Solid,climate=Cool|Indoor|Spring,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP05-28-Blue,size=28,color=Blue|sku=WP05-28-Gray,size=28,color=Gray|sku=WP05-28-Red,size=28,color=Red|sku=WP05-29-Blue,size=29,color=Blue|sku=WP05-29-Gray,size=29,color=Gray|sku=WP05-29-Red,size=29,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp05-gray_alt1.jpg,\\/w\\/p\\/wp05-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp05-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp05-gray_alt1.jpg,\\/w\\/p\\/wp05-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Leggings|Sweatpants|Track Pants\",\"material\":\"LumaTech&trade;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Cool|Indoor|Spring\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1801\":{\"sku\":\"WP06-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights-28-Black\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diana-tights-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp06-black_alt1.jpg,\\/w\\/p\\/wp06-black_back.jpg,\\/w\\/p\\/wp06-black_outfit.jpg\",\"image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp06-black_alt1.jpg,\\/w\\/p\\/wp06-black_back.jpg,\\/w\\/p\\/wp06-black_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1802\":{\"sku\":\"WP06-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights-28-Blue\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diana-tights-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1803\":{\"sku\":\"WP06-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights-28-Orange\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diana-tights-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1804\":{\"sku\":\"WP06-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights-29-Black\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diana-tights-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp06-black_alt1.jpg,\\/w\\/p\\/wp06-black_back.jpg,\\/w\\/p\\/wp06-black_outfit.jpg\",\"image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp06-black_alt1.jpg,\\/w\\/p\\/wp06-black_back.jpg,\\/w\\/p\\/wp06-black_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1805\":{\"sku\":\"WP06-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights-29-Blue\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diana-tights-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1806\":{\"sku\":\"WP06-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights-29-Orange\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"diana-tights-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1807\":{\"sku\":\"WP06\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Diana Tights\",\"description\":\"<p>Perfect for hot bikram session or cool-down stretching. 8-percent stretch means you\'ll feel like anything is possible in the capri-style Diana Tights.<\\/p>\\n<p>&bull; Black legging with slate details.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Secret interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"59\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri|Leggings,material=Microfiber|Polyester|Spandex,pattern=Solid,climate=All-weather|Cool|Indoor|Mild|Spring|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP06-28-Black,size=28,color=Black|sku=WP06-28-Blue,size=28,color=Blue|sku=WP06-28-Orange,size=28,color=Orange|sku=WP06-29-Black,size=29,color=Black|sku=WP06-29-Blue,size=29,color=Blue|sku=WP06-29-Orange,size=29,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp06-black_alt1.jpg,\\/w\\/p\\/wp06-black_back.jpg,\\/w\\/p\\/wp06-black_outfit.jpg\",\"image\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp06-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp06-black_alt1.jpg,\\/w\\/p\\/wp06-black_back.jpg,\\/w\\/p\\/wp06-black_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri|Leggings\",\"material\":\"Microfiber|Polyester|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Cool|Indoor|Mild|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1808\":{\"sku\":\"WP07-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri-28-Black\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aeon-capri-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp07-black_alt1.jpg,\\/w\\/p\\/wp07-black_back.jpg\",\"image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp07-black_alt1.jpg,\\/w\\/p\\/wp07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1809\":{\"sku\":\"WP07-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri-28-Blue\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aeon-capri-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1810\":{\"sku\":\"WP07-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri-28-Orange\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aeon-capri-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1811\":{\"sku\":\"WP07-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri-29-Black\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aeon-capri-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp07-black_alt1.jpg,\\/w\\/p\\/wp07-black_back.jpg\",\"image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp07-black_alt1.jpg,\\/w\\/p\\/wp07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1812\":{\"sku\":\"WP07-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri-29-Blue\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aeon-capri-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1813\":{\"sku\":\"WP07-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri-29-Orange\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"aeon-capri-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1814\":{\"sku\":\"WP07\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Aeon Capri\",\"description\":\"<p>Reach for the stars and beyond in these Aeon Capri pant. With a soft, comfortable feel and moisture wicking fabric, these duo-tone leggings are easy to wear -- and wear attractively.<\\/p>\\n<p>&bull; Black capris with teal accents.<br \\/>&bull; Thick, 3\\\" flattering waistband.<br \\/>&bull; Media pocket on inner waistband.<br \\/>&bull; Dry wick finish for ultimate comfort and dryness.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri,material=CoolTech&trade;|Microfiber|Organic Cotton,pattern=Color-Blocked,climate=Indoor|Hot|Mild,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP07-28-Black,size=28,color=Black|sku=WP07-28-Blue,size=28,color=Blue|sku=WP07-28-Orange,size=28,color=Orange|sku=WP07-29-Black,size=29,color=Black|sku=WP07-29-Blue,size=29,color=Blue|sku=WP07-29-Orange,size=29,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp07-black_alt1.jpg,\\/w\\/p\\/wp07-black_back.jpg\",\"image\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp07-black_alt1.jpg,\\/w\\/p\\/wp07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri\",\"material\":\"CoolTech&trade;|Microfiber|Organic Cotton\",\"pattern\":\"Color-Blocked\",\"climate\":\"Indoor|Hot|Mild\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1815\":{\"sku\":\"WP08-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri-28-Black\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bardot-capri-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp08-black_back.jpg\",\"image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1816\":{\"sku\":\"WP08-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri-28-Green\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bardot-capri-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1817\":{\"sku\":\"WP08-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri-28-Red\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bardot-capri-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1818\":{\"sku\":\"WP08-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri-29-Black\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bardot-capri-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp08-black_back.jpg\",\"image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1819\":{\"sku\":\"WP08-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri-29-Green\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bardot-capri-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1820\":{\"sku\":\"WP08-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri-29-Red\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bardot-capri-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"},\"1821\":{\"sku\":\"WP08\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Bardot Capri\",\"description\":\"<p>Black is back &mdash; was it ever gone? &mdash; which means all your favorite tops will get along with the comfortable and versatile Bardot Capri.<\\/p>\\n<p>&bull; Black capris with pink waistband.<br \\/>&bull; Cropped leggings.<br \\/>&bull; Waistband drawcord. <br \\/>&bull; Flat, thin and flattering.<br \\/>&bull; Made with organic fabric.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"48\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri|Leggings,material=Microfiber|Rayon|Spandex,pattern=Color-Blocked,climate=Indoor|Hot|Mild|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP08-28-Black,size=28,color=Black|sku=WP08-28-Green,size=28,color=Green|sku=WP08-28-Red,size=28,color=Red|sku=WP08-29-Black,size=29,color=Black|sku=WP08-29-Green,size=29,color=Green|sku=WP08-29-Red,size=29,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp08-black_back.jpg\",\"image\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp08-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp08-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri|Leggings\",\"material\":\"Microfiber|Rayon|Spandex\",\"pattern\":\"Color-Blocked\",\"climate\":\"Indoor|Hot|Mild|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1822\":{\"sku\":\"WP09-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri-28-Black\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"carina-basic-capri-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp09-black_alt1.jpg,\\/w\\/p\\/wp09-black_back.jpg,\\/w\\/p\\/wp09-black_outfit.jpg\",\"image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp09-black_alt1.jpg,\\/w\\/p\\/wp09-black_back.jpg,\\/w\\/p\\/wp09-black_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1823\":{\"sku\":\"WP09-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri-28-Blue\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"carina-basic-capri-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1824\":{\"sku\":\"WP09-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri-28-Purple\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"carina-basic-capri-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1825\":{\"sku\":\"WP09-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri-29-Black\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"carina-basic-capri-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp09-black_alt1.jpg,\\/w\\/p\\/wp09-black_back.jpg,\\/w\\/p\\/wp09-black_outfit.jpg\",\"image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp09-black_alt1.jpg,\\/w\\/p\\/wp09-black_back.jpg,\\/w\\/p\\/wp09-black_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1826\":{\"sku\":\"WP09-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri-29-Blue\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"carina-basic-capri-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1827\":{\"sku\":\"WP09-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri-29-Purple\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"carina-basic-capri-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1828\":{\"sku\":\"WP09\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Carina Basic Capri\",\"description\":\"<p>Perfect as workout pants or \\\"accessory,\\\" the Carina Basic Capri is comfy as it is practical -- try it under skirts or shorts.<\\/p>\\n<p>&bull; Black capris with rouching detail.<br \\/>&bull; 93% cotton, 7% spandex.<br \\/>&bull; Elasticized waistband.<br \\/>&bull; Reinforced seams with exposed topstitching.<br \\/>&bull; Soft, medium-weight jersey with added stretch.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri|Compression|Leggings,material=Cotton|Spandex,pattern=Solid,climate=All-weather|Indoor|Mild|Spring|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP09-28-Black,size=28,color=Black|sku=WP09-28-Blue,size=28,color=Blue|sku=WP09-28-Purple,size=28,color=Purple|sku=WP09-29-Black,size=29,color=Black|sku=WP09-29-Blue,size=29,color=Blue|sku=WP09-29-Purple,size=29,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp09-black_alt1.jpg,\\/w\\/p\\/wp09-black_back.jpg,\\/w\\/p\\/wp09-black_outfit.jpg\",\"image\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp09-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp09-black_alt1.jpg,\\/w\\/p\\/wp09-black_back.jpg,\\/w\\/p\\/wp09-black_outfit.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri|Compression|Leggings\",\"material\":\"Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Mild|Spring|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1829\":{\"sku\":\"WP10-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant-28-Black\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daria-bikram-pant-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1830\":{\"sku\":\"WP10-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant-28-Gray\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daria-bikram-pant-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp10-gray_alt1.jpg,\\/w\\/p\\/wp10-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp10-gray_alt1.jpg,\\/w\\/p\\/wp10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1831\":{\"sku\":\"WP10-28-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant-28-White\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daria-bikram-pant-28-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"White\"},\"1832\":{\"sku\":\"WP10-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant-29-Black\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daria-bikram-pant-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1833\":{\"sku\":\"WP10-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant-29-Gray\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daria-bikram-pant-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp10-gray_alt1.jpg,\\/w\\/p\\/wp10-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp10-gray_alt1.jpg,\\/w\\/p\\/wp10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1834\":{\"sku\":\"WP10-29-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant-29-White\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"daria-bikram-pant-29-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"White\"},\"1835\":{\"sku\":\"WP10\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Daria Bikram Pant\",\"description\":\"<p>The Daria Bikram Pant is designed to stretch and move with your body to make extreme yoga extremely comfortable.<\\/p>\\n<p>&bull; Heather gray capris with pink striped waist.<br \\/>&bull; Flatlock seams.<br \\/>&bull; Interior pocket.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"51\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri,material=Organic Cotton|Spandex,pattern=Color-Blocked,climate=All-weather|Indoor|Mild|Spring|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP10-28-Black,size=28,color=Black|sku=WP10-28-Gray,size=28,color=Gray|sku=WP10-28-White,size=28,color=White|sku=WP10-29-Black,size=29,color=Black|sku=WP10-29-Gray,size=29,color=Gray|sku=WP10-29-White,size=29,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp10-gray_alt1.jpg,\\/w\\/p\\/wp10-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp10-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp10-gray_alt1.jpg,\\/w\\/p\\/wp10-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri\",\"material\":\"Organic Cotton|Spandex\",\"pattern\":\"Color-Blocked\",\"climate\":\"All-weather|Indoor|Mild|Spring|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1836\":{\"sku\":\"WP11-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri-28-Blue\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sylvia-capri-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1837\":{\"sku\":\"WP11-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri-28-Green\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sylvia-capri-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp11-green_back.jpg\",\"image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1838\":{\"sku\":\"WP11-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri-28-Red\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sylvia-capri-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1839\":{\"sku\":\"WP11-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri-29-Blue\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sylvia-capri-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1840\":{\"sku\":\"WP11-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri-29-Green\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sylvia-capri-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp11-green_back.jpg\",\"image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1841\":{\"sku\":\"WP11-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri-29-Red\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sylvia-capri-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"},\"1842\":{\"sku\":\"WP11\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\",\"product_websites\":\"base\",\"name\":\"Sylvia Capri\",\"description\":\"<p>Enjoy a sleek, slendering look in new Silvia Capri. Its engineer-designed support fabric feels great and gives the illusion of a slimmer fit.<\\/p>\\n<p>&bull; Green striped capri.<br \\/>&bull; Strategic side seam<br \\/>&bull; Comfort gusset with lining.<br \\/>&bull; Flat seaming.<br \\/>&bull; Wide waistband.<br \\/>&bull; Moisture wicking.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri,material=Lycra&reg;|Organic Cotton|Polyester,pattern=Striped,climate=Indoor,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP11-28-Blue,size=28,color=Blue|sku=WP11-28-Green,size=28,color=Green|sku=WP11-28-Red,size=28,color=Red|sku=WP11-29-Blue,size=29,color=Blue|sku=WP11-29-Green,size=29,color=Green|sku=WP11-29-Red,size=29,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp11-green_back.jpg\",\"image\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp11-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp11-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri\",\"material\":\"Lycra&reg;|Organic Cotton|Polyester\",\"pattern\":\"Striped\",\"climate\":\"Indoor\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1843\":{\"sku\":\"WP12-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri-28-Blue\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deirdre-relaxed-fit-capri-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1844\":{\"sku\":\"WP12-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri-28-Gray\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deirdre-relaxed-fit-capri-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp12-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1845\":{\"sku\":\"WP12-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri-28-Green\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deirdre-relaxed-fit-capri-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1846\":{\"sku\":\"WP12-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri-29-Blue\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deirdre-relaxed-fit-capri-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1847\":{\"sku\":\"WP12-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri-29-Gray\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deirdre-relaxed-fit-capri-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp12-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1848\":{\"sku\":\"WP12-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri-29-Green\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"deirdre-relaxed-fit-capri-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1849\":{\"sku\":\"WP12\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Deirdre Relaxed-Fit Capri\",\"description\":\"<p>Invigorate your yoga practice with this Deirdre Relaxed-Fit Capri, designed to let you move without strain or restriction.<\\/p>\\n<p>&bull; Heather gray capris with mint green waist &amp; accents.<br \\/>&bull; Comfortable, relaxed fit with high rise.<br \\/>&bull; Moisture-wicking, 4-way stretch construction.<br \\/>&bull; Lined with mesh for better support.<br \\/>&bull; Hidden pocket at waistband.<br \\/>&bull; Flatlock seams and lined gusset for comfort.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"63\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri,material=Cocona&reg; performance fabric|Organic Cotton|Rayon,pattern=Color-Blocked,climate=Indoor|Hot|Mild,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP12-28-Blue,size=28,color=Blue|sku=WP12-28-Gray,size=28,color=Gray|sku=WP12-28-Green,size=28,color=Green|sku=WP12-29-Blue,size=29,color=Blue|sku=WP12-29-Gray,size=29,color=Gray|sku=WP12-29-Green,size=29,color=Green\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp12-gray_back.jpg\",\"image\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp12-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp12-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri\",\"material\":\"Cocona&reg; performance fabric|Organic Cotton|Rayon\",\"pattern\":\"Color-Blocked\",\"climate\":\"Indoor|Hot|Mild\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1850\":{\"sku\":\"WP13-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri-28-Blue\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"portia-capri-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1851\":{\"sku\":\"WP13-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri-28-Green\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"portia-capri-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1852\":{\"sku\":\"WP13-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri-28-Orange\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"portia-capri-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp13-orange_back.jpg\",\"image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp13-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1853\":{\"sku\":\"WP13-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri-29-Blue\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"portia-capri-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1854\":{\"sku\":\"WP13-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri-29-Green\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"portia-capri-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1855\":{\"sku\":\"WP13-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri-29-Orange\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"portia-capri-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp13-orange_back.jpg\",\"image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp13-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1856\":{\"sku\":\"WP13\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Pants,Default Category\\/Promotions\\/Pants,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Portia Capri\",\"description\":\"<p>From yoga at dawn to evenings curled up with a book, our Portia Capri gives you the comfort and freedom to cruise through the day. The high-waisted design keeps you covered while you\'re bending and stretching, while contrast stripes promise a dash of sporty style.<\\/p>\\n<p>&bull; Salmon heather capri sweats.<br \\/>&bull; Relaxed fit, high waist. <br \\/>&bull; Inseam: 21\\\". <br \\/>&bull; Wide elastic waistband. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Capri,material=Organic Cotton,pattern=Solid,climate=Indoor|Hot|Mild,eco_collection=Yes,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WP13-28-Blue,size=28,color=Blue|sku=WP13-28-Green,size=28,color=Green|sku=WP13-28-Orange,size=28,color=Orange|sku=WP13-29-Blue,size=29,color=Blue|sku=WP13-29-Green,size=29,color=Green|sku=WP13-29-Orange,size=29,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/p\\/wp13-orange_back.jpg\",\"image\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/p\\/wp13-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/p\\/wp13-orange_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Capri\",\"material\":\"Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Mild\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1857\":{\"sku\":\"WSH01-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-28-Black\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1858\":{\"sku\":\"WSH01-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-28-Green\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1859\":{\"sku\":\"WSH01-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-28-Red\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1860\":{\"sku\":\"WSH01-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-29-Black\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1861\":{\"sku\":\"WSH01-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-29-Green\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1862\":{\"sku\":\"WSH01-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-29-Red\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"},\"1863\":{\"sku\":\"WSH01-30-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-30-Black\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-30-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Black\"},\"1864\":{\"sku\":\"WSH01-30-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-30-Green\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-30-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Green\"},\"1865\":{\"sku\":\"WSH01-30-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-30-Red\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-30-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Red\"},\"1866\":{\"sku\":\"WSH01-31-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-31-Black\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-31-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Black\"},\"1867\":{\"sku\":\"WSH01-31-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-31-Green\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-31-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Green\"},\"1868\":{\"sku\":\"WSH01-31-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-31-Red\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-31-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Red\"},\"1869\":{\"sku\":\"WSH01-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-32-Black\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"1870\":{\"sku\":\"WSH01-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-32-Green\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"1871\":{\"sku\":\"WSH01-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short-32-Red\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"fiona-fitness-short-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"1872\":{\"sku\":\"WSH01\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Fiona Fitness Short\",\"description\":\"<p>Don\'t let the plain style fool you: the Fiona Fitness Short demands notice on several levels. Comfort, of course. But also a performance-grade wicking fabric that takes everything you can give.<\\/p>\\n<p>&bull; Black run shorts <br \\/>- cotton\\/spandex.<br \\/>&bull; 5&rdquo; inseam.<br \\/>&bull; Machine wash\\/Line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"29\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic|Base Layer,material=Organic Cotton|Spandex,pattern=Solid,climate=Indoor|Hot|Mild|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH01-28-Black,size=28,color=Black|sku=WSH01-28-Green,size=28,color=Green|sku=WSH01-28-Red,size=28,color=Red|sku=WSH01-29-Black,size=29,color=Black|sku=WSH01-29-Green,size=29,color=Green|sku=WSH01-29-Red,size=29,color=Red|sku=WSH01-30-Black,size=30,color=Black|sku=WSH01-30-Green,size=30,color=Green|sku=WSH01-30-Red,size=30,color=Red|sku=WSH01-31-Black,size=31,color=Black|sku=WSH01-31-Green,size=31,color=Green|sku=WSH01-31-Red,size=31,color=Red|sku=WSH01-32-Black,size=32,color=Black|sku=WSH01-32-Green,size=32,color=Green|sku=WSH01-32-Red,size=32,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh01-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh01-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic|Base Layer\",\"material\":\"Organic Cotton|Spandex\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Mild|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1873\":{\"sku\":\"WSH02-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-28-Gray\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1874\":{\"sku\":\"WSH02-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-28-Orange\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1875\":{\"sku\":\"WSH02-28-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-28-Yellow\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-28-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Yellow\"},\"1876\":{\"sku\":\"WSH02-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-29-Gray\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1877\":{\"sku\":\"WSH02-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-29-Orange\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1878\":{\"sku\":\"WSH02-29-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-29-Yellow\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-29-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Yellow\"},\"1879\":{\"sku\":\"WSH02-30-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-30-Gray\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-30-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Gray\"},\"1880\":{\"sku\":\"WSH02-30-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-30-Orange\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-30-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Orange\"},\"1881\":{\"sku\":\"WSH02-30-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-30-Yellow\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-30-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Yellow\"},\"1882\":{\"sku\":\"WSH02-31-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-31-Gray\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-31-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Gray\"},\"1883\":{\"sku\":\"WSH02-31-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-31-Orange\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-31-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Orange\"},\"1884\":{\"sku\":\"WSH02-31-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-31-Yellow\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-31-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Yellow\"},\"1885\":{\"sku\":\"WSH02-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-32-Gray\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"1886\":{\"sku\":\"WSH02-32-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-32-Orange\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-32-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Orange\"},\"1887\":{\"sku\":\"WSH02-32-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short-32-Yellow\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"maxima-drawstring-short-32-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Yellow\"},\"1888\":{\"sku\":\"WSH02\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Maxima Drawstring Short\",\"description\":\"<p>Even laid-back women like to stay stylish, and that\'s just what the Maxima Drawstring Short delivers. An elastic waist keeps the fit flexible, on the deck at home or on a trail walk. Sporty tennis flair adds an athletic accent.<\\/p>\\n<p>&bull; Light gray run shorts <br \\/>- cotton polyester. <br \\/>&bull; Contrast binding. <br \\/>&bull; 3\\\" inseam. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic,material=Cotton|Polyester,pattern=Solid,climate=Indoor|Hot|Mild|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH02-28-Gray,size=28,color=Gray|sku=WSH02-28-Orange,size=28,color=Orange|sku=WSH02-28-Yellow,size=28,color=Yellow|sku=WSH02-29-Gray,size=29,color=Gray|sku=WSH02-29-Orange,size=29,color=Orange|sku=WSH02-29-Yellow,size=29,color=Yellow|sku=WSH02-30-Gray,size=30,color=Gray|sku=WSH02-30-Orange,size=30,color=Orange|sku=WSH02-30-Yellow,size=30,color=Yellow|sku=WSH02-31-Gray,size=31,color=Gray|sku=WSH02-31-Orange,size=31,color=Orange|sku=WSH02-31-Yellow,size=31,color=Yellow|sku=WSH02-32-Gray,size=32,color=Gray|sku=WSH02-32-Orange,size=32,color=Orange|sku=WSH02-32-Yellow,size=32,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh02-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh02-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic\",\"material\":\"Cotton|Polyester\",\"pattern\":\"Solid\",\"climate\":\"Indoor|Hot|Mild|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1889\":{\"sku\":\"WSH03-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-28-Blue\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1890\":{\"sku\":\"WSH03-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-28-Gray\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1891\":{\"sku\":\"WSH03-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-28-Orange\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1892\":{\"sku\":\"WSH03-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-29-Blue\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1893\":{\"sku\":\"WSH03-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-29-Gray\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1894\":{\"sku\":\"WSH03-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-29-Orange\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1895\":{\"sku\":\"WSH03-30-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-30-Blue\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-30-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Blue\"},\"1896\":{\"sku\":\"WSH03-30-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-30-Gray\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-30-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Gray\"},\"1897\":{\"sku\":\"WSH03-30-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-30-Orange\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-30-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Orange\"},\"1898\":{\"sku\":\"WSH03-31-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-31-Blue\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-31-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Blue\"},\"1899\":{\"sku\":\"WSH03-31-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-31-Gray\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-31-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Gray\"}}'),(20,'catalog_product','append','{\"1900\":{\"sku\":\"WSH03-31-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-31-Orange\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-31-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Orange\"},\"1901\":{\"sku\":\"WSH03-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-32-Blue\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"1902\":{\"sku\":\"WSH03-32-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-32-Gray\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-32-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Gray\"},\"1903\":{\"sku\":\"WSH03-32-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short-32-Orange\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"gwen-drawstring-bike-short-32-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Orange\"},\"1904\":{\"sku\":\"WSH03\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Gwen Drawstring Bike Short\",\"description\":\"<p>For a completely modern style with moisture-wicking CoolTech&trade; technology, try the Gwen Drawstring Bike Short. Subtle grays and eye catching stitching combine with an adjustable waist for the perfect look and fit.<\\/p>\\n<p>&bull; Dark heather gray rouched bike shorts.<br \\/>&bull; Fitted. Inseam: 2\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"50\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic|Snug|Base Layer,material=LumaTech&trade;|Organic Cotton,pattern=Solid,climate=All-weather|Indoor|Hot,eco_collection=Yes,performance_fabric=Yes,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH03-28-Blue,size=28,color=Blue|sku=WSH03-28-Gray,size=28,color=Gray|sku=WSH03-28-Orange,size=28,color=Orange|sku=WSH03-29-Blue,size=29,color=Blue|sku=WSH03-29-Gray,size=29,color=Gray|sku=WSH03-29-Orange,size=29,color=Orange|sku=WSH03-30-Blue,size=30,color=Blue|sku=WSH03-30-Gray,size=30,color=Gray|sku=WSH03-30-Orange,size=30,color=Orange|sku=WSH03-31-Blue,size=31,color=Blue|sku=WSH03-31-Gray,size=31,color=Gray|sku=WSH03-31-Orange,size=31,color=Orange|sku=WSH03-32-Blue,size=32,color=Blue|sku=WSH03-32-Gray,size=32,color=Gray|sku=WSH03-32-Orange,size=32,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh03-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh03-gray_alt1.jpg,\\/w\\/s\\/wsh03-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic|Snug|Base Layer\",\"material\":\"LumaTech&trade;|Organic Cotton\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1905\":{\"sku\":\"WSH04-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-28-Black\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1906\":{\"sku\":\"WSH04-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-28-Green\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1907\":{\"sku\":\"WSH04-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-28-Orange\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1908\":{\"sku\":\"WSH04-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-29-Black\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1909\":{\"sku\":\"WSH04-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-29-Green\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1910\":{\"sku\":\"WSH04-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-29-Orange\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1911\":{\"sku\":\"WSH04-30-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-30-Black\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-30-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Black\"},\"1912\":{\"sku\":\"WSH04-30-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-30-Green\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-30-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Green\"},\"1913\":{\"sku\":\"WSH04-30-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-30-Orange\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-30-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Orange\"},\"1914\":{\"sku\":\"WSH04-31-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-31-Black\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-31-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Black\"},\"1915\":{\"sku\":\"WSH04-31-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-31-Green\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-31-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Green\"},\"1916\":{\"sku\":\"WSH04-31-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-31-Orange\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-31-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Orange\"},\"1917\":{\"sku\":\"WSH04-32-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-32-Black\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-32-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Black\"},\"1918\":{\"sku\":\"WSH04-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-32-Green\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"1919\":{\"sku\":\"WSH04-32-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short-32-Orange\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"artemis-running-short-32-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Orange\"},\"1920\":{\"sku\":\"WSH04\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Artemis Running Short\",\"description\":\"<p>Discover smooth jogging and chic comfort each time you slip into the Artemis Running Short. A unique maritime-inspired design and oolor theme features a stretchy drawstring waist.<\\/p>\\n<p>&bull; Black rouched shorts with mint waist. <br \\/>&bull; Soft, lightweight construction.<br \\/>&bull; LumaTech&trade; wicking technology.<br \\/>&bull; Semi-fitted.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic,material=Spandex|Wool,pattern=Solid-Highlight,climate=All-weather|Indoor|Hot|Mild|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH04-28-Black,size=28,color=Black|sku=WSH04-28-Green,size=28,color=Green|sku=WSH04-28-Orange,size=28,color=Orange|sku=WSH04-29-Black,size=29,color=Black|sku=WSH04-29-Green,size=29,color=Green|sku=WSH04-29-Orange,size=29,color=Orange|sku=WSH04-30-Black,size=30,color=Black|sku=WSH04-30-Green,size=30,color=Green|sku=WSH04-30-Orange,size=30,color=Orange|sku=WSH04-31-Black,size=31,color=Black|sku=WSH04-31-Green,size=31,color=Green|sku=WSH04-31-Orange,size=31,color=Orange|sku=WSH04-32-Black,size=32,color=Black|sku=WSH04-32-Green,size=32,color=Green|sku=WSH04-32-Orange,size=32,color=Orange\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh04-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh04-black_alt1.jpg,\\/w\\/s\\/wsh04-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic\",\"material\":\"Spandex|Wool\",\"pattern\":\"Solid-Highlight\",\"climate\":\"All-weather|Indoor|Hot|Mild|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1921\":{\"sku\":\"WSH05-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-28-Blue\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1922\":{\"sku\":\"WSH05-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-28-Purple\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1923\":{\"sku\":\"WSH05-28-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-28-Yellow\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-28-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Yellow\"},\"1924\":{\"sku\":\"WSH05-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-29-Blue\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1925\":{\"sku\":\"WSH05-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-29-Purple\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1926\":{\"sku\":\"WSH05-29-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-29-Yellow\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-29-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Yellow\"},\"1927\":{\"sku\":\"WSH05-30-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-30-Blue\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-30-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Blue\"},\"1928\":{\"sku\":\"WSH05-30-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-30-Purple\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-30-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Purple\"},\"1929\":{\"sku\":\"WSH05-30-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-30-Yellow\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-30-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Yellow\"},\"1930\":{\"sku\":\"WSH05-31-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-31-Blue\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-31-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Blue\"},\"1931\":{\"sku\":\"WSH05-31-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-31-Purple\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-31-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Purple\"},\"1932\":{\"sku\":\"WSH05-31-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-31-Yellow\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-31-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Yellow\"},\"1933\":{\"sku\":\"WSH05-32-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-32-Blue\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-32-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Blue\"},\"1934\":{\"sku\":\"WSH05-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-32-Purple\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"1935\":{\"sku\":\"WSH05-32-Yellow\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short-32-Yellow\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"bess-yoga-short-32-yellow\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Yellow\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-yellow_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Yellow\"},\"1936\":{\"sku\":\"WSH05\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Promotions\\/Women Sale,Default Category\",\"product_websites\":\"base\",\"name\":\"Bess Yoga Short\",\"description\":\"<p>Designed for intense physical activity &ndash; think bikram &ndash; our Bess Yoga Short features moisture-wicking, four-way stretch fabric that lets you move in every which way. A vented gusset adds breathability and range of motion.<\\/p>\\n<p>&bull; Navy cotton shorts with light bue waist detail.<br \\/>&bull; Front shirred waistband.<br \\/>&bull; Flat-lock, chafe-free side seams.<br \\/>&bull; Vented gusset.<br \\/>&bull; Hidden interior pocket.<br \\/>&bull; Sustainable and recycled fabric.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"28\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic,material=Cotton|CoolTech&trade;|Mesh,pattern=Solid-Highlight,climate=All-weather|Hot|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=Yes\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH05-28-Blue,size=28,color=Blue|sku=WSH05-28-Purple,size=28,color=Purple|sku=WSH05-28-Yellow,size=28,color=Yellow|sku=WSH05-29-Blue,size=29,color=Blue|sku=WSH05-29-Purple,size=29,color=Purple|sku=WSH05-29-Yellow,size=29,color=Yellow|sku=WSH05-30-Blue,size=30,color=Blue|sku=WSH05-30-Purple,size=30,color=Purple|sku=WSH05-30-Yellow,size=30,color=Yellow|sku=WSH05-31-Blue,size=31,color=Blue|sku=WSH05-31-Purple,size=31,color=Purple|sku=WSH05-31-Yellow,size=31,color=Yellow|sku=WSH05-32-Blue,size=32,color=Blue|sku=WSH05-32-Purple,size=32,color=Purple|sku=WSH05-32-Yellow,size=32,color=Yellow\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh05-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh05-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic\",\"material\":\"Cotton|CoolTech&trade;|Mesh\",\"pattern\":\"Solid-Highlight\",\"climate\":\"All-weather|Hot|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"Yes\"},\"1937\":{\"sku\":\"WSH06-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short-28-Gray\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"angel-light-running-short-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh06-gray_alt1.jpg,\\/w\\/s\\/wsh06-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh06-gray_alt1.jpg,\\/w\\/s\\/wsh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1938\":{\"sku\":\"WSH06-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short-28-Orange\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"angel-light-running-short-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1939\":{\"sku\":\"WSH06-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short-28-Purple\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"angel-light-running-short-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1940\":{\"sku\":\"WSH06-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short-29-Gray\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"angel-light-running-short-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh06-gray_alt1.jpg,\\/w\\/s\\/wsh06-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh06-gray_alt1.jpg,\\/w\\/s\\/wsh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1941\":{\"sku\":\"WSH06-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short-29-Orange\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"angel-light-running-short-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1942\":{\"sku\":\"WSH06-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short-29-Purple\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"angel-light-running-short-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1943\":{\"sku\":\"WSH06\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Angel Light Running Short\",\"description\":\"<p>The Angel Light Running Short offers comfort in an ultra-lightweight, breathable package. With fabric infused with all-natural Cocona&reg; performance technology, it can whisk away sweat and block UV rays.<\\/p>\\n<p>&bull; Dark heather gray running shorts.<br \\/>&bull; Snug fit. <br \\/>&bull; Elastic waistband. <br \\/>&bull; Cocona&reg; performance fabric. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"42\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic|Snug,material=Cocona&reg; performance fabric|Mesh|Polyester,pattern=Solid,climate=All-weather|Indoor|Hot,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH06-28-Gray,size=28,color=Gray|sku=WSH06-28-Orange,size=28,color=Orange|sku=WSH06-28-Purple,size=28,color=Purple|sku=WSH06-29-Gray,size=29,color=Gray|sku=WSH06-29-Orange,size=29,color=Orange|sku=WSH06-29-Purple,size=29,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh06-gray_alt1.jpg,\\/w\\/s\\/wsh06-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh06-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh06-gray_alt1.jpg,\\/w\\/s\\/wsh06-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic|Snug\",\"material\":\"Cocona&reg; performance fabric|Mesh|Polyester\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1944\":{\"sku\":\"WSH07-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short-28-Black\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"echo-fit-compression-short-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh07-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1945\":{\"sku\":\"WSH07-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short-28-Blue\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"echo-fit-compression-short-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1946\":{\"sku\":\"WSH07-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short-28-Purple\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"echo-fit-compression-short-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1947\":{\"sku\":\"WSH07-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short-29-Black\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"echo-fit-compression-short-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh07-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1948\":{\"sku\":\"WSH07-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short-29-Blue\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"echo-fit-compression-short-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1949\":{\"sku\":\"WSH07-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short-29-Purple\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"echo-fit-compression-short-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1950\":{\"sku\":\"WSH07\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/New Luma Yoga Collection,Default Category\",\"product_websites\":\"base\",\"name\":\"Echo Fit Compression Short\",\"description\":\"<p>Your muscles know it\'s go time the second you pull on the Echo Fit Compression Short. A balance of firm, stimulating squeeze with breathability, it offers the support and comfort you need to give it your all.<\\/p>\\n<p>&bull; Black compression shorts.<br \\/>&bull; High-waisted cut.<br \\/>&bull; Compression fit.<br \\/>&bull; Inseam: 1.0\\\". <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"24\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Snug|Base Layer|Compression,material=Lycra&reg;|Spandex|Wool,pattern=Solid,climate=All-weather|Indoor|Hot|Mild|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=Yes,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH07-28-Black,size=28,color=Black|sku=WSH07-28-Blue,size=28,color=Blue|sku=WSH07-28-Purple,size=28,color=Purple|sku=WSH07-29-Black,size=29,color=Black|sku=WSH07-29-Blue,size=29,color=Blue|sku=WSH07-29-Purple,size=29,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh07-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh07-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh07-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Snug|Base Layer|Compression\",\"material\":\"Lycra&reg;|Spandex|Wool\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Indoor|Hot|Mild|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"Yes\",\"sale\":\"No\"},\"1951\":{\"sku\":\"WSH08-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Sybil Running Short-28-Purple\",\"description\":\"<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.<\\/p>\\n<p>&bull; Blue running shorts with green waist.<br \\/>&bull; Drawstring-adjustable waist.<br \\/>&bull; 4\\\" inseam. Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sybil-running-short-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1952\":{\"sku\":\"WSH08-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Sybil Running Short-29-Purple\",\"description\":\"<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.<\\/p>\\n<p>&bull; Blue running shorts with green waist.<br \\/>&bull; Drawstring-adjustable waist.<br \\/>&bull; 4\\\" inseam. Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sybil-running-short-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1953\":{\"sku\":\"WSH08-30-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Sybil Running Short-30-Purple\",\"description\":\"<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.<\\/p>\\n<p>&bull; Blue running shorts with green waist.<br \\/>&bull; Drawstring-adjustable waist.<br \\/>&bull; 4\\\" inseam. Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sybil-running-short-30-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Purple\"},\"1954\":{\"sku\":\"WSH08-31-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Sybil Running Short-31-Purple\",\"description\":\"<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.<\\/p>\\n<p>&bull; Blue running shorts with green waist.<br \\/>&bull; Drawstring-adjustable waist.<br \\/>&bull; 4\\\" inseam. Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sybil-running-short-31-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Purple\"},\"1955\":{\"sku\":\"WSH08-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Sybil Running Short-32-Purple\",\"description\":\"<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.<\\/p>\\n<p>&bull; Blue running shorts with green waist.<br \\/>&bull; Drawstring-adjustable waist.<br \\/>&bull; 4\\\" inseam. Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"sybil-running-short-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"1956\":{\"sku\":\"WSH08\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Performance Fabrics,Default Category\",\"product_websites\":\"base\",\"name\":\"Sybil Running Short\",\"description\":\"<p>Fortunately, it\'s okay to look cute while you\'re working out. The Sybil Running Short combines a fun, color-blocked design with breathable mesh fabric for sporty-fun style.<\\/p>\\n<p>&bull; Blue running shorts with green waist.<br \\/>&bull; Drawstring-adjustable waist.<br \\/>&bull; 4\\\" inseam. Machine wash\\/line dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic,material=Cocona&reg; performance fabric|Cotton|Mesh,pattern=Solid-Highlight,climate=Indoor|Hot,eco_collection=No,performance_fabric=Yes,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH08-28-Purple,size=28,color=Purple|sku=WSH08-29-Purple,size=29,color=Purple|sku=WSH08-30-Purple,size=30,color=Purple|sku=WSH08-31-Purple,size=31,color=Purple|sku=WSH08-32-Purple,size=32,color=Purple\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"image\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh08-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh08-purple_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic\",\"material\":\"Cocona&reg; performance fabric|Cotton|Mesh\",\"pattern\":\"Solid-Highlight\",\"climate\":\"Indoor|Hot\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1957\":{\"sku\":\"WSH09-28-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short-28-Gray\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mimi-all-purpose-short-28-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh09-gray_alt1.jpg,\\/w\\/s\\/wsh09-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh09-gray_alt1.jpg,\\/w\\/s\\/wsh09-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Gray\"},\"1958\":{\"sku\":\"WSH09-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short-28-Green\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mimi-all-purpose-short-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1959\":{\"sku\":\"WSH09-28-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short-28-White\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mimi-all-purpose-short-28-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"White\"},\"1960\":{\"sku\":\"WSH09-29-Gray\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short-29-Gray\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mimi-all-purpose-short-29-gray\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Gray\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh09-gray_alt1.jpg,\\/w\\/s\\/wsh09-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh09-gray_alt1.jpg,\\/w\\/s\\/wsh09-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Gray\"},\"1961\":{\"sku\":\"WSH09-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short-29-Green\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mimi-all-purpose-short-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1962\":{\"sku\":\"WSH09-29-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short-29-White\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"mimi-all-purpose-short-29-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"White\"},\"1963\":{\"sku\":\"WSH09\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts\",\"product_websites\":\"base\",\"name\":\"Mimi All-Purpose Short\",\"description\":\"<p>You can run, bike or swim in the do-anything, water-resistance Mimi Short. No need to worry about rubbing-induced soreness either, with flatlock seams and soft, chafe-resistant material.<\\/p>\\n<p>&bull; Gray\\/seafoam two-layer shorts.<br \\/>&bull; Water-resistant construction.<br \\/>&bull; Inner mesh brief for breathable support.<br \\/>&bull; 2.0\\\" inseam.<br \\/>&bull; Reflective trim for visibility.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"44\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic,material=Nylon|Organic Cotton|Polyester,pattern=Solid-Highlight,climate=Mild|Warm,eco_collection=No,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH09-28-Gray,size=28,color=Gray|sku=WSH09-28-Green,size=28,color=Green|sku=WSH09-28-White,size=28,color=White|sku=WSH09-29-Gray,size=29,color=Gray|sku=WSH09-29-Green,size=29,color=Green|sku=WSH09-29-White,size=29,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh09-gray_alt1.jpg,\\/w\\/s\\/wsh09-gray_back.jpg\",\"image\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh09-gray_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh09-gray_alt1.jpg,\\/w\\/s\\/wsh09-gray_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic\",\"material\":\"Nylon|Organic Cotton|Polyester\",\"pattern\":\"Solid-Highlight\",\"climate\":\"Mild|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1964\":{\"sku\":\"WSH10-28-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short-28-Black\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ana-running-short-28-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh10-black_alt1.jpg,\\/w\\/s\\/wsh10-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh10-black_alt1.jpg,\\/w\\/s\\/wsh10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Black\"},\"1965\":{\"sku\":\"WSH10-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short-28-Orange\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ana-running-short-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1966\":{\"sku\":\"WSH10-28-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short-28-White\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ana-running-short-28-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"White\"},\"1967\":{\"sku\":\"WSH10-29-Black\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short-29-Black\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ana-running-short-29-black\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Black\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh10-black_alt1.jpg,\\/w\\/s\\/wsh10-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh10-black_alt1.jpg,\\/w\\/s\\/wsh10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Black\"},\"1968\":{\"sku\":\"WSH10-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short-29-Orange\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ana-running-short-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1969\":{\"sku\":\"WSH10-29-White\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short-29-White\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ana-running-short-29-white\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=White\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-white_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"White\"},\"1970\":{\"sku\":\"WSH10\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Eco Friendly,Default Category\",\"product_websites\":\"base\",\"name\":\"Ana Running Short\",\"description\":\"<p>Time to lace up your kicks and beat that personal best in the Ana Running Short. It\'s designed with breathable mesh side panels to help keep you cool while you master the miles.<\\/p>\\n<p>&bull; Black\\/pink two-layer shorts.<br \\/>&bull; Low-rise elastic waistband.<br \\/>&bull; Relaxed fit. <br \\/>&bull; Ultra-lightweight fabric. <br \\/>&bull; Internal drawstring. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"40\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic,material=CoolTech&trade;|Organic Cotton|Polyester,pattern=Solid-Highlight,climate=All-weather|Warm,eco_collection=Yes,performance_fabric=No,erin_recommends=No,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH10-28-Black,size=28,color=Black|sku=WSH10-28-Orange,size=28,color=Orange|sku=WSH10-28-White,size=28,color=White|sku=WSH10-29-Black,size=29,color=Black|sku=WSH10-29-Orange,size=29,color=Orange|sku=WSH10-29-White,size=29,color=White\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh10-black_alt1.jpg,\\/w\\/s\\/wsh10-black_back.jpg\",\"image\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh10-black_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh10-black_alt1.jpg,\\/w\\/s\\/wsh10-black_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic\",\"material\":\"CoolTech&trade;|Organic Cotton|Polyester\",\"pattern\":\"Solid-Highlight\",\"climate\":\"All-weather|Warm\",\"eco_collection\":\"Yes\",\"performance_fabric\":\"No\",\"erin_recommends\":\"No\",\"new\":\"No\",\"sale\":\"No\"},\"1971\":{\"sku\":\"WSH11-28-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short-28-Blue\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ina-compression-short-28-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh11-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Blue\"},\"1972\":{\"sku\":\"WSH11-28-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short-28-Orange\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ina-compression-short-28-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Orange\"},\"1973\":{\"sku\":\"WSH11-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short-28-Red\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ina-compression-short-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1974\":{\"sku\":\"WSH11-29-Blue\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short-29-Blue\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ina-compression-short-29-blue\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Blue\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh11-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Blue\"},\"1975\":{\"sku\":\"WSH11-29-Orange\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short-29-Orange\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ina-compression-short-29-orange\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Orange\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-orange_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Orange\"},\"1976\":{\"sku\":\"WSH11-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short-29-Red\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"ina-compression-short-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"},\"1977\":{\"sku\":\"WSH11\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Ina Compression Short\",\"description\":\"<p>One of Luma\'s most popular items, the Ina Compression Short has you covered with exceptional support and comfort, whether you\'re running the trail, riding a bike or ripping out reps. The ventilating fabric offers cool relief and prevents irritating chafing.<\\/p>\\n<p>&bull; Royal blue bike shorts.<br \\/>&bull; Compression fit. <br \\/>&bull; Moisture-wicking. <br \\/>&bull; Anti-microbial. <br \\/>&bull; Machine wash\\/dry.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"49\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Snug|Base Layer|Compression,material=LumaTech&trade;|Spandex,pattern=Solid,climate=All-weather|Hot|Warm,eco_collection=No,performance_fabric=Yes,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH11-28-Blue,size=28,color=Blue|sku=WSH11-28-Orange,size=28,color=Orange|sku=WSH11-28-Red,size=28,color=Red|sku=WSH11-29-Blue,size=29,color=Blue|sku=WSH11-29-Orange,size=29,color=Orange|sku=WSH11-29-Red,size=29,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh11-blue_back.jpg\",\"image\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh11-blue_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh11-blue_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Snug|Base Layer|Compression\",\"material\":\"LumaTech&trade;|Spandex\",\"pattern\":\"Solid\",\"climate\":\"All-weather|Hot|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"Yes\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"},\"1978\":{\"sku\":\"WSH12-28-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-28-Green\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-28-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Green\"},\"1979\":{\"sku\":\"WSH12-28-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-28-Purple\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-28-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Purple\"},\"1980\":{\"sku\":\"WSH12-28-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-28-Red\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-28-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=28,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"28\",\"color\":\"Red\"},\"1981\":{\"sku\":\"WSH12-29-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-29-Green\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-29-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Green\"},\"1982\":{\"sku\":\"WSH12-29-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-29-Purple\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-29-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Purple\"},\"1983\":{\"sku\":\"WSH12-29-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-29-Red\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-29-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=29,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"29\",\"color\":\"Red\"},\"1984\":{\"sku\":\"WSH12-30-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-30-Green\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-30-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Green\"},\"1985\":{\"sku\":\"WSH12-30-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-30-Purple\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-30-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Purple\"},\"1986\":{\"sku\":\"WSH12-30-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-30-Red\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-30-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=30,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"30\",\"color\":\"Red\"},\"1987\":{\"sku\":\"WSH12-31-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-31-Green\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-31-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Green\"},\"1988\":{\"sku\":\"WSH12-31-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-31-Purple\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-31-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Purple\"},\"1989\":{\"sku\":\"WSH12-31-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-31-Red\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-31-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=31,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"31\",\"color\":\"Red\"},\"1990\":{\"sku\":\"WSH12-32-Green\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-32-Green\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-32-green\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Green\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Green\"},\"1991\":{\"sku\":\"WSH12-32-Purple\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-32-Purple\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-32-purple\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Purple\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-purple_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Purple\"},\"1992\":{\"sku\":\"WSH12-32-Red\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"simple\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short-32-Red\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":\"1\",\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Not Visible Individually\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":\"erika-running-short-32-red\",\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=0,required_options=0,size=32,color=Red\",\"qty\":\"100\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":null,\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":null,\"image\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-red_main.jpg\",\"thumbnail_label\":null,\"_media_image\":null,\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"0\",\"required_options\":\"0\",\"size\":\"32\",\"color\":\"Red\"},\"1993\":{\"sku\":\"WSH12\",\"store_view_code\":null,\"attribute_set_code\":\"Bottom\",\"product_type\":\"configurable\",\"categories\":\"Default Category\\/Women\\/Bottoms\\/Shorts,Default Category\\/Collections\\/Erin Recommends,Default Category\",\"product_websites\":\"base\",\"name\":\"Erika Running Short\",\"description\":\"<p>A great short with a body-hugging design, the Erika Running Short is perfect for runners who prefer a fitted short rather than the traditional baggy variety.<\\/p>\\n<p>&bull; Seafoam pattern running shorts.<br \\/>&bull; Elastic waistband.<br \\/>&bull; Snug fit.<br \\/>&bull; 4\'\' inseam.<br \\/>&bull; 76% premium brushed Nylon \\/ 24% Spandex.<\\/p>\",\"short_description\":null,\"weight\":null,\"product_online\":\"1\",\"tax_class_name\":\"Taxable Goods\",\"visibility\":\"Catalog, Search\",\"price\":\"45\",\"special_price\":null,\"special_price_from_date\":null,\"special_price_to_date\":null,\"url_key\":null,\"meta_title\":null,\"meta_keywords\":null,\"meta_description\":null,\"base_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"base_image_label\":null,\"small_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"small_image_label\":null,\"thumbnail_image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_image_label\":null,\"created_at\":null,\"updated_at\":null,\"new_from_date\":null,\"new_to_date\":null,\"display_product_options_in\":null,\"map_price\":null,\"msrp_price\":null,\"map_enabled\":null,\"gift_message_available\":null,\"custom_design\":null,\"custom_design_from\":null,\"custom_design_to\":null,\"custom_layout_update\":null,\"page_layout\":null,\"product_options_container\":null,\"msrp_display_actual_price_type\":null,\"country_of_manufacture\":null,\"additional_attributes\":\"has_options=1,required_options=1,style_bottom=Basic|Snug,material=Organic Cotton|Polyester|Spandex,pattern=Graphic Print,climate=Hot|Mild|Warm,eco_collection=No,performance_fabric=No,erin_recommends=Yes,new=No,sale=No\",\"qty\":\"0\",\"out_of_stock_qty\":\"0\",\"use_config_min_qty\":\"1\",\"is_qty_decimal\":\"0\",\"allow_backorders\":\"0\",\"use_config_backorders\":\"1\",\"min_cart_qty\":\"1\",\"use_config_min_sale_qty\":\"1\",\"max_cart_qty\":\"0\",\"use_config_max_sale_qty\":\"1\",\"is_in_stock\":\"1\",\"notify_on_stock_below\":null,\"use_config_notify_stock_qty\":\"1\",\"manage_stock\":\"0\",\"use_config_manage_stock\":\"1\",\"use_config_qty_increments\":\"1\",\"qty_increments\":\"0\",\"use_config_enable_qty_inc\":\"1\",\"enable_qty_increments\":\"0\",\"is_decimal_divided\":\"0\",\"website_id\":\"1\",\"configurable_variations\":\"sku=WSH12-28-Green,size=28,color=Green|sku=WSH12-28-Purple,size=28,color=Purple|sku=WSH12-28-Red,size=28,color=Red|sku=WSH12-29-Green,size=29,color=Green|sku=WSH12-29-Purple,size=29,color=Purple|sku=WSH12-29-Red,size=29,color=Red|sku=WSH12-30-Green,size=30,color=Green|sku=WSH12-30-Purple,size=30,color=Purple|sku=WSH12-30-Red,size=30,color=Red|sku=WSH12-31-Green,size=31,color=Green|sku=WSH12-31-Purple,size=31,color=Purple|sku=WSH12-31-Red,size=31,color=Red|sku=WSH12-32-Green,size=32,color=Green|sku=WSH12-32-Purple,size=32,color=Purple|sku=WSH12-32-Red,size=32,color=Red\",\"configurable_variation_prices\":null,\"configurable_variation_labels\":null,\"additional_images\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"image\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"image_label\":null,\"thumbnail\":\"\\/w\\/s\\/wsh12-green_main.jpg\",\"thumbnail_label\":null,\"_media_image\":\"\\/w\\/s\\/wsh12-green_alt1.jpg,\\/w\\/s\\/wsh12-green_back.jpg\",\"_store\":null,\"_attribute_set\":\"Bottom\",\"_product_websites\":\"base\",\"status\":\"1\",\"news_from_date\":null,\"news_to_date\":null,\"options_container\":null,\"minimal_price\":null,\"msrp\":null,\"msrp_enabled\":null,\"special_from_date\":null,\"special_to_date\":null,\"min_qty\":\"0\",\"backorders\":\"0\",\"min_sale_qty\":\"1\",\"max_sale_qty\":\"0\",\"notify_stock_qty\":null,\"meta_keyword\":null,\"has_options\":\"1\",\"required_options\":\"1\",\"style_bottom\":\"Basic|Snug\",\"material\":\"Organic Cotton|Polyester|Spandex\",\"pattern\":\"Graphic Print\",\"climate\":\"Hot|Mild|Warm\",\"eco_collection\":\"No\",\"performance_fabric\":\"No\",\"erin_recommends\":\"Yes\",\"new\":\"No\",\"sale\":\"No\"}}');
/*!40000 ALTER TABLE `importexport_importdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `indexer_state`
--

DROP TABLE IF EXISTS `indexer_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `indexer_state` (
  `state_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Indexer State ID',
  `indexer_id` varchar(255) DEFAULT NULL COMMENT 'Indexer ID',
  `status` varchar(16) DEFAULT 'invalid' COMMENT 'Indexer Status',
  `updated` datetime DEFAULT NULL COMMENT 'Indexer Status',
  `hash_config` varchar(32) NOT NULL COMMENT 'Hash of indexer config',
  PRIMARY KEY (`state_id`),
  KEY `INDEXER_STATE_INDEXER_ID` (`indexer_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Indexer State';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `indexer_state`
--

LOCK TABLES `indexer_state` WRITE;
/*!40000 ALTER TABLE `indexer_state` DISABLE KEYS */;
INSERT INTO `indexer_state` VALUES (1,'design_config_grid','valid','2024-05-16 06:42:29','6bfcd94b83cda6b3812bc311b8468386'),(2,'customer_grid','valid','2024-05-16 06:42:29','0ddb4ee9fb97d145599fc9e41cf857c6'),(3,'catalog_category_product','valid','2024-05-16 06:42:30','c0382a5bdaf52015a395b7fb5b2c5096'),(4,'catalog_product_category','valid','2024-05-16 06:42:31','baf55dbc9e0ba12239747b3f0c6ca702'),(5,'catalogrule_rule','valid','2024-05-16 06:42:31','67f9baf1b6a1c93cf21b724bf5b2c2d8'),(6,'catalog_product_attribute','valid','2024-05-16 06:42:32','57e3ffe4d1e8fa81a26c2d866214d6b4'),(7,'cataloginventory_stock','valid','2024-05-16 06:42:32','0d32a5f7a1af3e89049329e529f9c5d8'),(8,'inventory','valid','2024-05-16 06:42:32','b0f83d1687fba19686f5f6bcd5d70aed'),(9,'catalogrule_product','valid','2024-05-16 06:42:32','189739a05a90565e41ff63724f641573'),(10,'catalog_product_price','valid','2024-05-16 06:42:32','7a41a0d596aa3dea49cce783a74f8107'),(11,'catalogsearch_fulltext','valid','2024-05-16 06:42:34','df31356833c11ecbc460dd3da0973ce6');
/*!40000 ALTER TABLE `indexer_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `integration`
--

DROP TABLE IF EXISTS `integration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `integration` (
  `integration_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Integration ID',
  `name` varchar(255) NOT NULL COMMENT 'Integration name is displayed in the admin interface',
  `email` varchar(255) NOT NULL COMMENT 'Email address of the contact person',
  `endpoint` varchar(255) DEFAULT NULL COMMENT 'Endpoint for posting consumer credentials',
  `status` smallint(5) unsigned NOT NULL COMMENT 'Integration status',
  `consumer_id` int(10) unsigned DEFAULT NULL COMMENT 'Oauth consumer',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  `setup_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Integration type - manual or config file',
  `identity_link_url` varchar(255) DEFAULT NULL COMMENT 'Identity linking Url',
  PRIMARY KEY (`integration_id`),
  UNIQUE KEY `INTEGRATION_NAME` (`name`),
  UNIQUE KEY `INTEGRATION_CONSUMER_ID` (`consumer_id`),
  CONSTRAINT `INTEGRATION_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='integration';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `integration`
--

LOCK TABLES `integration` WRITE;
/*!40000 ALTER TABLE `integration` DISABLE KEYS */;
INSERT INTO `integration` VALUES (1,'test','Ahtsham@gmail.com',NULL,1,1,'2023-06-26 17:34:46','2023-06-26 17:34:50',0,NULL);
/*!40000 ALTER TABLE `integration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_cl`
--

DROP TABLE IF EXISTS `inventory_cl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_cl` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Version ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  PRIMARY KEY (`version_id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='inventory_cl';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_cl`
--

LOCK TABLES `inventory_cl` WRITE;
/*!40000 ALTER TABLE `inventory_cl` DISABLE KEYS */;
INSERT INTO `inventory_cl` VALUES (1,14),(2,18),(3,14),(4,14),(5,14),(6,1),(7,1),(8,14),(9,1),(10,409),(11,14),(12,14),(13,14),(14,6),(15,14),(16,6),(17,14),(18,150),(19,694),(20,6),(21,14),(22,247),(23,1),(24,2063),(25,396),(26,1373),(27,3),(28,3),(29,3);
/*!40000 ALTER TABLE `inventory_cl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_geoname`
--

DROP TABLE IF EXISTS `inventory_geoname`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_geoname` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'entity id',
  `country_code` varchar(64) NOT NULL,
  `postcode` varchar(64) NOT NULL,
  `city` varchar(180) NOT NULL,
  `region` varchar(100) NOT NULL,
  `province` varchar(64) NOT NULL,
  `latitude` double NOT NULL,
  `longitude` double NOT NULL,
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_geoname`
--

LOCK TABLES `inventory_geoname` WRITE;
/*!40000 ALTER TABLE `inventory_geoname` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_geoname` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_low_stock_notification_configuration`
--

DROP TABLE IF EXISTS `inventory_low_stock_notification_configuration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_low_stock_notification_configuration` (
  `source_code` varchar(255) NOT NULL,
  `sku` varchar(64) NOT NULL,
  `notify_stock_qty` decimal(12,4) DEFAULT NULL,
  PRIMARY KEY (`source_code`,`sku`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_low_stock_notification_configuration`
--

LOCK TABLES `inventory_low_stock_notification_configuration` WRITE;
/*!40000 ALTER TABLE `inventory_low_stock_notification_configuration` DISABLE KEYS */;
INSERT INTO `inventory_low_stock_notification_configuration` VALUES ('default','24-MB01',NULL),('default','24-UG06',NULL),('default','24-WB04',NULL),('default','Test_Kauf_auf_Rechnung1',NULL);
/*!40000 ALTER TABLE `inventory_low_stock_notification_configuration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_order_notification`
--

DROP TABLE IF EXISTS `inventory_order_notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_order_notification` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Order ID',
  `notification_sent` smallint(6) NOT NULL COMMENT 'Has Notification Been Sent For Order',
  `send_notification` smallint(6) NOT NULL COMMENT 'Should Notification Be Send For Order',
  PRIMARY KEY (`order_id`),
  CONSTRAINT `INVENTORY_ORDER_NOTIFICATION_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_order_notification`
--

LOCK TABLES `inventory_order_notification` WRITE;
/*!40000 ALTER TABLE `inventory_order_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_order_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_pickup_location_order`
--

DROP TABLE IF EXISTS `inventory_pickup_location_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_pickup_location_order` (
  `order_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Order ID',
  `pickup_location_code` varchar(255) NOT NULL COMMENT 'Pickup Location Code',
  PRIMARY KEY (`order_id`),
  CONSTRAINT `INVENTORY_PICKUP_LOCATION_ORDER_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_pickup_location_order`
--

LOCK TABLES `inventory_pickup_location_order` WRITE;
/*!40000 ALTER TABLE `inventory_pickup_location_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_pickup_location_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_pickup_location_quote_address`
--

DROP TABLE IF EXISTS `inventory_pickup_location_quote_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_pickup_location_quote_address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Quote Address ID',
  `pickup_location_code` varchar(255) NOT NULL COMMENT 'Pickup Location Code',
  PRIMARY KEY (`address_id`),
  CONSTRAINT `INV_PICKUP_LOCATION_QUOTE_ADDR_ADDR_ID_QUOTE_ADDR_ADDR_ID` FOREIGN KEY (`address_id`) REFERENCES `quote_address` (`address_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_pickup_location_quote_address`
--

LOCK TABLES `inventory_pickup_location_quote_address` WRITE;
/*!40000 ALTER TABLE `inventory_pickup_location_quote_address` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_pickup_location_quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_reservation`
--

DROP TABLE IF EXISTS `inventory_reservation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_reservation` (
  `reservation_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `stock_id` int(10) unsigned NOT NULL,
  `sku` varchar(64) NOT NULL,
  `quantity` decimal(10,4) NOT NULL DEFAULT 0.0000,
  `metadata` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`reservation_id`),
  KEY `INVENTORY_RESERVATION_STOCK_ID_SKU_QUANTITY` (`stock_id`,`sku`,`quantity`)
) ENGINE=InnoDB AUTO_INCREMENT=589 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_reservation`
--

LOCK TABLES `inventory_reservation` WRITE;
/*!40000 ALTER TABLE `inventory_reservation` DISABLE KEYS */;
INSERT INTO `inventory_reservation` VALUES (1,1,'WS03-XS-Red',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"1\",\"object_increment_id\":\"000000001\"}'),(2,1,'WS08-XS-Blue',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"2\",\"object_increment_id\":\"000000002\"}'),(3,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000003\"}'),(4,1,'MH13-L-Blue',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000004\"}'),(5,1,'24-MB05',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000005\"}'),(6,1,'MH13-M-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000005\"}'),(7,1,'WSH12-32-Green',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000006\"}'),(8,1,'WH12-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000007\"}'),(9,1,'MP11-34-Blue',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000008\"}'),(10,1,'24-UG01',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000009\"}'),(11,1,'MH13-L-Blue',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000012\"}'),(12,1,'MP12-34-Blue',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000013\"}'),(13,1,'WJ12-L-Blue',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000014\"}'),(14,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000015\"}'),(15,1,'24-MG02',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000016\"}'),(16,1,'24-MB05',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000017\"}'),(17,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000018\"}'),(18,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000019\"}'),(19,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000020\"}'),(20,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000023\"}'),(21,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000024\"}'),(22,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000025\"}'),(23,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000026\"}'),(24,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000027\"}'),(25,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000028\"}'),(26,1,'24-MB02',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000029\"}'),(27,1,'24-MB02',6.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"25\",\"object_increment_id\":\"000000029\"}'),(28,1,'MH07-XL-Green',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000030\"}'),(29,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000031\"}'),(30,1,'MH13-L-Blue',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000032\"}'),(31,1,'MS08-L-Black',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000033\"}'),(32,1,'MP12-34-Blue',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000034\"}'),(33,1,'MP12-34-Blue',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000035\"}'),(34,1,'24-MB01',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000036\"}'),(35,1,'24-MB05',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000037\"}'),(36,1,'24-MB01',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000038\"}'),(37,1,'MP10-33-Blue',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000039\"}'),(38,1,'WSH12-29-Purple',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000040\"}'),(39,1,'24-MB01',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000041\"}'),(40,1,'MH13-L-Blue',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000042\"}'),(41,1,'WT08-M-Black',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000043\"}'),(42,1,'24-WG081-blue',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000044\"}'),(43,1,'24-WG084',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000044\"}'),(44,1,'24-WG085',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000044\"}'),(45,1,'24-WG088',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000044\"}'),(46,1,'WSH11-28-Blue',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000045\"}'),(47,1,'WSH11-28-Blue',6.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"41\",\"object_increment_id\":\"000000045\"}'),(48,1,'MH13-L-Blue',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000046\"}'),(49,1,'MH12-L-Red',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000047\"}'),(50,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000048\"}'),(51,1,'WSH12-30-Purple',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000049\"}'),(52,1,'MH10-L-Blue',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000050\"}'),(53,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000051\"}'),(54,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000051\"}'),(55,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000052\"}'),(56,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000053\"}'),(57,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000054\"}'),(58,1,'MP11-32-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000055\"}'),(59,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000055\"}'),(60,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000056\"}'),(61,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000057\"}'),(62,1,'24-WB04',2.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"53\",\"object_increment_id\":\"000000057\"}'),(63,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000058\"}'),(64,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000059\"}'),(65,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000059\"}'),(66,1,'MT07-S-Gray',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000060\"}'),(67,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000060\"}'),(68,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000060\"}'),(69,1,'WT09-S-Purple',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000061\"}'),(70,1,'WS12-S-Orange',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000061\"}'),(71,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000061\"}'),(72,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000061\"}'),(73,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000062\"}'),(74,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000063\"}'),(75,1,'24-WB04',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"58\",\"object_increment_id\":\"000000062\"}'),(76,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000064\"}'),(77,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000065\"}'),(78,1,'24-WB04',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000066\"}'),(79,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000067\"}'),(80,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000068\"}'),(81,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"61\",\"object_increment_id\":\"000000065\"}'),(82,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000069\"}'),(83,1,'WT09-S-Yellow',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000070\"}'),(84,1,'24-UG02',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000071\"}'),(85,1,'24-UG02',20.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"67\",\"object_increment_id\":\"000000071\"}'),(86,1,'WT09-S-Yellow',10.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"66\",\"object_increment_id\":\"000000070\"}'),(87,1,'MJ03-M-Red',-30.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000072\"}'),(88,1,'MJ03-M-Red',30.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"68\",\"object_increment_id\":\"000000072\"}'),(89,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000073\"}'),(90,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000074\"}'),(91,1,'24-WB04',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"70\",\"object_increment_id\":\"000000074\"}'),(92,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000075\"}'),(93,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000076\"}'),(94,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000077\"}'),(95,1,'MP11-34-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000078\"}'),(96,1,'MP11-34-Green',6.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"74\",\"object_increment_id\":\"000000078\"}'),(97,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000079\"}'),(98,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"75\",\"object_increment_id\":\"000000079\"}'),(99,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"73\",\"object_increment_id\":\"000000077\"}'),(100,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000080\"}'),(101,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"76\",\"object_increment_id\":\"000000080\"}'),(102,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000081\"}'),(103,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"77\",\"object_increment_id\":\"000000081\"}'),(104,1,'MT07-S-Gray',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"56\",\"object_increment_id\":\"000000060\"}'),(105,1,'24-MB02',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"56\",\"object_increment_id\":\"000000060\"}'),(106,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"56\",\"object_increment_id\":\"000000060\"}'),(107,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000082\"}'),(108,1,'24-WB04',2.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"78\",\"object_increment_id\":\"000000082\"}'),(109,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000083\"}'),(110,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000084\"}'),(111,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000084\"}'),(112,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000085\"}'),(113,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000086\"}'),(114,1,'24-WB04',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"82\",\"object_increment_id\":\"000000086\"}'),(115,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000087\"}'),(116,1,'MH13-L-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000087\"}'),(117,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000088\"}'),(118,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000089\"}'),(119,1,'MH13-S-Green',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000090\"}'),(120,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000090\"}'),(121,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000091\"}'),(122,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000092\"}'),(123,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000093\"}'),(124,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000094\"}'),(125,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000095\"}'),(126,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"000000096\"}'),(127,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000097\"}'),(128,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000098\"}'),(129,1,'MH13-S-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000099\"}'),(130,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000100\"}'),(131,1,'24-MB02',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000101\"}'),(132,1,'MH12-M-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000102\"}'),(133,1,'WH05-L-Purple',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000103\"}'),(134,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000104\"}'),(135,1,'MH13-L-Lavender',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000105\"}'),(136,1,'MP12-34-Blue',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000106\"}'),(137,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000107\"}'),(138,1,'24-MB04',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000108\"}'),(139,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000109\"}'),(140,1,'MH12-M-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000110\"}'),(141,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000111\"}'),(142,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000112\"}'),(143,1,'MH13-M-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000113\"}'),(144,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000114\"}'),(145,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000115\"}'),(146,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000116\"}'),(147,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000117\"}'),(148,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000118\"}'),(149,1,'MH13-L-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000119\"}'),(150,1,'24-UG06',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000120\"}'),(151,1,'24-MB01',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000121\"}'),(152,1,'24-MB01',6.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"117\",\"object_increment_id\":\"M2000000121\"}'),(153,1,'24-MB01',4.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"114\",\"object_increment_id\":\"M2000000118\"}'),(154,1,'24-MB04',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000122\"}'),(155,1,'MH13-M-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000123\"}'),(156,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000124\"}'),(157,1,'MJ12-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000125\"}'),(158,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000126\"}'),(159,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000127\"}'),(160,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000128\"}'),(161,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000129\"}'),(162,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000130\"}'),(163,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000131\"}'),(164,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000132\"}'),(165,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000133\"}'),(166,1,'24-MB01',4.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"128\",\"object_increment_id\":\"M2000000132\"}'),(167,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000134\"}'),(168,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000135\"}'),(169,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000136\"}'),(170,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000137\"}'),(171,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000138\"}'),(172,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000139\"}'),(173,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000140\"}'),(174,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000141\"}'),(175,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000142\"}'),(176,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000143\"}'),(177,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000144\"}'),(178,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000145\"}'),(179,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000146\"}'),(180,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000147\"}'),(181,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000148\"}'),(182,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000149\"}'),(183,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000150\"}'),(184,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000151\"}'),(185,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000152\"}'),(186,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000153\"}'),(187,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000154\"}'),(188,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000155\"}'),(189,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000156\"}'),(190,1,'24-MB04',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000157\"}'),(191,1,'MH12-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000158\"}'),(192,1,'MH12-L-Green',6.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"154\",\"object_increment_id\":\"M2000000158\"}'),(193,1,'MP12-34-Red',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000159\"}'),(194,1,'MSH12-33-Gray',-7.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000160\"}'),(195,1,'WT09-M-White',-12.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000161\"}'),(196,1,'MH13-M-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000162\"}'),(197,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000163\"}'),(198,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000164\"}'),(199,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000165\"}'),(200,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000166\"}'),(201,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000167\"}'),(202,1,'MH13-M-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000168\"}'),(203,1,'MP12-33-Blue',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000169\"}'),(204,1,'MH10-S-Blue',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000170\"}'),(205,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000171\"}'),(206,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000172\"}'),(207,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000173\"}'),(208,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000174\"}'),(209,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000175\"}'),(210,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000176\"}'),(211,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000177\"}'),(212,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000178\"}'),(213,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000179\"}'),(214,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000180\"}'),(215,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000181\"}'),(216,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000182\"}'),(217,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000183\"}'),(218,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000184\"}'),(219,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000185\"}'),(220,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000186\"}'),(221,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000187\"}'),(222,1,'MS08-M-Red',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000188\"}'),(223,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000189\"}'),(224,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000190\"}'),(225,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000191\"}'),(226,1,'MH13-S-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000192\"}'),(227,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000192\"}'),(228,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000193\"}'),(229,1,'MJ03-M-Black',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000194\"}'),(230,1,'MJ03-M-Black',6.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"190\",\"object_increment_id\":\"M2000000194\"}'),(231,1,'WT09-L-White',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000195\"}'),(232,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000196\"}'),(233,1,'24-MB04',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000197\"}'),(234,1,'24-MB04',8.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"193\",\"object_increment_id\":\"M2000000197\"}'),(235,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000198\"}'),(236,1,'24-WB04',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"194\",\"object_increment_id\":\"M2000000198\"}'),(237,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000199\"}'),(238,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000200\"}'),(239,1,'24-WB04',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"196\",\"object_increment_id\":\"M2000000200\"}'),(240,1,'24-WB04',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"196\",\"object_increment_id\":\"M2000000200\"}'),(241,1,'24-MB02',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000201\"}'),(242,1,'MH07-XL-Black',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000201\"}'),(243,1,'MT07-XL-Gray',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000201\"}'),(244,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000202\"}'),(245,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000203\"}'),(246,1,'24-MB04',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000203\"}'),(247,1,'MH13-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000204\"}'),(248,1,'MH13-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000205\"}'),(249,1,'MH13-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000206\"}'),(250,1,'MH13-L-Green',6.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"202\",\"object_increment_id\":\"M2000000206\"}'),(251,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000207\"}'),(252,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000207\"}'),(253,1,'MH07-S-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000207\"}'),(254,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000208\"}'),(255,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000209\"}'),(256,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000210\"}'),(257,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000211\"}'),(258,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000211\"}'),(259,1,'24-MB02',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"207\",\"object_increment_id\":\"M2000000211\"}'),(260,1,'24-WB04',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"207\",\"object_increment_id\":\"M2000000211\"}'),(261,1,'24-MB02',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000212\"}'),(262,1,'MH07-S-Black',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000212\"}'),(263,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000212\"}'),(264,1,'MT07-S-Gray',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000212\"}'),(265,1,'24-MB02',3.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"208\",\"object_increment_id\":\"M2000000212\"}'),(266,1,'24-WB04',3.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"208\",\"object_increment_id\":\"M2000000212\"}'),(267,1,'MH07-S-Black',3.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"208\",\"object_increment_id\":\"M2000000212\"}'),(268,1,'MT07-S-Gray',3.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"208\",\"object_increment_id\":\"M2000000212\"}'),(269,1,'24-MB02',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000213\"}'),(270,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000213\"}'),(271,1,'MH07-XL-Black',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000213\"}'),(272,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000214\"}'),(273,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000214\"}'),(274,1,'24-MB02',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"210\",\"object_increment_id\":\"M2000000214\"}'),(275,1,'24-WB04',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"210\",\"object_increment_id\":\"M2000000214\"}'),(276,1,'MH12-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000215\"}'),(277,1,'MH12-L-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000216\"}'),(278,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000217\"}'),(279,1,'24-MB04',-10.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000218\"}'),(280,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000219\"}'),(281,1,'MH12-S-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000220\"}'),(282,1,'MP12-33-Blue',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000221\"}'),(283,1,'24-MB03',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000222\"}'),(284,1,'24-MB04',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000223\"}'),(285,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000224\"}'),(286,1,'24-MB01',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000225\"}'),(287,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000226\"}'),(288,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000227\"}'),(289,1,'MH13-S-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000228\"}'),(290,1,'MH13-S-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000229\"}'),(291,1,'MH12-S-Red',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000230\"}'),(292,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000231\"}'),(293,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000232\"}'),(294,1,'MH13-S-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000233\"}'),(295,1,'MH13-S-Green',4.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"229\",\"object_increment_id\":\"M2000000233\"}'),(296,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000234\"}'),(297,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000235\"}'),(298,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000236\"}'),(299,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000237\"}'),(300,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000238\"}'),(301,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000239\"}'),(302,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000240\"}'),(303,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000241\"}'),(304,1,'24-MB01',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"237\",\"object_increment_id\":\"M2000000241\"}'),(305,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000242\"}'),(306,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000243\"}'),(307,1,'MH12-L-Green',6.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"212\",\"object_increment_id\":\"M2000000216\"}'),(308,1,'24-WB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"232\",\"object_increment_id\":\"M2000000236\"}'),(309,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000244\"}'),(310,1,'24-MB01',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000245\"}'),(311,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000246\"}'),(312,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000247\"}'),(313,1,'MH13-S-Green',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000248\"}'),(314,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000249\"}'),(315,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000250\"}'),(316,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000251\"}'),(317,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000252\"}'),(318,1,'MH13-S-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000253\"}'),(319,1,'MH12-M-Green',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000254\"}'),(320,1,'WT08-M-Purple',-8.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000255\"}'),(321,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000256\"}'),(322,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000257\"}'),(323,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000258\"}'),(324,1,'24-WG083-blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000259\"}'),(325,1,'24-WG084',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000259\"}'),(326,1,'24-WG087',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000259\"}'),(327,1,'24-WG088',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000259\"}'),(328,1,'WJ12-M-Purple',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000260\"}'),(329,1,'WSH11-29-Red',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000261\"}'),(330,1,'24-MG04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000262\"}'),(331,1,'24-WB04',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000263\"}'),(332,1,'24-WB04',-20.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000264\"}'),(333,1,'24-WG084',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000265\"}'),(334,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000266\"}'),(335,1,'WJ12-M-Purple',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000267\"}'),(336,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000268\"}'),(337,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000269\"}'),(338,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000270\"}'),(339,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000271\"}'),(340,1,'24-MB04',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000272\"}'),(341,1,'24-MB04',6.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"268\",\"object_increment_id\":\"M2000000272\"}'),(342,1,'MH13-M-Green',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000273\"}'),(343,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000274\"}'),(344,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000275\"}'),(345,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000276\"}'),(346,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000277\"}'),(347,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000278\"}'),(348,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000278\"}'),(349,1,'MH13-M-Green',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000279\"}'),(350,1,'WT09-M-White',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000280\"}'),(351,1,'24-UG06',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000281\"}'),(352,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000282\"}'),(353,1,'MH13-L-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000283\"}'),(354,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000284\"}'),(355,1,'MJ12-XL-Orange',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000285\"}'),(356,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000286\"}'),(357,1,'24-MB01',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"282\",\"object_increment_id\":\"M2000000286\"}'),(358,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000287\"}'),(359,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000288\"}'),(360,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000289\"}'),(361,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000290\"}'),(362,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000291\"}'),(363,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000292\"}'),(364,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000293\"}'),(365,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000294\"}'),(366,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000295\"}'),(367,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000296\"}'),(368,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000297\"}'),(369,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000298\"}'),(370,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000299\"}'),(371,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000300\"}'),(372,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000301\"}'),(373,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000302\"}'),(374,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000303\"}'),(375,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000304\"}'),(376,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000305\"}'),(377,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000306\"}'),(378,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000307\"}'),(379,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000308\"}'),(380,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000309\"}'),(381,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000310\"}'),(382,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000311\"}'),(383,1,'MH12-M-Red',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000311\"}'),(384,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000312\"}'),(385,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000313\"}'),(386,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000314\"}'),(387,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000315\"}'),(388,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000316\"}'),(389,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000317\"}'),(390,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000318\"}'),(391,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000319\"}'),(392,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000320\"}'),(393,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000321\"}'),(394,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000322\"}'),(395,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000323\"}'),(396,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000324\"}'),(397,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000325\"}'),(398,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000326\"}'),(399,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000327\"}'),(400,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000328\"}'),(401,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000329\"}'),(402,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000330\"}'),(403,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000331\"}'),(404,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000332\"}'),(405,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000333\"}'),(406,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000334\"}'),(407,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000335\"}'),(408,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000336\"}'),(409,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000337\"}'),(410,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000338\"}'),(411,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000339\"}'),(412,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000340\"}'),(413,1,'24-WB04',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000341\"}'),(414,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000342\"}'),(415,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000343\"}'),(416,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000344\"}'),(417,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000345\"}'),(418,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000346\"}'),(419,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000347\"}'),(420,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000348\"}'),(421,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000349\"}'),(422,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000350\"}'),(423,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000351\"}'),(424,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000352\"}'),(425,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000353\"}'),(426,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000354\"}'),(427,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000355\"}'),(428,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000356\"}'),(429,1,'MP12-34-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000356\"}'),(430,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000357\"}'),(431,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000358\"}'),(432,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000359\"}'),(433,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000360\"}'),(434,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000361\"}'),(435,1,'MT07-M-Gray',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000362\"}'),(436,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000363\"}'),(437,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000364\"}'),(438,1,'MT07-M-Gray',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000365\"}'),(439,1,'24-MB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"352\",\"object_increment_id\":\"M2000000356\"}'),(440,1,'MP12-34-Blue',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"352\",\"object_increment_id\":\"M2000000356\"}'),(441,1,'24-MB03',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"354\",\"object_increment_id\":\"M2000000358\"}'),(442,1,'24-MB03',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"355\",\"object_increment_id\":\"M2000000359\"}'),(443,1,'24-MB03',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"356\",\"object_increment_id\":\"M2000000360\"}'),(444,1,'24-MB03',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"357\",\"object_increment_id\":\"M2000000361\"}'),(445,1,'MT07-M-Gray',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"358\",\"object_increment_id\":\"M2000000362\"}'),(446,1,'MJ12-M-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000366\"}'),(447,1,'24-MB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"343\",\"object_increment_id\":\"M2000000347\"}'),(448,1,'24-MB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"344\",\"object_increment_id\":\"M2000000348\"}'),(449,1,'24-MB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"345\",\"object_increment_id\":\"M2000000349\"}'),(450,1,'24-MB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"346\",\"object_increment_id\":\"M2000000350\"}'),(451,1,'24-MB04',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"347\",\"object_increment_id\":\"M2000000351\"}'),(452,1,'MP12-34-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000367\"}'),(453,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000368\"}'),(454,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000369\"}'),(455,1,'MJ12-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000370\"}'),(456,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000371\"}'),(457,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000372\"}'),(458,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000373\"}'),(459,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000374\"}'),(460,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000375\"}'),(461,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000376\"}'),(462,1,'MJ12-XL-Orange',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000377\"}'),(463,1,'MP12-34-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000378\"}'),(464,1,'24-UG06',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000379\"}'),(465,1,'MJ12-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000380\"}'),(466,1,'MH13-XL-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000381\"}'),(467,1,'WH12-XL-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000382\"}'),(468,1,'WS11-XL-Green',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000383\"}'),(469,1,'MH10-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000384\"}'),(470,1,'MS08-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000385\"}'),(471,1,'MH12-XL-Green',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000386\"}'),(472,1,'MSH12-36-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000387\"}'),(473,1,'WSH07-29-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000388\"}'),(474,1,'MT11-XL-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000389\"}'),(475,1,'MH11-XL-Red',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000390\"}'),(476,1,'MJ12-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000391\"}'),(477,1,'MH10-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000392\"}'),(478,1,'MJ12-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000393\"}'),(479,1,'MJ12-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000394\"}'),(480,1,'MS08-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000395\"}'),(481,1,'MH12-XL-Red',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000396\"}'),(482,1,'MS10-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000397\"}'),(483,1,'MJ09-XL-Yellow',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000398\"}'),(484,1,'MJ12-XL-Black',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000399\"}'),(485,1,'24-UG06',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000400\"}'),(486,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000401\"}'),(487,1,'24-UG06',-4.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000402\"}'),(488,1,'24-MG04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000403\"}'),(489,1,'MH13-XL-Blue',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"377\",\"object_increment_id\":\"M2000000381\"}'),(490,1,'WH12-XL-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"378\",\"object_increment_id\":\"M2000000382\"}'),(491,1,'WS11-XL-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"379\",\"object_increment_id\":\"M2000000383\"}'),(492,1,'MS08-XL-Black',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"381\",\"object_increment_id\":\"M2000000385\"}'),(493,1,'MH12-XL-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"382\",\"object_increment_id\":\"M2000000386\"}'),(494,1,'WSH07-29-Black',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"384\",\"object_increment_id\":\"M2000000388\"}'),(495,1,'MT11-XL-Blue',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"385\",\"object_increment_id\":\"M2000000389\"}'),(496,1,'MH11-XL-Red',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"386\",\"object_increment_id\":\"M2000000390\"}'),(497,1,'MH10-XL-Black',2.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"388\",\"object_increment_id\":\"M2000000392\"}'),(498,1,'MJ12-XL-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"389\",\"object_increment_id\":\"M2000000393\"}'),(499,1,'MS08-XL-Black',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"391\",\"object_increment_id\":\"M2000000395\"}'),(500,1,'MH12-XL-Red',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"392\",\"object_increment_id\":\"M2000000396\"}'),(501,1,'MJ12-XL-Black',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"395\",\"object_increment_id\":\"M2000000399\"}'),(502,1,'24-UG06',4.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"398\",\"object_increment_id\":\"M2000000402\"}'),(503,1,'24-MG04',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"399\",\"object_increment_id\":\"M2000000403\"}'),(504,1,'24-UG06',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000404\"}'),(505,1,'24-UG06',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000405\"}'),(506,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000406\"}'),(507,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000407\"}'),(508,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000407\"}'),(509,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000408\"}'),(510,1,'MH13-M-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000409\"}'),(511,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000410\"}'),(512,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000411\"}'),(513,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000412\"}'),(514,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000413\"}'),(515,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000414\"}'),(516,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000415\"}'),(517,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000416\"}'),(518,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000417\"}'),(519,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000417\"}'),(520,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000418\"}'),(521,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000418\"}'),(522,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000419\"}'),(523,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000419\"}'),(524,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000420\"}'),(525,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000421\"}'),(526,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000421\"}'),(527,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000422\"}'),(528,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000423\"}'),(529,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000423\"}'),(530,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000424\"}'),(531,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000424\"}'),(532,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000425\"}'),(533,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000425\"}'),(534,1,'WJ06-S-Green',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000426\"}'),(535,1,'MJ06-L-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000427\"}'),(536,1,'24-MB05',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000428\"}'),(537,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000429\"}'),(538,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000429\"}'),(539,1,'24-MB02',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000430\"}'),(540,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000430\"}'),(541,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000431\"}'),(542,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000431\"}'),(543,1,'MJ12-L-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000432\"}'),(544,1,'24-MB05',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"424\",\"object_increment_id\":\"M2000000428\"}'),(545,1,'MJ06-L-Blue',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"423\",\"object_increment_id\":\"M2000000427\"}'),(546,1,'WJ06-S-Green',1.0000,'{\"event_type\":\"creditmemo_created\",\"object_type\":\"order\",\"object_id\":\"422\",\"object_increment_id\":\"M2000000426\"}'),(547,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000433\"}'),(548,1,'MJ12-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000434\"}'),(549,1,'MJ12-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000435\"}'),(550,1,'MJ12-XL-Black',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000436\"}'),(551,1,'MJ09-XL-Yellow',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000437\"}'),(552,1,'MJ12-S-Blue',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000438\"}'),(553,1,'MJ12-XL-Orange',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000439\"}'),(554,1,'24-WB04',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000440\"}'),(555,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000441\"}'),(556,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000442\"}'),(557,1,'24-MB03',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"437\",\"object_increment_id\":\"M2000000441\"}'),(558,1,'24-MB03',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000443\"}'),(559,1,'24-MB03',2.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"439\",\"object_increment_id\":\"M2000000443\"}'),(560,1,'24-MB03',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000444\"}'),(561,1,'24-MB03',1.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"440\",\"object_increment_id\":\"M2000000444\"}'),(562,1,'24-MB03',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000445\"}'),(563,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000445\"}'),(564,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000446\"}'),(565,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000447\"}'),(566,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000447\"}'),(567,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000448\"}'),(568,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000449\"}'),(569,1,'24-MB02',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000449\"}'),(570,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000450\"}'),(571,1,'24-WB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000451\"}'),(572,1,'24-WB04',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000452\"}'),(573,1,'24-MB04',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000453\"}'),(574,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000453\"}'),(575,1,'24-MB01',-2.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000454\"}'),(576,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000455\"}'),(577,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000456\"}'),(578,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000457\"}'),(579,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000458\"}'),(580,1,'24-MB01',1.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"453\",\"object_increment_id\":\"M2000000457\"}'),(581,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000459\"}'),(582,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000460\"}'),(583,1,'24-MB01',-1.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000461\"}'),(584,1,'24-MB03',-3.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000462\"}'),(585,1,'24-MB05',-5.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000463\"}'),(586,1,'24-MB05',5.0000,'{\"event_type\":\"order_canceled\",\"object_type\":\"order\",\"object_id\":\"459\",\"object_increment_id\":\"M2000000463\"}'),(587,1,'24-MB03',3.0000,'{\"event_type\":\"shipment_created\",\"object_type\":\"order\",\"object_id\":\"458\",\"object_increment_id\":\"M2000000462\"}'),(588,1,'24-MB05',-6.0000,'{\"event_type\":\"order_placed\",\"object_type\":\"order\",\"object_id\":\"\",\"object_increment_id\":\"M2000000464\"}');
/*!40000 ALTER TABLE `inventory_reservation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_shipment_source`
--

DROP TABLE IF EXISTS `inventory_shipment_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_shipment_source` (
  `shipment_id` int(10) unsigned NOT NULL,
  `source_code` varchar(255) NOT NULL,
  PRIMARY KEY (`shipment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_shipment_source`
--

LOCK TABLES `inventory_shipment_source` WRITE;
/*!40000 ALTER TABLE `inventory_shipment_source` DISABLE KEYS */;
INSERT INTO `inventory_shipment_source` VALUES (1,'default'),(2,'default'),(3,'default'),(4,'default'),(5,'default'),(6,'default'),(7,'default'),(8,'default'),(9,'default'),(10,'default'),(11,'default'),(12,'default'),(13,'default'),(14,'default');
/*!40000 ALTER TABLE `inventory_shipment_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source`
--

DROP TABLE IF EXISTS `inventory_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source` (
  `source_code` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `enabled` smallint(5) unsigned NOT NULL DEFAULT 1,
  `description` text DEFAULT NULL,
  `latitude` decimal(8,6) DEFAULT NULL,
  `longitude` decimal(9,6) DEFAULT NULL,
  `country_id` varchar(2) NOT NULL,
  `region_id` int(10) unsigned DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `city` varchar(255) DEFAULT NULL,
  `street` varchar(255) DEFAULT NULL,
  `postcode` varchar(255) NOT NULL,
  `contact_name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `use_default_carrier_config` smallint(5) unsigned NOT NULL DEFAULT 1,
  `is_pickup_location_active` tinyint(1) NOT NULL DEFAULT 0,
  `frontend_name` varchar(255) DEFAULT '',
  `frontend_description` text DEFAULT NULL,
  PRIMARY KEY (`source_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source`
--

LOCK TABLES `inventory_source` WRITE;
/*!40000 ALTER TABLE `inventory_source` DISABLE KEYS */;
INSERT INTO `inventory_source` VALUES ('default','Default Source',1,'Default Source',0.000000,0.000000,'US',NULL,NULL,NULL,NULL,'00000',NULL,NULL,NULL,NULL,1,0,'',NULL);
/*!40000 ALTER TABLE `inventory_source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source_carrier_link`
--

DROP TABLE IF EXISTS `inventory_source_carrier_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source_carrier_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_code` varchar(255) NOT NULL,
  `carrier_code` varchar(255) NOT NULL,
  `position` smallint(5) unsigned DEFAULT NULL,
  PRIMARY KEY (`link_id`),
  KEY `INV_SOURCE_CARRIER_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` (`source_code`),
  CONSTRAINT `INV_SOURCE_CARRIER_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` FOREIGN KEY (`source_code`) REFERENCES `inventory_source` (`source_code`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source_carrier_link`
--

LOCK TABLES `inventory_source_carrier_link` WRITE;
/*!40000 ALTER TABLE `inventory_source_carrier_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `inventory_source_carrier_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source_item`
--

DROP TABLE IF EXISTS `inventory_source_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source_item` (
  `source_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `source_code` varchar(255) NOT NULL,
  `sku` varchar(64) NOT NULL,
  `quantity` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `status` smallint(5) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`source_item_id`),
  UNIQUE KEY `INVENTORY_SOURCE_ITEM_SOURCE_CODE_SKU` (`source_code`,`sku`),
  KEY `INVENTORY_SOURCE_ITEM_SKU_SOURCE_CODE_QUANTITY` (`sku`,`source_code`,`quantity`),
  CONSTRAINT `INVENTORY_SOURCE_ITEM_SOURCE_CODE_INVENTORY_SOURCE_SOURCE_CODE` FOREIGN KEY (`source_code`) REFERENCES `inventory_source` (`source_code`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2079 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source_item`
--

LOCK TABLES `inventory_source_item` WRITE;
/*!40000 ALTER TABLE `inventory_source_item` DISABLE KEYS */;
INSERT INTO `inventory_source_item` VALUES (1,'default','24-MB01',1000.0000,1),(2,'default','24-MB04',100.0000,1),(3,'default','24-MB03',94.0000,1),(4,'default','24-MB05',100.0000,1),(5,'default','24-MB06',100.0000,1),(6,'default','24-MB02',94.0000,1),(7,'default','24-UB02',100.0000,1),(8,'default','24-WB01',100.0000,1),(9,'default','24-WB02',100.0000,1),(10,'default','24-WB05',100.0000,1),(11,'default','24-WB06',100.0000,1),(12,'default','24-WB03',100.0000,1),(13,'default','24-WB07',100.0000,1),(14,'default','24-WB04',94990.0000,1),(15,'default','24-UG06',100.0000,1),(16,'default','24-UG07',100.0000,1),(17,'default','24-UG04',100.0000,1),(18,'default','24-UG02',80.0000,1),(19,'default','24-UG05',100.0000,1),(20,'default','24-UG01',100.0000,1),(21,'default','24-WG084',100.0000,1),(22,'default','24-WG088',100.0000,1),(23,'default','24-UG03',100.0000,1),(24,'default','24-WG081-gray',100.0000,1),(25,'default','24-WG081-pink',100.0000,1),(26,'default','24-WG081-blue',100.0000,1),(27,'default','24-WG082-gray',100.0000,1),(28,'default','24-WG082-pink',100.0000,1),(29,'default','24-WG082-blue',100.0000,1),(30,'default','24-WG083-gray',100.0000,1),(31,'default','24-WG083-pink',100.0000,1),(32,'default','24-WG083-blue',100.0000,1),(33,'default','24-WG085',100.0000,1),(34,'default','24-WG086',100.0000,1),(35,'default','24-WG087',100.0000,1),(36,'default','24-MG04',100.0000,1),(37,'default','24-MG01',100.0000,1),(38,'default','24-MG03',100.0000,1),(39,'default','24-MG05',100.0000,1),(40,'default','24-MG02',100.0000,1),(41,'default','24-WG09',100.0000,1),(42,'default','24-WG01',100.0000,1),(43,'default','24-WG03',100.0000,1),(44,'default','24-WG02',100.0000,1),(51,'default','MH01-XS-Black',100.0000,1),(52,'default','MH01-XS-Gray',100.0000,1),(53,'default','MH01-XS-Orange',100.0000,1),(54,'default','MH01-S-Black',100.0000,1),(55,'default','MH01-S-Gray',100.0000,1),(56,'default','MH01-S-Orange',100.0000,1),(57,'default','MH01-M-Black',100.0000,1),(58,'default','MH01-M-Gray',100.0000,1),(59,'default','MH01-M-Orange',100.0000,1),(60,'default','MH01-L-Black',100.0000,1),(61,'default','MH01-L-Gray',100.0000,1),(62,'default','MH01-L-Orange',100.0000,1),(63,'default','MH01-XL-Black',100.0000,1),(64,'default','MH01-XL-Gray',100.0000,1),(65,'default','MH01-XL-Orange',100.0000,1),(66,'default','MH01',0.0000,1),(67,'default','MH02-XS-Black',100.0000,1),(68,'default','MH02-XS-Purple',100.0000,1),(69,'default','MH02-XS-Red',100.0000,1),(70,'default','MH02-S-Black',100.0000,1),(71,'default','MH02-S-Purple',100.0000,1),(72,'default','MH02-S-Red',100.0000,1),(73,'default','MH02-M-Black',100.0000,1),(74,'default','MH02-M-Purple',100.0000,1),(75,'default','MH02-M-Red',100.0000,1),(76,'default','MH02-L-Black',100.0000,1),(77,'default','MH02-L-Purple',100.0000,1),(78,'default','MH02-L-Red',100.0000,1),(79,'default','MH02-XL-Black',100.0000,1),(80,'default','MH02-XL-Purple',100.0000,1),(81,'default','MH02-XL-Red',100.0000,1),(82,'default','MH02',0.0000,1),(83,'default','MH03-XS-Black',100.0000,1),(84,'default','MH03-XS-Blue',100.0000,1),(85,'default','MH03-XS-Green',100.0000,1),(86,'default','MH03-S-Black',100.0000,1),(87,'default','MH03-S-Blue',100.0000,1),(88,'default','MH03-S-Green',100.0000,1),(89,'default','MH03-M-Black',100.0000,1),(90,'default','MH03-M-Blue',100.0000,1),(91,'default','MH03-M-Green',100.0000,1),(92,'default','MH03-L-Black',100.0000,1),(93,'default','MH03-L-Blue',100.0000,1),(94,'default','MH03-L-Green',100.0000,1),(95,'default','MH03-XL-Black',100.0000,1),(96,'default','MH03-XL-Blue',100.0000,1),(97,'default','MH03-XL-Green',100.0000,1),(98,'default','MH03',0.0000,1),(99,'default','MH04-XS-Green',100.0000,1),(100,'default','MH04-XS-White',100.0000,1),(101,'default','MH04-XS-Yellow',100.0000,1),(102,'default','MH04-S-Green',100.0000,1),(103,'default','MH04-S-White',100.0000,1),(104,'default','MH04-S-Yellow',100.0000,1),(105,'default','MH04-M-Green',100.0000,1),(106,'default','MH04-M-White',100.0000,1),(107,'default','MH04-M-Yellow',100.0000,1),(108,'default','MH04-L-Green',100.0000,1),(109,'default','MH04-L-White',100.0000,1),(110,'default','MH04-L-Yellow',100.0000,1),(111,'default','MH04-XL-Green',100.0000,1),(112,'default','MH04-XL-White',100.0000,1),(113,'default','MH04-XL-Yellow',100.0000,1),(114,'default','MH04',0.0000,1),(115,'default','MH05-XS-Green',100.0000,1),(116,'default','MH05-XS-Red',100.0000,1),(117,'default','MH05-XS-White',100.0000,1),(118,'default','MH05-S-Green',100.0000,1),(119,'default','MH05-S-Red',100.0000,1),(120,'default','MH05-S-White',100.0000,1),(121,'default','MH05-M-Green',100.0000,1),(122,'default','MH05-M-Red',100.0000,1),(123,'default','MH05-M-White',100.0000,1),(124,'default','MH05-L-Green',100.0000,1),(125,'default','MH05-L-Red',100.0000,1),(126,'default','MH05-L-White',100.0000,1),(127,'default','MH05-XL-Green',100.0000,1),(128,'default','MH05-XL-Red',100.0000,1),(129,'default','MH05-XL-White',100.0000,1),(130,'default','MH05',0.0000,1),(131,'default','MH06-XS-Black',100.0000,1),(132,'default','MH06-XS-Blue',100.0000,1),(133,'default','MH06-XS-Purple',100.0000,1),(134,'default','MH06-S-Black',100.0000,1),(135,'default','MH06-S-Blue',100.0000,1),(136,'default','MH06-S-Purple',100.0000,1),(137,'default','MH06-M-Black',100.0000,1),(138,'default','MH06-M-Blue',100.0000,1),(139,'default','MH06-M-Purple',100.0000,1),(140,'default','MH06-L-Black',100.0000,1),(141,'default','MH06-L-Blue',100.0000,1),(142,'default','MH06-L-Purple',100.0000,1),(143,'default','MH06-XL-Black',100.0000,1),(144,'default','MH06-XL-Blue',100.0000,1),(145,'default','MH06-XL-Purple',100.0000,1),(146,'default','MH06',0.0000,1),(147,'default','MH07-XS-Black',100.0000,1),(148,'default','MH07-XS-Gray',100.0000,1),(149,'default','MH07-XS-Green',100.0000,1),(150,'default','MH07-S-Black',97.0000,1),(151,'default','MH07-S-Gray',100.0000,1),(152,'default','MH07-S-Green',100.0000,1),(153,'default','MH07-M-Black',100.0000,1),(154,'default','MH07-M-Gray',100.0000,1),(155,'default','MH07-M-Green',100.0000,1),(156,'default','MH07-L-Black',100.0000,1),(157,'default','MH07-L-Gray',100.0000,1),(158,'default','MH07-L-Green',100.0000,1),(159,'default','MH07-XL-Black',100.0000,1),(160,'default','MH07-XL-Gray',100.0000,1),(161,'default','MH07-XL-Green',100.0000,1),(162,'default','MH07',0.0000,1),(163,'default','MH08-XS-Brown',100.0000,1),(164,'default','MH08-XS-Purple',100.0000,1),(165,'default','MH08-XS-Red',100.0000,1),(166,'default','MH08-S-Brown',100.0000,1),(167,'default','MH08-S-Purple',100.0000,1),(168,'default','MH08-S-Red',100.0000,1),(169,'default','MH08-M-Brown',100.0000,1),(170,'default','MH08-M-Purple',100.0000,1),(171,'default','MH08-M-Red',100.0000,1),(172,'default','MH08-L-Brown',100.0000,1),(173,'default','MH08-L-Purple',100.0000,1),(174,'default','MH08-L-Red',100.0000,1),(175,'default','MH08-XL-Brown',100.0000,1),(176,'default','MH08-XL-Purple',100.0000,1),(177,'default','MH08-XL-Red',100.0000,1),(178,'default','MH08',0.0000,1),(179,'default','MH09-XS-Blue',100.0000,1),(180,'default','MH09-XS-Green',100.0000,1),(181,'default','MH09-XS-Red',100.0000,1),(182,'default','MH09-S-Blue',100.0000,1),(183,'default','MH09-S-Green',100.0000,1),(184,'default','MH09-S-Red',100.0000,1),(185,'default','MH09-M-Blue',100.0000,1),(186,'default','MH09-M-Green',100.0000,1),(187,'default','MH09-M-Red',100.0000,1),(188,'default','MH09-L-Blue',100.0000,1),(189,'default','MH09-L-Green',100.0000,1),(190,'default','MH09-L-Red',100.0000,1),(191,'default','MH09-XL-Blue',100.0000,1),(192,'default','MH09-XL-Green',100.0000,1),(193,'default','MH09-XL-Red',100.0000,1),(194,'default','MH09',0.0000,1),(195,'default','MH10-XS-Black',100.0000,1),(196,'default','MH10-XS-Blue',100.0000,1),(197,'default','MH10-XS-Red',100.0000,1),(198,'default','MH10-S-Black',100.0000,1),(199,'default','MH10-S-Blue',100.0000,1),(200,'default','MH10-S-Red',100.0000,1),(201,'default','MH10-M-Black',100.0000,1),(202,'default','MH10-M-Blue',100.0000,1),(203,'default','MH10-M-Red',100.0000,1),(204,'default','MH10-L-Black',100.0000,1),(205,'default','MH10-L-Blue',100.0000,1),(206,'default','MH10-L-Red',100.0000,1),(207,'default','MH10-XL-Black',100.0000,1),(208,'default','MH10-XL-Blue',100.0000,1),(209,'default','MH10-XL-Red',100.0000,1),(210,'default','MH10',0.0000,1),(211,'default','MH11-XS-Orange',100.0000,1),(212,'default','MH11-XS-Red',100.0000,1),(213,'default','MH11-XS-White',100.0000,1),(214,'default','MH11-S-Orange',100.0000,1),(215,'default','MH11-S-Red',100.0000,1),(216,'default','MH11-S-White',100.0000,1),(217,'default','MH11-M-Orange',100.0000,1),(218,'default','MH11-M-Red',100.0000,1),(219,'default','MH11-M-White',100.0000,1),(220,'default','MH11-L-Orange',100.0000,1),(221,'default','MH11-L-Red',100.0000,1),(222,'default','MH11-L-White',100.0000,1),(223,'default','MH11-XL-Orange',100.0000,1),(224,'default','MH11-XL-Red',100.0000,1),(225,'default','MH11-XL-White',100.0000,1),(226,'default','MH11',0.0000,1),(227,'default','MH12-XS-Blue',100.0000,1),(228,'default','MH12-XS-Green',100.0000,1),(229,'default','MH12-XS-Red',100.0000,1),(230,'default','MH12-S-Blue',100.0000,1),(231,'default','MH12-S-Green',100.0000,1),(232,'default','MH12-S-Red',100.0000,1),(233,'default','MH12-M-Blue',100.0000,1),(234,'default','MH12-M-Green',100.0000,1),(235,'default','MH12-M-Red',100.0000,1),(236,'default','MH12-L-Blue',100.0000,1),(237,'default','MH12-L-Green',100.0000,1),(238,'default','MH12-L-Red',100.0000,1),(239,'default','MH12-XL-Blue',100.0000,1),(240,'default','MH12-XL-Green',100.0000,1),(241,'default','MH12-XL-Red',100.0000,1),(242,'default','MH12',0.0000,1),(243,'default','MH13-XS-Blue',100.0000,1),(244,'default','MH13-XS-Green',100.0000,1),(245,'default','MH13-XS-Lavender',100.0000,1),(246,'default','MH13-S-Blue',100.0000,1),(247,'default','MH13-S-Green',96.0000,1),(248,'default','MH13-S-Lavender',100.0000,1),(249,'default','MH13-M-Blue',100.0000,1),(250,'default','MH13-M-Green',100.0000,1),(251,'default','MH13-M-Lavender',100.0000,1),(252,'default','MH13-L-Blue',100.0000,1),(253,'default','MH13-L-Green',100.0000,1),(254,'default','MH13-L-Lavender',100.0000,1),(255,'default','MH13-XL-Blue',100.0000,1),(256,'default','MH13-XL-Green',100.0000,1),(257,'default','MH13-XL-Lavender',100.0000,1),(258,'default','MH13',0.0000,1),(259,'default','MJ01-XS-Orange',100.0000,1),(260,'default','MJ01-XS-Red',100.0000,1),(261,'default','MJ01-XS-Yellow',100.0000,1),(262,'default','MJ01-S-Orange',100.0000,1),(263,'default','MJ01-S-Red',100.0000,1),(264,'default','MJ01-S-Yellow',100.0000,1),(265,'default','MJ01-M-Orange',100.0000,1),(266,'default','MJ01-M-Red',100.0000,1),(267,'default','MJ01-M-Yellow',100.0000,1),(268,'default','MJ01-L-Orange',100.0000,1),(269,'default','MJ01-L-Red',100.0000,1),(270,'default','MJ01-L-Yellow',100.0000,1),(271,'default','MJ01-XL-Orange',100.0000,1),(272,'default','MJ01-XL-Red',100.0000,1),(273,'default','MJ01-XL-Yellow',100.0000,1),(274,'default','MJ01',0.0000,1),(275,'default','MJ02-XS-Green',100.0000,1),(276,'default','MJ02-XS-Orange',100.0000,1),(277,'default','MJ02-XS-Red',100.0000,1),(278,'default','MJ02-S-Green',100.0000,1),(279,'default','MJ02-S-Orange',100.0000,1),(280,'default','MJ02-S-Red',100.0000,1),(281,'default','MJ02-M-Green',100.0000,1),(282,'default','MJ02-M-Orange',100.0000,1),(283,'default','MJ02-M-Red',100.0000,1),(284,'default','MJ02-L-Green',100.0000,1),(285,'default','MJ02-L-Orange',100.0000,1),(286,'default','MJ02-L-Red',100.0000,1),(287,'default','MJ02-XL-Green',100.0000,1),(288,'default','MJ02-XL-Orange',100.0000,1),(289,'default','MJ02-XL-Red',100.0000,1),(290,'default','MJ02',0.0000,1),(291,'default','MJ04-XS-Black',100.0000,1),(292,'default','MJ04-XS-Blue',100.0000,1),(293,'default','MJ04-XS-Purple',100.0000,1),(294,'default','MJ04-S-Black',100.0000,1),(295,'default','MJ04-S-Blue',100.0000,1),(296,'default','MJ04-S-Purple',100.0000,1),(297,'default','MJ04-M-Black',100.0000,1),(298,'default','MJ04-M-Blue',100.0000,1),(299,'default','MJ04-M-Purple',100.0000,1),(300,'default','MJ04-L-Black',100.0000,1),(301,'default','MJ04-L-Blue',100.0000,1),(302,'default','MJ04-L-Purple',100.0000,1),(303,'default','MJ04-XL-Black',100.0000,1),(304,'default','MJ04-XL-Blue',100.0000,1),(305,'default','MJ04-XL-Purple',100.0000,1),(306,'default','MJ04',0.0000,1),(307,'default','MJ07-XS-Black',100.0000,1),(308,'default','MJ07-XS-Red',100.0000,1),(309,'default','MJ07-XS-Yellow',100.0000,1),(310,'default','MJ07-S-Black',100.0000,1),(311,'default','MJ07-S-Red',100.0000,1),(312,'default','MJ07-S-Yellow',100.0000,1),(313,'default','MJ07-M-Black',100.0000,1),(314,'default','MJ07-M-Red',100.0000,1),(315,'default','MJ07-M-Yellow',100.0000,1),(316,'default','MJ07-L-Black',100.0000,1),(317,'default','MJ07-L-Red',100.0000,1),(318,'default','MJ07-L-Yellow',100.0000,1),(319,'default','MJ07-XL-Black',100.0000,1),(320,'default','MJ07-XL-Red',100.0000,1),(321,'default','MJ07-XL-Yellow',100.0000,1),(322,'default','MJ07',0.0000,1),(323,'default','MJ08-XS-Blue',100.0000,1),(324,'default','MJ08-XS-Gray',100.0000,1),(325,'default','MJ08-XS-Green',100.0000,1),(326,'default','MJ08-S-Blue',100.0000,1),(327,'default','MJ08-S-Gray',100.0000,1),(328,'default','MJ08-S-Green',100.0000,1),(329,'default','MJ08-M-Blue',100.0000,1),(330,'default','MJ08-M-Gray',100.0000,1),(331,'default','MJ08-M-Green',100.0000,1),(332,'default','MJ08-L-Blue',100.0000,1),(333,'default','MJ08-L-Gray',100.0000,1),(334,'default','MJ08-L-Green',100.0000,1),(335,'default','MJ08-XL-Blue',100.0000,1),(336,'default','MJ08-XL-Gray',100.0000,1),(337,'default','MJ08-XL-Green',100.0000,1),(338,'default','MJ08',0.0000,1),(339,'default','MJ09-XS-Blue',100.0000,1),(340,'default','MJ09-XS-White',100.0000,1),(341,'default','MJ09-XS-Yellow',100.0000,1),(342,'default','MJ09-S-Blue',100.0000,1),(343,'default','MJ09-S-White',100.0000,1),(344,'default','MJ09-S-Yellow',100.0000,1),(345,'default','MJ09-M-Blue',100.0000,1),(346,'default','MJ09-M-White',100.0000,1),(347,'default','MJ09-M-Yellow',100.0000,1),(348,'default','MJ09-L-Blue',100.0000,1),(349,'default','MJ09-L-White',100.0000,1),(350,'default','MJ09-L-Yellow',100.0000,1),(351,'default','MJ09-XL-Blue',100.0000,1),(352,'default','MJ09-XL-White',100.0000,1),(353,'default','MJ09-XL-Yellow',100.0000,1),(354,'default','MJ09',0.0000,1),(355,'default','MJ10-XS-Black',100.0000,1),(356,'default','MJ10-XS-Orange',100.0000,1),(357,'default','MJ10-XS-Red',100.0000,1),(358,'default','MJ10-S-Black',100.0000,1),(359,'default','MJ10-S-Orange',100.0000,1),(360,'default','MJ10-S-Red',100.0000,1),(361,'default','MJ10-M-Black',100.0000,1),(362,'default','MJ10-M-Orange',100.0000,1),(363,'default','MJ10-M-Red',100.0000,1),(364,'default','MJ10-L-Black',100.0000,1),(365,'default','MJ10-L-Orange',100.0000,1),(366,'default','MJ10-L-Red',100.0000,1),(367,'default','MJ10-XL-Black',100.0000,1),(368,'default','MJ10-XL-Orange',100.0000,1),(369,'default','MJ10-XL-Red',100.0000,1),(370,'default','MJ10',0.0000,1),(371,'default','MJ11-XS-Black',100.0000,1),(372,'default','MJ11-XS-Green',100.0000,1),(373,'default','MJ11-XS-Red',100.0000,1),(374,'default','MJ11-S-Black',100.0000,1),(375,'default','MJ11-S-Green',100.0000,1),(376,'default','MJ11-S-Red',100.0000,1),(377,'default','MJ11-M-Black',100.0000,1),(378,'default','MJ11-M-Green',100.0000,1),(379,'default','MJ11-M-Red',100.0000,1),(380,'default','MJ11-L-Black',100.0000,1),(381,'default','MJ11-L-Green',100.0000,1),(382,'default','MJ11-L-Red',100.0000,1),(383,'default','MJ11-XL-Black',100.0000,1),(384,'default','MJ11-XL-Green',100.0000,1),(385,'default','MJ11-XL-Red',100.0000,1),(386,'default','MJ11',0.0000,1),(387,'default','MJ06-XS-Blue',100.0000,1),(388,'default','MJ06-XS-Green',100.0000,1),(389,'default','MJ06-XS-Purple',100.0000,1),(390,'default','MJ06-S-Blue',100.0000,1),(391,'default','MJ06-S-Green',100.0000,1),(392,'default','MJ06-S-Purple',100.0000,1),(393,'default','MJ06-M-Blue',100.0000,1),(394,'default','MJ06-M-Green',100.0000,1),(395,'default','MJ06-M-Purple',100.0000,1),(396,'default','MJ06-L-Blue',99.0000,1),(397,'default','MJ06-L-Green',100.0000,1),(398,'default','MJ06-L-Purple',100.0000,1),(399,'default','MJ06-XL-Blue',100.0000,1),(400,'default','MJ06-XL-Green',100.0000,1),(401,'default','MJ06-XL-Purple',100.0000,1),(402,'default','MJ06',0.0000,1),(403,'default','MJ03-XS-Black',100.0000,1),(404,'default','MJ03-XS-Green',100.0000,1),(405,'default','MJ03-XS-Red',100.0000,1),(406,'default','MJ03-S-Black',100.0000,1),(407,'default','MJ03-S-Green',100.0000,1),(408,'default','MJ03-S-Red',100.0000,1),(409,'default','MJ03-M-Black',94.0000,1),(410,'default','MJ03-M-Green',100.0000,1),(411,'default','MJ03-M-Red',100.0000,1),(412,'default','MJ03-L-Black',100.0000,1),(413,'default','MJ03-L-Green',100.0000,1),(414,'default','MJ03-L-Red',100.0000,1),(415,'default','MJ03-XL-Black',100.0000,1),(416,'default','MJ03-XL-Green',100.0000,1),(417,'default','MJ03-XL-Red',100.0000,1),(418,'default','MJ03',0.0000,1),(419,'default','MJ12-XS-Black',100.0000,1),(420,'default','MJ12-XS-Blue',100.0000,1),(421,'default','MJ12-XS-Orange',100.0000,1),(422,'default','MJ12-S-Black',100.0000,1),(423,'default','MJ12-S-Blue',100.0000,1),(424,'default','MJ12-S-Orange',100.0000,1),(425,'default','MJ12-M-Black',100.0000,1),(426,'default','MJ12-M-Blue',100.0000,1),(427,'default','MJ12-M-Orange',100.0000,1),(428,'default','MJ12-L-Black',100.0000,1),(429,'default','MJ12-L-Blue',100.0000,1),(430,'default','MJ12-L-Orange',100.0000,1),(431,'default','MJ12-XL-Black',100.0000,1),(432,'default','MJ12-XL-Blue',100.0000,1),(433,'default','MJ12-XL-Orange',100.0000,1),(434,'default','MJ12',0.0000,1),(435,'default','MS04-XS-Black',100.0000,1),(436,'default','MS04-XS-Orange',100.0000,1),(437,'default','MS04-XS-Red',100.0000,1),(438,'default','MS04-S-Black',100.0000,1),(439,'default','MS04-S-Orange',100.0000,1),(440,'default','MS04-S-Red',100.0000,1),(441,'default','MS04-M-Black',100.0000,1),(442,'default','MS04-M-Orange',100.0000,1),(443,'default','MS04-M-Red',100.0000,1),(444,'default','MS04-L-Black',100.0000,1),(445,'default','MS04-L-Orange',100.0000,1),(446,'default','MS04-L-Red',100.0000,1),(447,'default','MS04-XL-Black',100.0000,1),(448,'default','MS04-XL-Orange',100.0000,1),(449,'default','MS04-XL-Red',100.0000,1),(450,'default','MS04',0.0000,1),(451,'default','MS05-XS-Black',100.0000,1),(452,'default','MS05-XS-Blue',100.0000,1),(453,'default','MS05-XS-Purple',100.0000,1),(454,'default','MS05-S-Black',100.0000,1),(455,'default','MS05-S-Blue',100.0000,1),(456,'default','MS05-S-Purple',100.0000,1),(457,'default','MS05-M-Black',100.0000,1),(458,'default','MS05-M-Blue',100.0000,1),(459,'default','MS05-M-Purple',100.0000,1),(460,'default','MS05-L-Black',100.0000,1),(461,'default','MS05-L-Blue',100.0000,1),(462,'default','MS05-L-Purple',100.0000,1),(463,'default','MS05-XL-Black',100.0000,1),(464,'default','MS05-XL-Blue',100.0000,1),(465,'default','MS05-XL-Purple',100.0000,1),(466,'default','MS05',0.0000,1),(467,'default','MS09-XS-Black',100.0000,1),(468,'default','MS09-XS-Blue',100.0000,1),(469,'default','MS09-XS-Red',100.0000,1),(470,'default','MS09-S-Black',100.0000,1),(471,'default','MS09-S-Blue',100.0000,1),(472,'default','MS09-S-Red',100.0000,1),(473,'default','MS09-M-Black',100.0000,1),(474,'default','MS09-M-Blue',100.0000,1),(475,'default','MS09-M-Red',100.0000,1),(476,'default','MS09-L-Black',100.0000,1),(477,'default','MS09-L-Blue',100.0000,1),(478,'default','MS09-L-Red',100.0000,1),(479,'default','MS09-XL-Black',100.0000,1),(480,'default','MS09-XL-Blue',100.0000,1),(481,'default','MS09-XL-Red',100.0000,1),(482,'default','MS09',0.0000,1),(483,'default','MS11-XS-Blue',100.0000,1),(484,'default','MS11-XS-Green',100.0000,1),(485,'default','MS11-XS-Yellow',100.0000,1),(486,'default','MS11-S-Blue',100.0000,1),(487,'default','MS11-S-Green',100.0000,1),(488,'default','MS11-S-Yellow',100.0000,1),(489,'default','MS11-M-Blue',100.0000,1),(490,'default','MS11-M-Green',100.0000,1),(491,'default','MS11-M-Yellow',100.0000,1),(492,'default','MS11-L-Blue',100.0000,1),(493,'default','MS11-L-Green',100.0000,1),(494,'default','MS11-L-Yellow',100.0000,1),(495,'default','MS11-XL-Blue',100.0000,1),(496,'default','MS11-XL-Green',100.0000,1),(497,'default','MS11-XL-Yellow',100.0000,1),(498,'default','MS11',0.0000,1),(499,'default','MS12-XS-Black',100.0000,1),(500,'default','MS12-XS-Blue',100.0000,1),(501,'default','MS12-XS-Red',100.0000,1),(502,'default','MS12-S-Black',100.0000,1),(503,'default','MS12-S-Blue',100.0000,1),(504,'default','MS12-S-Red',100.0000,1),(505,'default','MS12-M-Black',100.0000,1),(506,'default','MS12-M-Blue',100.0000,1),(507,'default','MS12-M-Red',100.0000,1),(508,'default','MS12-L-Black',100.0000,1),(509,'default','MS12-L-Blue',100.0000,1),(510,'default','MS12-L-Red',100.0000,1),(511,'default','MS12-XL-Black',100.0000,1),(512,'default','MS12-XL-Blue',100.0000,1),(513,'default','MS12-XL-Red',100.0000,1),(514,'default','MS12',0.0000,1),(515,'default','MS03-XS-Gray',100.0000,1),(516,'default','MS03-XS-Green',100.0000,1),(517,'default','MS03-XS-Orange',100.0000,1),(518,'default','MS03-S-Gray',100.0000,1),(519,'default','MS03-S-Green',100.0000,1),(520,'default','MS03-S-Orange',100.0000,1),(521,'default','MS03-M-Gray',100.0000,1),(522,'default','MS03-M-Green',100.0000,1),(523,'default','MS03-M-Orange',100.0000,1),(524,'default','MS03-L-Gray',100.0000,1),(525,'default','MS03-L-Green',100.0000,1),(526,'default','MS03-L-Orange',100.0000,1),(527,'default','MS03-XL-Gray',100.0000,1),(528,'default','MS03-XL-Green',100.0000,1),(529,'default','MS03-XL-Orange',100.0000,1),(530,'default','MS03',0.0000,1),(531,'default','MS06-XS-Blue',100.0000,1),(532,'default','MS06-XS-Green',100.0000,1),(533,'default','MS06-XS-Yellow',100.0000,1),(534,'default','MS06-S-Blue',100.0000,1),(535,'default','MS06-S-Green',100.0000,1),(536,'default','MS06-S-Yellow',100.0000,1),(537,'default','MS06-M-Blue',100.0000,1),(538,'default','MS06-M-Green',100.0000,1),(539,'default','MS06-M-Yellow',100.0000,1),(540,'default','MS06-L-Blue',100.0000,1),(541,'default','MS06-L-Green',100.0000,1),(542,'default','MS06-L-Yellow',100.0000,1),(543,'default','MS06-XL-Blue',100.0000,1),(544,'default','MS06-XL-Green',100.0000,1),(545,'default','MS06-XL-Yellow',100.0000,1),(546,'default','MS06',0.0000,1),(547,'default','MS01-XS-Black',100.0000,1),(548,'default','MS01-XS-Brown',100.0000,1),(549,'default','MS01-XS-Yellow',100.0000,1),(550,'default','MS01-S-Black',100.0000,1),(551,'default','MS01-S-Brown',100.0000,1),(552,'default','MS01-S-Yellow',100.0000,1),(553,'default','MS01-M-Black',100.0000,1),(554,'default','MS01-M-Brown',100.0000,1),(555,'default','MS01-M-Yellow',100.0000,1),(556,'default','MS01-L-Black',100.0000,1),(557,'default','MS01-L-Brown',100.0000,1),(558,'default','MS01-L-Yellow',100.0000,1),(559,'default','MS01-XL-Black',100.0000,1),(560,'default','MS01-XL-Brown',100.0000,1),(561,'default','MS01-XL-Yellow',100.0000,1),(562,'default','MS01',0.0000,1),(563,'default','MS02-XS-Black',100.0000,1),(564,'default','MS02-XS-Blue',100.0000,1),(565,'default','MS02-XS-Gray',100.0000,1),(566,'default','MS02-S-Black',100.0000,1),(567,'default','MS02-S-Blue',100.0000,1),(568,'default','MS02-S-Gray',100.0000,1),(569,'default','MS02-M-Black',100.0000,1),(570,'default','MS02-M-Blue',100.0000,1),(571,'default','MS02-M-Gray',100.0000,1),(572,'default','MS02-L-Black',100.0000,1),(573,'default','MS02-L-Blue',100.0000,1),(574,'default','MS02-L-Gray',100.0000,1),(575,'default','MS02-XL-Black',100.0000,1),(576,'default','MS02-XL-Blue',100.0000,1),(577,'default','MS02-XL-Gray',100.0000,1),(578,'default','MS02',0.0000,1),(579,'default','MS10-XS-Black',100.0000,1),(580,'default','MS10-XS-Blue',100.0000,1),(581,'default','MS10-XS-Red',100.0000,1),(582,'default','MS10-S-Black',100.0000,1),(583,'default','MS10-S-Blue',100.0000,1),(584,'default','MS10-S-Red',100.0000,1),(585,'default','MS10-M-Black',100.0000,1),(586,'default','MS10-M-Blue',100.0000,1),(587,'default','MS10-M-Red',100.0000,1),(588,'default','MS10-L-Black',100.0000,1),(589,'default','MS10-L-Blue',100.0000,1),(590,'default','MS10-L-Red',100.0000,1),(591,'default','MS10-XL-Black',100.0000,1),(592,'default','MS10-XL-Blue',100.0000,1),(593,'default','MS10-XL-Red',100.0000,1),(594,'default','MS10',0.0000,1),(595,'default','MS07-XS-Black',100.0000,1),(596,'default','MS07-XS-Green',100.0000,1),(597,'default','MS07-XS-White',100.0000,1),(598,'default','MS07-S-Black',100.0000,1),(599,'default','MS07-S-Green',100.0000,1),(600,'default','MS07-S-White',100.0000,1),(601,'default','MS07-M-Black',100.0000,1),(602,'default','MS07-M-Green',100.0000,1),(603,'default','MS07-M-White',100.0000,1),(604,'default','MS07-L-Black',100.0000,1),(605,'default','MS07-L-Green',100.0000,1),(606,'default','MS07-L-White',100.0000,1),(607,'default','MS07-XL-Black',100.0000,1),(608,'default','MS07-XL-Green',100.0000,1),(609,'default','MS07-XL-White',100.0000,1),(610,'default','MS07',0.0000,1),(611,'default','MS08-XS-Black',100.0000,1),(612,'default','MS08-XS-Blue',100.0000,1),(613,'default','MS08-XS-Red',100.0000,1),(614,'default','MS08-S-Black',100.0000,1),(615,'default','MS08-S-Blue',100.0000,1),(616,'default','MS08-S-Red',100.0000,1),(617,'default','MS08-M-Black',100.0000,1),(618,'default','MS08-M-Blue',100.0000,1),(619,'default','MS08-M-Red',100.0000,1),(620,'default','MS08-L-Black',100.0000,1),(621,'default','MS08-L-Blue',100.0000,1),(622,'default','MS08-L-Red',100.0000,1),(623,'default','MS08-XL-Black',100.0000,1),(624,'default','MS08-XL-Blue',100.0000,1),(625,'default','MS08-XL-Red',100.0000,1),(626,'default','MS08',0.0000,1),(627,'default','MT01-XS-Gray',100.0000,1),(628,'default','MT01-XS-Orange',100.0000,1),(629,'default','MT01-XS-Red',100.0000,1),(630,'default','MT01-S-Gray',100.0000,1),(631,'default','MT01-S-Orange',100.0000,1),(632,'default','MT01-S-Red',100.0000,1),(633,'default','MT01-M-Gray',100.0000,1),(634,'default','MT01-M-Orange',100.0000,1),(635,'default','MT01-M-Red',100.0000,1),(636,'default','MT01-L-Gray',100.0000,1),(637,'default','MT01-L-Orange',100.0000,1),(638,'default','MT01-L-Red',100.0000,1),(639,'default','MT01-XL-Gray',100.0000,1),(640,'default','MT01-XL-Orange',100.0000,1),(641,'default','MT01-XL-Red',100.0000,1),(642,'default','MT01',0.0000,1),(643,'default','MT02-XS-Gray',100.0000,1),(644,'default','MT02-XS-Red',100.0000,1),(645,'default','MT02-XS-White',100.0000,1),(646,'default','MT02-S-Gray',100.0000,1),(647,'default','MT02-S-Red',100.0000,1),(648,'default','MT02-S-White',100.0000,1),(649,'default','MT02-M-Gray',100.0000,1),(650,'default','MT02-M-Red',100.0000,1),(651,'default','MT02-M-White',100.0000,1),(652,'default','MT02-L-Gray',100.0000,1),(653,'default','MT02-L-Red',100.0000,1),(654,'default','MT02-L-White',100.0000,1),(655,'default','MT02-XL-Gray',100.0000,1),(656,'default','MT02-XL-Red',100.0000,1),(657,'default','MT02-XL-White',100.0000,1),(658,'default','MT02',0.0000,1),(659,'default','MT03-XS-Blue',100.0000,1),(660,'default','MT03-XS-Red',100.0000,1),(661,'default','MT03-XS-Yellow',100.0000,1),(662,'default','MT03-S-Blue',100.0000,1),(663,'default','MT03-S-Red',100.0000,1),(664,'default','MT03-S-Yellow',100.0000,1),(665,'default','MT03-M-Blue',100.0000,1),(666,'default','MT03-M-Red',100.0000,1),(667,'default','MT03-M-Yellow',100.0000,1),(668,'default','MT03-L-Blue',100.0000,1),(669,'default','MT03-L-Red',100.0000,1),(670,'default','MT03-L-Yellow',100.0000,1),(671,'default','MT03-XL-Blue',100.0000,1),(672,'default','MT03-XL-Red',100.0000,1),(673,'default','MT03-XL-Yellow',100.0000,1),(674,'default','MT03',0.0000,1),(675,'default','MT04-XS-Blue',100.0000,1),(676,'default','MT04-S-Blue',100.0000,1),(677,'default','MT04-M-Blue',100.0000,1),(678,'default','MT04-L-Blue',100.0000,1),(679,'default','MT04-XL-Blue',100.0000,1),(680,'default','MT04',0.0000,1),(681,'default','MT05-XS-Blue',100.0000,1),(682,'default','MT05-S-Blue',100.0000,1),(683,'default','MT05-M-Blue',100.0000,1),(684,'default','MT05-L-Blue',100.0000,1),(685,'default','MT05-XL-Blue',100.0000,1),(686,'default','MT05',0.0000,1),(687,'default','MT06-XS-Black',100.0000,1),(688,'default','MT06-S-Black',100.0000,1),(689,'default','MT06-M-Black',100.0000,1),(690,'default','MT06-L-Black',100.0000,1),(691,'default','MT06-XL-Black',100.0000,1),(692,'default','MT06',0.0000,1),(693,'default','MT07-XS-Gray',100.0000,1),(694,'default','MT07-S-Gray',97.0000,1),(695,'default','MT07-M-Gray',100.0000,1),(696,'default','MT07-L-Gray',100.0000,1),(697,'default','MT07-XL-Gray',100.0000,1),(698,'default','MT07',0.0000,1),(699,'default','MT08-XS-Green',100.0000,1),(700,'default','MT08-S-Green',100.0000,1),(701,'default','MT08-M-Green',100.0000,1),(702,'default','MT08-L-Green',100.0000,1),(703,'default','MT08-XL-Green',100.0000,1),(704,'default','MT08',0.0000,1),(705,'default','MT09-XS-Blue',100.0000,1),(706,'default','MT09-S-Blue',100.0000,1),(707,'default','MT09-M-Blue',100.0000,1),(708,'default','MT09-L-Blue',100.0000,1),(709,'default','MT09-XL-Blue',100.0000,1),(710,'default','MT09',0.0000,1),(711,'default','MT10-XS-Yellow',100.0000,1),(712,'default','MT10-S-Yellow',100.0000,1),(713,'default','MT10-M-Yellow',100.0000,1),(714,'default','MT10-L-Yellow',100.0000,1),(715,'default','MT10-XL-Yellow',100.0000,1),(716,'default','MT10',0.0000,1),(717,'default','MT11-XS-Blue',100.0000,1),(718,'default','MT11-S-Blue',100.0000,1),(719,'default','MT11-M-Blue',100.0000,1),(720,'default','MT11-L-Blue',100.0000,1),(721,'default','MT11-XL-Blue',100.0000,1),(722,'default','MT11',0.0000,1),(723,'default','MT12-XS-Blue',100.0000,1),(724,'default','MT12-S-Blue',100.0000,1),(725,'default','MT12-M-Blue',100.0000,1),(726,'default','MT12-L-Blue',100.0000,1),(727,'default','MT12-XL-Blue',100.0000,1),(728,'default','MT12',0.0000,1),(729,'default','MP01-32-Black',100.0000,1),(730,'default','MP01-32-Gray',100.0000,1),(731,'default','MP01-32-Purple',100.0000,1),(732,'default','MP01-33-Black',100.0000,1),(733,'default','MP01-33-Gray',100.0000,1),(734,'default','MP01-33-Purple',100.0000,1),(735,'default','MP01-34-Black',100.0000,1),(736,'default','MP01-34-Gray',100.0000,1),(737,'default','MP01-34-Purple',100.0000,1),(738,'default','MP01-36-Black',100.0000,1),(739,'default','MP01-36-Gray',100.0000,1),(740,'default','MP01-36-Purple',100.0000,1),(741,'default','MP01',0.0000,1),(742,'default','MP02-32-Blue',100.0000,1),(743,'default','MP02-32-Gray',100.0000,1),(744,'default','MP02-32-Red',100.0000,1),(745,'default','MP02-33-Blue',100.0000,1),(746,'default','MP02-33-Gray',100.0000,1),(747,'default','MP02-33-Red',100.0000,1),(748,'default','MP02-34-Blue',100.0000,1),(749,'default','MP02-34-Gray',100.0000,1),(750,'default','MP02-34-Red',100.0000,1),(751,'default','MP02-36-Blue',100.0000,1),(752,'default','MP02-36-Gray',100.0000,1),(753,'default','MP02-36-Red',100.0000,1),(754,'default','MP02',0.0000,1),(755,'default','MP03-32-Blue',100.0000,1),(756,'default','MP03-32-Green',100.0000,1),(757,'default','MP03-32-Red',100.0000,1),(758,'default','MP03-33-Blue',100.0000,1),(759,'default','MP03-33-Green',100.0000,1),(760,'default','MP03-33-Red',100.0000,1),(761,'default','MP03-34-Blue',100.0000,1),(762,'default','MP03-34-Green',100.0000,1),(763,'default','MP03-34-Red',100.0000,1),(764,'default','MP03-36-Blue',100.0000,1),(765,'default','MP03-36-Green',100.0000,1),(766,'default','MP03-36-Red',100.0000,1),(767,'default','MP03',0.0000,1),(768,'default','MP04-32-Black',100.0000,1),(769,'default','MP04-32-Gray',100.0000,1),(770,'default','MP04-32-Green',100.0000,1),(771,'default','MP04-33-Black',100.0000,1),(772,'default','MP04-33-Gray',100.0000,1),(773,'default','MP04-33-Green',100.0000,1),(774,'default','MP04-34-Black',100.0000,1),(775,'default','MP04-34-Gray',100.0000,1),(776,'default','MP04-34-Green',100.0000,1),(777,'default','MP04-36-Black',100.0000,1),(778,'default','MP04-36-Gray',100.0000,1),(779,'default','MP04-36-Green',100.0000,1),(780,'default','MP04',0.0000,1),(781,'default','MP05-32-Black',100.0000,1),(782,'default','MP05-32-Blue',100.0000,1),(783,'default','MP05-32-Green',100.0000,1),(784,'default','MP05-33-Black',100.0000,1),(785,'default','MP05-33-Blue',100.0000,1),(786,'default','MP05-33-Green',100.0000,1),(787,'default','MP05-34-Black',100.0000,1),(788,'default','MP05-34-Blue',100.0000,1),(789,'default','MP05-34-Green',100.0000,1),(790,'default','MP05-36-Black',100.0000,1),(791,'default','MP05-36-Blue',100.0000,1),(792,'default','MP05-36-Green',100.0000,1),(793,'default','MP05',0.0000,1),(794,'default','MP06-32-Gray',100.0000,1),(795,'default','MP06-32-Green',100.0000,1),(796,'default','MP06-32-Orange',100.0000,1),(797,'default','MP06-33-Gray',100.0000,1),(798,'default','MP06-33-Green',100.0000,1),(799,'default','MP06-33-Orange',100.0000,1),(800,'default','MP06-34-Gray',100.0000,1),(801,'default','MP06-34-Green',100.0000,1),(802,'default','MP06-34-Orange',100.0000,1),(803,'default','MP06-36-Gray',100.0000,1),(804,'default','MP06-36-Green',100.0000,1),(805,'default','MP06-36-Orange',100.0000,1),(806,'default','MP06',0.0000,1),(807,'default','MP07-32-Black',100.0000,1),(808,'default','MP07-32-Blue',100.0000,1),(809,'default','MP07-32-Purple',100.0000,1),(810,'default','MP07-33-Black',100.0000,1),(811,'default','MP07-33-Blue',100.0000,1),(812,'default','MP07-33-Purple',100.0000,1),(813,'default','MP07-34-Black',100.0000,1),(814,'default','MP07-34-Blue',100.0000,1),(815,'default','MP07-34-Purple',100.0000,1),(816,'default','MP07-36-Black',100.0000,1),(817,'default','MP07-36-Blue',100.0000,1),(818,'default','MP07-36-Purple',100.0000,1),(819,'default','MP07',0.0000,1),(820,'default','MP08-32-Blue',100.0000,1),(821,'default','MP08-32-Green',100.0000,1),(822,'default','MP08-32-Red',100.0000,1),(823,'default','MP08-33-Blue',100.0000,1),(824,'default','MP08-33-Green',100.0000,1),(825,'default','MP08-33-Red',100.0000,1),(826,'default','MP08-34-Blue',100.0000,1),(827,'default','MP08-34-Green',100.0000,1),(828,'default','MP08-34-Red',100.0000,1),(829,'default','MP08-36-Blue',100.0000,1),(830,'default','MP08-36-Green',100.0000,1),(831,'default','MP08-36-Red',100.0000,1),(832,'default','MP08',0.0000,1),(833,'default','MP09-32-Black',100.0000,1),(834,'default','MP09-32-Blue',100.0000,1),(835,'default','MP09-32-Red',100.0000,1),(836,'default','MP09-33-Black',100.0000,1),(837,'default','MP09-33-Blue',100.0000,1),(838,'default','MP09-33-Red',100.0000,1),(839,'default','MP09-34-Black',100.0000,1),(840,'default','MP09-34-Blue',100.0000,1),(841,'default','MP09-34-Red',100.0000,1),(842,'default','MP09-36-Black',100.0000,1),(843,'default','MP09-36-Blue',100.0000,1),(844,'default','MP09-36-Red',100.0000,1),(845,'default','MP09',0.0000,1),(846,'default','MP10-32-Black',100.0000,1),(847,'default','MP10-32-Blue',100.0000,1),(848,'default','MP10-32-Green',100.0000,1),(849,'default','MP10-33-Black',100.0000,1),(850,'default','MP10-33-Blue',100.0000,1),(851,'default','MP10-33-Green',100.0000,1),(852,'default','MP10-34-Black',100.0000,1),(853,'default','MP10-34-Blue',100.0000,1),(854,'default','MP10-34-Green',100.0000,1),(855,'default','MP10-36-Black',100.0000,1),(856,'default','MP10-36-Blue',100.0000,1),(857,'default','MP10-36-Green',100.0000,1),(858,'default','MP10',0.0000,1),(859,'default','MP11-32-Blue',100.0000,1),(860,'default','MP11-32-Brown',100.0000,1),(861,'default','MP11-32-Green',100.0000,1),(862,'default','MP11-33-Blue',100.0000,1),(863,'default','MP11-33-Brown',100.0000,1),(864,'default','MP11-33-Green',100.0000,1),(865,'default','MP11-34-Blue',100.0000,1),(866,'default','MP11-34-Brown',100.0000,1),(867,'default','MP11-34-Green',100.0000,1),(868,'default','MP11-36-Blue',100.0000,1),(869,'default','MP11-36-Brown',100.0000,1),(870,'default','MP11-36-Green',100.0000,1),(871,'default','MP11',0.0000,1),(872,'default','MP12-32-Black',100.0000,1),(873,'default','MP12-32-Blue',100.0000,1),(874,'default','MP12-32-Red',100.0000,1),(875,'default','MP12-33-Black',100.0000,1),(876,'default','MP12-33-Blue',100.0000,1),(877,'default','MP12-33-Red',100.0000,1),(878,'default','MP12-34-Black',100.0000,1),(879,'default','MP12-34-Blue',100.0000,1),(880,'default','MP12-34-Red',100.0000,1),(881,'default','MP12-36-Black',100.0000,1),(882,'default','MP12-36-Blue',100.0000,1),(883,'default','MP12-36-Red',100.0000,1),(884,'default','MP12',0.0000,1),(885,'default','MSH01-32-Black',100.0000,1),(886,'default','MSH01-32-Blue',100.0000,1),(887,'default','MSH01-32-Red',100.0000,1),(888,'default','MSH01-33-Black',100.0000,1),(889,'default','MSH01-33-Blue',100.0000,1),(890,'default','MSH01-33-Red',100.0000,1),(891,'default','MSH01-34-Black',100.0000,1),(892,'default','MSH01-34-Blue',100.0000,1),(893,'default','MSH01-34-Red',100.0000,1),(894,'default','MSH01-36-Black',100.0000,1),(895,'default','MSH01-36-Blue',100.0000,1),(896,'default','MSH01-36-Red',100.0000,1),(897,'default','MSH01',0.0000,1),(898,'default','MSH02-32-Black',100.0000,1),(899,'default','MSH02-33-Black',100.0000,1),(900,'default','MSH02-34-Black',100.0000,1),(901,'default','MSH02-36-Black',100.0000,1),(902,'default','MSH02',0.0000,1),(903,'default','MSH03-32-Black',100.0000,1),(904,'default','MSH03-32-Blue',100.0000,1),(905,'default','MSH03-32-Green',100.0000,1),(906,'default','MSH03-33-Black',100.0000,1),(907,'default','MSH03-33-Blue',100.0000,1),(908,'default','MSH03-33-Green',100.0000,1),(909,'default','MSH03-34-Black',100.0000,1),(910,'default','MSH03-34-Blue',100.0000,1),(911,'default','MSH03-34-Green',100.0000,1),(912,'default','MSH03-36-Black',100.0000,1),(913,'default','MSH03-36-Blue',100.0000,1),(914,'default','MSH03-36-Green',100.0000,1),(915,'default','MSH03',0.0000,1),(916,'default','MSH04-32-Gray',100.0000,1),(917,'default','MSH04-32-Purple',100.0000,1),(918,'default','MSH04-32-Yellow',100.0000,1),(919,'default','MSH04-33-Gray',100.0000,1),(920,'default','MSH04-33-Purple',100.0000,1),(921,'default','MSH04-33-Yellow',100.0000,1),(922,'default','MSH04-34-Gray',100.0000,1),(923,'default','MSH04-34-Purple',100.0000,1),(924,'default','MSH04-34-Yellow',100.0000,1),(925,'default','MSH04-36-Gray',100.0000,1),(926,'default','MSH04-36-Purple',100.0000,1),(927,'default','MSH04-36-Yellow',100.0000,1),(928,'default','MSH04',0.0000,1),(929,'default','MSH05-32-Black',100.0000,1),(930,'default','MSH05-32-Blue',100.0000,1),(931,'default','MSH05-32-Gray',100.0000,1),(932,'default','MSH05-33-Black',100.0000,1),(933,'default','MSH05-33-Blue',100.0000,1),(934,'default','MSH05-33-Gray',100.0000,1),(935,'default','MSH05-34-Black',100.0000,1),(936,'default','MSH05-34-Blue',100.0000,1),(937,'default','MSH05-34-Gray',100.0000,1),(938,'default','MSH05-36-Black',100.0000,1),(939,'default','MSH05-36-Blue',100.0000,1),(940,'default','MSH05-36-Gray',100.0000,1),(941,'default','MSH05',0.0000,1),(942,'default','MSH06-32-Blue',100.0000,1),(943,'default','MSH06-32-Gray',100.0000,1),(944,'default','MSH06-32-Red',100.0000,1),(945,'default','MSH06-33-Blue',100.0000,1),(946,'default','MSH06-33-Gray',100.0000,1),(947,'default','MSH06-33-Red',100.0000,1),(948,'default','MSH06-34-Blue',100.0000,1),(949,'default','MSH06-34-Gray',100.0000,1),(950,'default','MSH06-34-Red',100.0000,1),(951,'default','MSH06-36-Blue',100.0000,1),(952,'default','MSH06-36-Gray',100.0000,1),(953,'default','MSH06-36-Red',100.0000,1),(954,'default','MSH06',0.0000,1),(955,'default','MSH07-32-Black',100.0000,1),(956,'default','MSH07-32-Blue',100.0000,1),(957,'default','MSH07-32-Purple',100.0000,1),(958,'default','MSH07-33-Black',100.0000,1),(959,'default','MSH07-33-Blue',100.0000,1),(960,'default','MSH07-33-Purple',100.0000,1),(961,'default','MSH07-34-Black',100.0000,1),(962,'default','MSH07-34-Blue',100.0000,1),(963,'default','MSH07-34-Purple',100.0000,1),(964,'default','MSH07-36-Black',100.0000,1),(965,'default','MSH07-36-Blue',100.0000,1),(966,'default','MSH07-36-Purple',100.0000,1),(967,'default','MSH07',0.0000,1),(968,'default','MSH08-32-Black',100.0000,1),(969,'default','MSH08-32-Blue',100.0000,1),(970,'default','MSH08-32-Green',100.0000,1),(971,'default','MSH08-33-Black',100.0000,1),(972,'default','MSH08-33-Blue',100.0000,1),(973,'default','MSH08-33-Green',100.0000,1),(974,'default','MSH08-34-Black',100.0000,1),(975,'default','MSH08-34-Blue',100.0000,1),(976,'default','MSH08-34-Green',100.0000,1),(977,'default','MSH08-36-Black',100.0000,1),(978,'default','MSH08-36-Blue',100.0000,1),(979,'default','MSH08-36-Green',100.0000,1),(980,'default','MSH08',0.0000,1),(981,'default','MSH09-32-Black',100.0000,1),(982,'default','MSH09-32-Blue',100.0000,1),(983,'default','MSH09-32-Green',100.0000,1),(984,'default','MSH09-33-Black',100.0000,1),(985,'default','MSH09-33-Blue',100.0000,1),(986,'default','MSH09-33-Green',100.0000,1),(987,'default','MSH09-34-Black',100.0000,1),(988,'default','MSH09-34-Blue',100.0000,1),(989,'default','MSH09-34-Green',100.0000,1),(990,'default','MSH09-36-Black',100.0000,1),(991,'default','MSH09-36-Blue',100.0000,1),(992,'default','MSH09-36-Green',100.0000,1),(993,'default','MSH09',0.0000,1),(994,'default','MSH10-32-Blue',100.0000,1),(995,'default','MSH10-32-Green',100.0000,1),(996,'default','MSH10-32-Purple',100.0000,1),(997,'default','MSH10-33-Blue',100.0000,1),(998,'default','MSH10-33-Green',100.0000,1),(999,'default','MSH10-33-Purple',100.0000,1),(1000,'default','MSH10-34-Blue',100.0000,1),(1001,'default','MSH10-34-Green',100.0000,1),(1002,'default','MSH10-34-Purple',100.0000,1),(1003,'default','MSH10-36-Blue',100.0000,1),(1004,'default','MSH10-36-Green',100.0000,1),(1005,'default','MSH10-36-Purple',100.0000,1),(1006,'default','MSH10',0.0000,1),(1007,'default','MSH11-32-Black',100.0000,1),(1008,'default','MSH11-32-Blue',100.0000,1),(1009,'default','MSH11-32-Red',100.0000,1),(1010,'default','MSH11-33-Black',100.0000,1),(1011,'default','MSH11-33-Blue',100.0000,1),(1012,'default','MSH11-33-Red',100.0000,1),(1013,'default','MSH11-34-Black',100.0000,1),(1014,'default','MSH11-34-Blue',100.0000,1),(1015,'default','MSH11-34-Red',100.0000,1),(1016,'default','MSH11-36-Black',100.0000,1),(1017,'default','MSH11-36-Blue',100.0000,1),(1018,'default','MSH11-36-Red',100.0000,1),(1019,'default','MSH11',0.0000,1),(1020,'default','MSH12-32-Black',100.0000,1),(1021,'default','MSH12-32-Gray',100.0000,1),(1022,'default','MSH12-32-Red',100.0000,1),(1023,'default','MSH12-33-Black',100.0000,1),(1024,'default','MSH12-33-Gray',100.0000,1),(1025,'default','MSH12-33-Red',100.0000,1),(1026,'default','MSH12-34-Black',100.0000,1),(1027,'default','MSH12-34-Gray',100.0000,1),(1028,'default','MSH12-34-Red',100.0000,1),(1029,'default','MSH12-36-Black',100.0000,1),(1030,'default','MSH12-36-Gray',100.0000,1),(1031,'default','MSH12-36-Red',100.0000,1),(1032,'default','MSH12',0.0000,1),(1033,'default','WH01-XS-Green',100.0000,1),(1034,'default','WH01-XS-Orange',100.0000,1),(1035,'default','WH01-XS-Purple',100.0000,1),(1036,'default','WH01-S-Green',100.0000,1),(1037,'default','WH01-S-Orange',100.0000,1),(1038,'default','WH01-S-Purple',100.0000,1),(1039,'default','WH01-M-Green',100.0000,1),(1040,'default','WH01-M-Orange',100.0000,1),(1041,'default','WH01-M-Purple',100.0000,1),(1042,'default','WH01-L-Green',100.0000,1),(1043,'default','WH01-L-Orange',100.0000,1),(1044,'default','WH01-L-Purple',100.0000,1),(1045,'default','WH01-XL-Green',100.0000,1),(1046,'default','WH01-XL-Orange',100.0000,1),(1047,'default','WH01-XL-Purple',100.0000,1),(1048,'default','WH01',0.0000,1),(1049,'default','WH02-XS-Blue',100.0000,1),(1050,'default','WH02-XS-Green',100.0000,1),(1051,'default','WH02-XS-Orange',100.0000,1),(1052,'default','WH02-S-Blue',100.0000,1),(1053,'default','WH02-S-Green',100.0000,1),(1054,'default','WH02-S-Orange',100.0000,1),(1055,'default','WH02-M-Blue',100.0000,1),(1056,'default','WH02-M-Green',100.0000,1),(1057,'default','WH02-M-Orange',100.0000,1),(1058,'default','WH02-L-Blue',100.0000,1),(1059,'default','WH02-L-Green',100.0000,1),(1060,'default','WH02-L-Orange',100.0000,1),(1061,'default','WH02-XL-Blue',100.0000,1),(1062,'default','WH02-XL-Green',100.0000,1),(1063,'default','WH02-XL-Orange',100.0000,1),(1064,'default','WH02',0.0000,1),(1065,'default','WH03-XS-Green',100.0000,1),(1066,'default','WH03-XS-Purple',100.0000,1),(1067,'default','WH03-XS-Red',100.0000,1),(1068,'default','WH03-S-Green',100.0000,1),(1069,'default','WH03-S-Purple',100.0000,1),(1070,'default','WH03-S-Red',100.0000,1),(1071,'default','WH03-M-Green',100.0000,1),(1072,'default','WH03-M-Purple',100.0000,1),(1073,'default','WH03-M-Red',100.0000,1),(1074,'default','WH03-L-Green',100.0000,1),(1075,'default','WH03-L-Purple',100.0000,1),(1076,'default','WH03-L-Red',100.0000,1),(1077,'default','WH03-XL-Green',100.0000,1),(1078,'default','WH03-XL-Purple',100.0000,1),(1079,'default','WH03-XL-Red',100.0000,1),(1080,'default','WH03',0.0000,1),(1081,'default','WH04-XS-Blue',100.0000,1),(1082,'default','WH04-XS-Orange',100.0000,1),(1083,'default','WH04-XS-Purple',100.0000,1),(1084,'default','WH04-S-Blue',100.0000,1),(1085,'default','WH04-S-Orange',100.0000,1),(1086,'default','WH04-S-Purple',100.0000,1),(1087,'default','WH04-M-Blue',100.0000,1),(1088,'default','WH04-M-Orange',100.0000,1),(1089,'default','WH04-M-Purple',100.0000,1),(1090,'default','WH04-L-Blue',100.0000,1),(1091,'default','WH04-L-Orange',100.0000,1),(1092,'default','WH04-L-Purple',100.0000,1),(1093,'default','WH04-XL-Blue',100.0000,1),(1094,'default','WH04-XL-Orange',100.0000,1),(1095,'default','WH04-XL-Purple',100.0000,1),(1096,'default','WH04',0.0000,1),(1097,'default','WH05-XS-Orange',100.0000,1),(1098,'default','WH05-XS-Purple',100.0000,1),(1099,'default','WH05-XS-White',100.0000,1),(1100,'default','WH05-S-Orange',100.0000,1),(1101,'default','WH05-S-Purple',100.0000,1),(1102,'default','WH05-S-White',100.0000,1),(1103,'default','WH05-M-Orange',100.0000,1),(1104,'default','WH05-M-Purple',100.0000,1),(1105,'default','WH05-M-White',100.0000,1),(1106,'default','WH05-L-Orange',100.0000,1),(1107,'default','WH05-L-Purple',100.0000,1),(1108,'default','WH05-L-White',100.0000,1),(1109,'default','WH05-XL-Orange',100.0000,1),(1110,'default','WH05-XL-Purple',100.0000,1),(1111,'default','WH05-XL-White',100.0000,1),(1112,'default','WH05',0.0000,1),(1113,'default','WH06-XS-Purple',100.0000,1),(1114,'default','WH06-S-Purple',100.0000,1),(1115,'default','WH06-M-Purple',100.0000,1),(1116,'default','WH06-L-Purple',100.0000,1),(1117,'default','WH06-XL-Purple',100.0000,1),(1118,'default','WH06',0.0000,1),(1119,'default','WH07-XS-Gray',100.0000,1),(1120,'default','WH07-XS-Purple',100.0000,1),(1121,'default','WH07-XS-White',100.0000,1),(1122,'default','WH07-S-Gray',100.0000,1),(1123,'default','WH07-S-Purple',100.0000,1),(1124,'default','WH07-S-White',100.0000,1),(1125,'default','WH07-M-Gray',100.0000,1),(1126,'default','WH07-M-Purple',100.0000,1),(1127,'default','WH07-M-White',100.0000,1),(1128,'default','WH07-L-Gray',100.0000,1),(1129,'default','WH07-L-Purple',100.0000,1),(1130,'default','WH07-L-White',100.0000,1),(1131,'default','WH07-XL-Gray',100.0000,1),(1132,'default','WH07-XL-Purple',100.0000,1),(1133,'default','WH07-XL-White',100.0000,1),(1134,'default','WH07',0.0000,1),(1135,'default','WH08-XS-Orange',100.0000,1),(1136,'default','WH08-XS-Purple',100.0000,1),(1137,'default','WH08-XS-White',100.0000,1),(1138,'default','WH08-S-Orange',100.0000,1),(1139,'default','WH08-S-Purple',100.0000,1),(1140,'default','WH08-S-White',100.0000,1),(1141,'default','WH08-M-Orange',100.0000,1),(1142,'default','WH08-M-Purple',100.0000,1),(1143,'default','WH08-M-White',100.0000,1),(1144,'default','WH08-L-Orange',100.0000,1),(1145,'default','WH08-L-Purple',100.0000,1),(1146,'default','WH08-L-White',100.0000,1),(1147,'default','WH08-XL-Orange',100.0000,1),(1148,'default','WH08-XL-Purple',100.0000,1),(1149,'default','WH08-XL-White',100.0000,1),(1150,'default','WH08',0.0000,1),(1151,'default','WH09-XS-Green',100.0000,1),(1152,'default','WH09-XS-Purple',100.0000,1),(1153,'default','WH09-XS-Red',100.0000,1),(1154,'default','WH09-S-Green',100.0000,1),(1155,'default','WH09-S-Purple',100.0000,1),(1156,'default','WH09-S-Red',100.0000,1),(1157,'default','WH09-M-Green',100.0000,1),(1158,'default','WH09-M-Purple',100.0000,1),(1159,'default','WH09-M-Red',100.0000,1),(1160,'default','WH09-L-Green',100.0000,1),(1161,'default','WH09-L-Purple',100.0000,1),(1162,'default','WH09-L-Red',100.0000,1),(1163,'default','WH09-XL-Green',100.0000,1),(1164,'default','WH09-XL-Purple',100.0000,1),(1165,'default','WH09-XL-Red',100.0000,1),(1166,'default','WH09',0.0000,1),(1167,'default','WH10-XS-Blue',100.0000,1),(1168,'default','WH10-XS-Gray',100.0000,1),(1169,'default','WH10-XS-Yellow',100.0000,1),(1170,'default','WH10-S-Blue',100.0000,1),(1171,'default','WH10-S-Gray',100.0000,1),(1172,'default','WH10-S-Yellow',100.0000,1),(1173,'default','WH10-M-Blue',100.0000,1),(1174,'default','WH10-M-Gray',100.0000,1),(1175,'default','WH10-M-Yellow',100.0000,1),(1176,'default','WH10-L-Blue',100.0000,1),(1177,'default','WH10-L-Gray',100.0000,1),(1178,'default','WH10-L-Yellow',100.0000,1),(1179,'default','WH10-XL-Blue',100.0000,1),(1180,'default','WH10-XL-Gray',100.0000,1),(1181,'default','WH10-XL-Yellow',100.0000,1),(1182,'default','WH10',0.0000,1),(1183,'default','WH11-XS-Blue',100.0000,1),(1184,'default','WH11-XS-Green',100.0000,1),(1185,'default','WH11-XS-Orange',100.0000,1),(1186,'default','WH11-S-Blue',100.0000,1),(1187,'default','WH11-S-Green',100.0000,1),(1188,'default','WH11-S-Orange',100.0000,1),(1189,'default','WH11-M-Blue',100.0000,1),(1190,'default','WH11-M-Green',100.0000,1),(1191,'default','WH11-M-Orange',100.0000,1),(1192,'default','WH11-L-Blue',100.0000,1),(1193,'default','WH11-L-Green',100.0000,1),(1194,'default','WH11-L-Orange',100.0000,1),(1195,'default','WH11-XL-Blue',100.0000,1),(1196,'default','WH11-XL-Green',100.0000,1),(1197,'default','WH11-XL-Orange',100.0000,1),(1198,'default','WH11',0.0000,1),(1199,'default','WH12-XS-Gray',100.0000,1),(1200,'default','WH12-XS-Green',100.0000,1),(1201,'default','WH12-XS-Purple',100.0000,1),(1202,'default','WH12-S-Gray',100.0000,1),(1203,'default','WH12-S-Green',100.0000,1),(1204,'default','WH12-S-Purple',100.0000,1),(1205,'default','WH12-M-Gray',100.0000,1),(1206,'default','WH12-M-Green',100.0000,1),(1207,'default','WH12-M-Purple',100.0000,1),(1208,'default','WH12-L-Gray',100.0000,1),(1209,'default','WH12-L-Green',100.0000,1),(1210,'default','WH12-L-Purple',100.0000,1),(1211,'default','WH12-XL-Gray',100.0000,1),(1212,'default','WH12-XL-Green',100.0000,1),(1213,'default','WH12-XL-Purple',100.0000,1),(1214,'default','WH12',0.0000,1),(1215,'default','WJ01-S-Blue',100.0000,1),(1216,'default','WJ01-S-Red',100.0000,1),(1217,'default','WJ01-S-Yellow',100.0000,1),(1218,'default','WJ01-M-Blue',100.0000,1),(1219,'default','WJ01-M-Red',100.0000,1),(1220,'default','WJ01-M-Yellow',100.0000,1),(1221,'default','WJ01-L-Blue',100.0000,1),(1222,'default','WJ01-L-Red',100.0000,1),(1223,'default','WJ01-L-Yellow',100.0000,1),(1224,'default','WJ01',0.0000,1),(1225,'default','WJ02-XS-Black',100.0000,1),(1226,'default','WJ02-XS-Blue',100.0000,1),(1227,'default','WJ02-XS-Gray',100.0000,1),(1228,'default','WJ02-S-Black',100.0000,1),(1229,'default','WJ02-S-Blue',100.0000,1),(1230,'default','WJ02-S-Gray',100.0000,1),(1231,'default','WJ02-M-Black',100.0000,1),(1232,'default','WJ02-M-Blue',100.0000,1),(1233,'default','WJ02-M-Gray',100.0000,1),(1234,'default','WJ02-L-Black',100.0000,1),(1235,'default','WJ02-L-Blue',100.0000,1),(1236,'default','WJ02-L-Gray',100.0000,1),(1237,'default','WJ02-XL-Black',100.0000,1),(1238,'default','WJ02-XL-Blue',100.0000,1),(1239,'default','WJ02-XL-Gray',100.0000,1),(1240,'default','WJ02',0.0000,1),(1241,'default','WJ03-XS-Blue',100.0000,1),(1242,'default','WJ03-XS-Orange',100.0000,1),(1243,'default','WJ03-XS-Red',100.0000,1),(1244,'default','WJ03-S-Blue',100.0000,1),(1245,'default','WJ03-S-Orange',100.0000,1),(1246,'default','WJ03-S-Red',100.0000,1),(1247,'default','WJ03-M-Blue',100.0000,1),(1248,'default','WJ03-M-Orange',100.0000,1),(1249,'default','WJ03-M-Red',100.0000,1),(1250,'default','WJ03-L-Blue',100.0000,1),(1251,'default','WJ03-L-Orange',100.0000,1),(1252,'default','WJ03-L-Red',100.0000,1),(1253,'default','WJ03-XL-Blue',100.0000,1),(1254,'default','WJ03-XL-Orange',100.0000,1),(1255,'default','WJ03-XL-Red',100.0000,1),(1256,'default','WJ03',0.0000,1),(1257,'default','WJ04-XS-Orange',100.0000,1),(1258,'default','WJ04-XS-Red',100.0000,1),(1259,'default','WJ04-XS-White',100.0000,1),(1260,'default','WJ04-S-Orange',100.0000,1),(1261,'default','WJ04-S-Red',100.0000,1),(1262,'default','WJ04-S-White',100.0000,1),(1263,'default','WJ04-M-Orange',100.0000,1),(1264,'default','WJ04-M-Red',100.0000,1),(1265,'default','WJ04-M-White',100.0000,1),(1266,'default','WJ04-L-Orange',100.0000,1),(1267,'default','WJ04-L-Red',100.0000,1),(1268,'default','WJ04-L-White',100.0000,1),(1269,'default','WJ04-XL-Orange',100.0000,1),(1270,'default','WJ04-XL-Red',100.0000,1),(1271,'default','WJ04-XL-White',100.0000,1),(1272,'default','WJ04',0.0000,1),(1273,'default','WJ05-XS-Brown',100.0000,1),(1274,'default','WJ05-XS-Green',100.0000,1),(1275,'default','WJ05-XS-Red',100.0000,1),(1276,'default','WJ05-S-Brown',100.0000,1),(1277,'default','WJ05-S-Green',100.0000,1),(1278,'default','WJ05-S-Red',100.0000,1),(1279,'default','WJ05-M-Brown',100.0000,1),(1280,'default','WJ05-M-Green',100.0000,1),(1281,'default','WJ05-M-Red',100.0000,1),(1282,'default','WJ05-L-Brown',100.0000,1),(1283,'default','WJ05-L-Green',100.0000,1),(1284,'default','WJ05-L-Red',100.0000,1),(1285,'default','WJ05-XL-Brown',100.0000,1),(1286,'default','WJ05-XL-Green',100.0000,1),(1287,'default','WJ05-XL-Red',100.0000,1),(1288,'default','WJ05',0.0000,1),(1289,'default','WJ07-XS-Orange',100.0000,1),(1290,'default','WJ07-XS-Purple',100.0000,1),(1291,'default','WJ07-XS-Red',100.0000,1),(1292,'default','WJ07-S-Orange',100.0000,1),(1293,'default','WJ07-S-Purple',100.0000,1),(1294,'default','WJ07-S-Red',100.0000,1),(1295,'default','WJ07-M-Orange',100.0000,1),(1296,'default','WJ07-M-Purple',100.0000,1),(1297,'default','WJ07-M-Red',100.0000,1),(1298,'default','WJ07-L-Orange',100.0000,1),(1299,'default','WJ07-L-Purple',100.0000,1),(1300,'default','WJ07-L-Red',100.0000,1),(1301,'default','WJ07-XL-Orange',100.0000,1),(1302,'default','WJ07-XL-Purple',100.0000,1),(1303,'default','WJ07-XL-Red',100.0000,1),(1304,'default','WJ07',0.0000,1),(1305,'default','WJ08-XS-Gray',100.0000,1),(1306,'default','WJ08-XS-Orange',100.0000,1),(1307,'default','WJ08-XS-Purple',100.0000,1),(1308,'default','WJ08-S-Gray',100.0000,1),(1309,'default','WJ08-S-Orange',100.0000,1),(1310,'default','WJ08-S-Purple',100.0000,1),(1311,'default','WJ08-M-Gray',100.0000,1),(1312,'default','WJ08-M-Orange',100.0000,1),(1313,'default','WJ08-M-Purple',100.0000,1),(1314,'default','WJ08-L-Gray',100.0000,1),(1315,'default','WJ08-L-Orange',100.0000,1),(1316,'default','WJ08-L-Purple',100.0000,1),(1317,'default','WJ08-XL-Gray',100.0000,1),(1318,'default','WJ08-XL-Orange',100.0000,1),(1319,'default','WJ08-XL-Purple',100.0000,1),(1320,'default','WJ08',0.0000,1),(1321,'default','WJ09-XS-Blue',100.0000,1),(1322,'default','WJ09-XS-Gray',100.0000,1),(1323,'default','WJ09-XS-Green',100.0000,1),(1324,'default','WJ09-S-Blue',100.0000,1),(1325,'default','WJ09-S-Gray',100.0000,1),(1326,'default','WJ09-S-Green',100.0000,1),(1327,'default','WJ09-M-Blue',100.0000,1),(1328,'default','WJ09-M-Gray',100.0000,1),(1329,'default','WJ09-M-Green',100.0000,1),(1330,'default','WJ09-L-Blue',100.0000,1),(1331,'default','WJ09-L-Gray',100.0000,1),(1332,'default','WJ09-L-Green',100.0000,1),(1333,'default','WJ09-XL-Blue',100.0000,1),(1334,'default','WJ09-XL-Gray',100.0000,1),(1335,'default','WJ09-XL-Green',100.0000,1),(1336,'default','WJ09',0.0000,1),(1337,'default','WJ10-XS-Black',100.0000,1),(1338,'default','WJ10-XS-Orange',100.0000,1),(1339,'default','WJ10-XS-Yellow',100.0000,1),(1340,'default','WJ10-S-Black',100.0000,1),(1341,'default','WJ10-S-Orange',100.0000,1),(1342,'default','WJ10-S-Yellow',100.0000,1),(1343,'default','WJ10-M-Black',100.0000,1),(1344,'default','WJ10-M-Orange',100.0000,1),(1345,'default','WJ10-M-Yellow',100.0000,1),(1346,'default','WJ10-L-Black',100.0000,1),(1347,'default','WJ10-L-Orange',100.0000,1),(1348,'default','WJ10-L-Yellow',100.0000,1),(1349,'default','WJ10-XL-Black',100.0000,1),(1350,'default','WJ10-XL-Orange',100.0000,1),(1351,'default','WJ10-XL-Yellow',100.0000,1),(1352,'default','WJ10',0.0000,1),(1353,'default','WJ11-XS-Black',100.0000,1),(1354,'default','WJ11-XS-Blue',100.0000,1),(1355,'default','WJ11-XS-Orange',100.0000,1),(1356,'default','WJ11-S-Black',100.0000,1),(1357,'default','WJ11-S-Blue',100.0000,1),(1358,'default','WJ11-S-Orange',100.0000,1),(1359,'default','WJ11-M-Black',100.0000,1),(1360,'default','WJ11-M-Blue',100.0000,1),(1361,'default','WJ11-M-Orange',100.0000,1),(1362,'default','WJ11-L-Black',100.0000,1),(1363,'default','WJ11-L-Blue',100.0000,1),(1364,'default','WJ11-L-Orange',100.0000,1),(1365,'default','WJ11-XL-Black',100.0000,1),(1366,'default','WJ11-XL-Blue',100.0000,1),(1367,'default','WJ11-XL-Orange',100.0000,1),(1368,'default','WJ11',0.0000,1),(1369,'default','WJ06-XS-Blue',100.0000,1),(1370,'default','WJ06-XS-Green',100.0000,1),(1371,'default','WJ06-XS-Purple',100.0000,1),(1372,'default','WJ06-S-Blue',100.0000,1),(1373,'default','WJ06-S-Green',99.0000,1),(1374,'default','WJ06-S-Purple',100.0000,1),(1375,'default','WJ06-M-Blue',100.0000,1),(1376,'default','WJ06-M-Green',100.0000,1),(1377,'default','WJ06-M-Purple',100.0000,1),(1378,'default','WJ06-L-Blue',100.0000,1),(1379,'default','WJ06-L-Green',100.0000,1),(1380,'default','WJ06-L-Purple',100.0000,1),(1381,'default','WJ06-XL-Blue',100.0000,1),(1382,'default','WJ06-XL-Green',100.0000,1),(1383,'default','WJ06-XL-Purple',100.0000,1),(1384,'default','WJ06',0.0000,1),(1385,'default','WJ12-XS-Black',100.0000,1),(1386,'default','WJ12-XS-Blue',100.0000,1),(1387,'default','WJ12-XS-Purple',100.0000,1),(1388,'default','WJ12-S-Black',100.0000,1),(1389,'default','WJ12-S-Blue',100.0000,1),(1390,'default','WJ12-S-Purple',100.0000,1),(1391,'default','WJ12-M-Black',100.0000,1),(1392,'default','WJ12-M-Blue',100.0000,1),(1393,'default','WJ12-M-Purple',100.0000,1),(1394,'default','WJ12-L-Black',100.0000,1),(1395,'default','WJ12-L-Blue',100.0000,1),(1396,'default','WJ12-L-Purple',100.0000,1),(1397,'default','WJ12-XL-Black',100.0000,1),(1398,'default','WJ12-XL-Blue',100.0000,1),(1399,'default','WJ12-XL-Purple',100.0000,1),(1400,'default','WJ12',0.0000,1),(1401,'default','WS02-XS-Blue',100.0000,1),(1402,'default','WS02-XS-Green',100.0000,1),(1403,'default','WS02-XS-Red',100.0000,1),(1404,'default','WS02-S-Blue',100.0000,1),(1405,'default','WS02-S-Green',100.0000,1),(1406,'default','WS02-S-Red',100.0000,1),(1407,'default','WS02-M-Blue',100.0000,1),(1408,'default','WS02-M-Green',100.0000,1),(1409,'default','WS02-M-Red',100.0000,1),(1410,'default','WS02-L-Blue',100.0000,1),(1411,'default','WS02-L-Green',100.0000,1),(1412,'default','WS02-L-Red',100.0000,1),(1413,'default','WS02-XL-Blue',100.0000,1),(1414,'default','WS02-XL-Green',100.0000,1),(1415,'default','WS02-XL-Red',100.0000,1),(1416,'default','WS02',0.0000,1),(1417,'default','WS03-XS-Blue',100.0000,1),(1418,'default','WS03-XS-Green',100.0000,1),(1419,'default','WS03-XS-Red',99.0000,1),(1420,'default','WS03-S-Blue',100.0000,1),(1421,'default','WS03-S-Green',100.0000,1),(1422,'default','WS03-S-Red',100.0000,1),(1423,'default','WS03-M-Blue',100.0000,1),(1424,'default','WS03-M-Green',100.0000,1),(1425,'default','WS03-M-Red',100.0000,1),(1426,'default','WS03-L-Blue',100.0000,1),(1427,'default','WS03-L-Green',100.0000,1),(1428,'default','WS03-L-Red',100.0000,1),(1429,'default','WS03-XL-Blue',100.0000,1),(1430,'default','WS03-XL-Green',100.0000,1),(1431,'default','WS03-XL-Red',100.0000,1),(1432,'default','WS03',0.0000,1),(1433,'default','WS04-XS-Blue',100.0000,1),(1434,'default','WS04-XS-Green',100.0000,1),(1435,'default','WS04-XS-Red',100.0000,1),(1436,'default','WS04-S-Blue',100.0000,1),(1437,'default','WS04-S-Green',100.0000,1),(1438,'default','WS04-S-Red',100.0000,1),(1439,'default','WS04-M-Blue',100.0000,1),(1440,'default','WS04-M-Green',100.0000,1),(1441,'default','WS04-M-Red',100.0000,1),(1442,'default','WS04-L-Blue',100.0000,1),(1443,'default','WS04-L-Green',100.0000,1),(1444,'default','WS04-L-Red',100.0000,1),(1445,'default','WS04-XL-Blue',100.0000,1),(1446,'default','WS04-XL-Green',100.0000,1),(1447,'default','WS04-XL-Red',100.0000,1),(1448,'default','WS04',0.0000,1),(1449,'default','WS06-XS-Gray',100.0000,1),(1450,'default','WS06-XS-Purple',100.0000,1),(1451,'default','WS06-XS-Red',100.0000,1),(1452,'default','WS06-S-Gray',100.0000,1),(1453,'default','WS06-S-Purple',100.0000,1),(1454,'default','WS06-S-Red',100.0000,1),(1455,'default','WS06-M-Gray',100.0000,1),(1456,'default','WS06-M-Purple',100.0000,1),(1457,'default','WS06-M-Red',100.0000,1),(1458,'default','WS06-L-Gray',100.0000,1),(1459,'default','WS06-L-Purple',100.0000,1),(1460,'default','WS06-L-Red',100.0000,1),(1461,'default','WS06-XL-Gray',100.0000,1),(1462,'default','WS06-XL-Purple',100.0000,1),(1463,'default','WS06-XL-Red',100.0000,1),(1464,'default','WS06',0.0000,1),(1465,'default','WS07-XS-Black',100.0000,1),(1466,'default','WS07-XS-White',100.0000,1),(1467,'default','WS07-XS-Yellow',100.0000,1),(1468,'default','WS07-S-Black',100.0000,1),(1469,'default','WS07-S-White',100.0000,1),(1470,'default','WS07-S-Yellow',100.0000,1),(1471,'default','WS07-M-Black',100.0000,1),(1472,'default','WS07-M-White',100.0000,1),(1473,'default','WS07-M-Yellow',100.0000,1),(1474,'default','WS07-L-Black',100.0000,1),(1475,'default','WS07-L-White',100.0000,1),(1476,'default','WS07-L-Yellow',100.0000,1),(1477,'default','WS07-XL-Black',100.0000,1),(1478,'default','WS07-XL-White',100.0000,1),(1479,'default','WS07-XL-Yellow',100.0000,1),(1480,'default','WS07',0.0000,1),(1481,'default','WS08-XS-Black',100.0000,1),(1482,'default','WS08-XS-Blue',99.0000,1),(1483,'default','WS08-XS-Red',100.0000,1),(1484,'default','WS08-S-Black',100.0000,1),(1485,'default','WS08-S-Blue',100.0000,1),(1486,'default','WS08-S-Red',100.0000,1),(1487,'default','WS08-M-Black',100.0000,1),(1488,'default','WS08-M-Blue',100.0000,1),(1489,'default','WS08-M-Red',100.0000,1),(1490,'default','WS08-L-Black',100.0000,1),(1491,'default','WS08-L-Blue',100.0000,1),(1492,'default','WS08-L-Red',100.0000,1),(1493,'default','WS08-XL-Black',100.0000,1),(1494,'default','WS08-XL-Blue',100.0000,1),(1495,'default','WS08-XL-Red',100.0000,1),(1496,'default','WS08',0.0000,1),(1497,'default','WS09-XS-Blue',100.0000,1),(1498,'default','WS09-XS-Red',100.0000,1),(1499,'default','WS09-XS-White',100.0000,1),(1500,'default','WS09-S-Blue',100.0000,1),(1501,'default','WS09-S-Red',100.0000,1),(1502,'default','WS09-S-White',100.0000,1),(1503,'default','WS09-M-Blue',100.0000,1),(1504,'default','WS09-M-Red',100.0000,1),(1505,'default','WS09-M-White',100.0000,1),(1506,'default','WS09-L-Blue',100.0000,1),(1507,'default','WS09-L-Red',100.0000,1),(1508,'default','WS09-L-White',100.0000,1),(1509,'default','WS09-XL-Blue',100.0000,1),(1510,'default','WS09-XL-Red',100.0000,1),(1511,'default','WS09-XL-White',100.0000,1),(1512,'default','WS09',0.0000,1),(1513,'default','WS10-XS-Green',100.0000,1),(1514,'default','WS10-XS-Red',100.0000,1),(1515,'default','WS10-XS-Yellow',100.0000,1),(1516,'default','WS10-S-Green',100.0000,1),(1517,'default','WS10-S-Red',100.0000,1),(1518,'default','WS10-S-Yellow',100.0000,1),(1519,'default','WS10-M-Green',100.0000,1),(1520,'default','WS10-M-Red',100.0000,1),(1521,'default','WS10-M-Yellow',100.0000,1),(1522,'default','WS10-L-Green',100.0000,1),(1523,'default','WS10-L-Red',100.0000,1),(1524,'default','WS10-L-Yellow',100.0000,1),(1525,'default','WS10-XL-Green',100.0000,1),(1526,'default','WS10-XL-Red',100.0000,1),(1527,'default','WS10-XL-Yellow',100.0000,1),(1528,'default','WS10',0.0000,1),(1529,'default','WS11-XS-Green',100.0000,1),(1530,'default','WS11-XS-Orange',100.0000,1),(1531,'default','WS11-XS-Yellow',100.0000,1),(1532,'default','WS11-S-Green',100.0000,1),(1533,'default','WS11-S-Orange',100.0000,1),(1534,'default','WS11-S-Yellow',100.0000,1),(1535,'default','WS11-M-Green',100.0000,1),(1536,'default','WS11-M-Orange',100.0000,1),(1537,'default','WS11-M-Yellow',100.0000,1),(1538,'default','WS11-L-Green',100.0000,1),(1539,'default','WS11-L-Orange',100.0000,1),(1540,'default','WS11-L-Yellow',100.0000,1),(1541,'default','WS11-XL-Green',100.0000,1),(1542,'default','WS11-XL-Orange',100.0000,1),(1543,'default','WS11-XL-Yellow',100.0000,1),(1544,'default','WS11',0.0000,1),(1545,'default','WS12-XS-Blue',100.0000,1),(1546,'default','WS12-XS-Orange',100.0000,1),(1547,'default','WS12-XS-Purple',100.0000,1),(1548,'default','WS12-S-Blue',100.0000,1),(1549,'default','WS12-S-Orange',100.0000,1),(1550,'default','WS12-S-Purple',100.0000,1),(1551,'default','WS12-M-Blue',100.0000,1),(1552,'default','WS12-M-Orange',100.0000,1),(1553,'default','WS12-M-Purple',100.0000,1),(1554,'default','WS12-L-Blue',100.0000,1),(1555,'default','WS12-L-Orange',100.0000,1),(1556,'default','WS12-L-Purple',100.0000,1),(1557,'default','WS12-XL-Blue',100.0000,1),(1558,'default','WS12-XL-Orange',100.0000,1),(1559,'default','WS12-XL-Purple',100.0000,1),(1560,'default','WS12',0.0000,1),(1561,'default','WS01-XS-Black',100.0000,1),(1562,'default','WS01-XS-Green',100.0000,1),(1563,'default','WS01-XS-Yellow',100.0000,1),(1564,'default','WS01-S-Black',100.0000,1),(1565,'default','WS01-S-Green',100.0000,1),(1566,'default','WS01-S-Yellow',100.0000,1),(1567,'default','WS01-M-Black',100.0000,1),(1568,'default','WS01-M-Green',100.0000,1),(1569,'default','WS01-M-Yellow',100.0000,1),(1570,'default','WS01-L-Black',100.0000,1),(1571,'default','WS01-L-Green',100.0000,1),(1572,'default','WS01-L-Yellow',100.0000,1),(1573,'default','WS01-XL-Black',100.0000,1),(1574,'default','WS01-XL-Green',100.0000,1),(1575,'default','WS01-XL-Yellow',100.0000,1),(1576,'default','WS01',0.0000,1),(1577,'default','WS05-XS-Black',100.0000,1),(1578,'default','WS05-XS-Orange',100.0000,1),(1579,'default','WS05-XS-Yellow',100.0000,1),(1580,'default','WS05-S-Black',100.0000,1),(1581,'default','WS05-S-Orange',100.0000,1),(1582,'default','WS05-S-Yellow',100.0000,1),(1583,'default','WS05-M-Black',100.0000,1),(1584,'default','WS05-M-Orange',100.0000,1),(1585,'default','WS05-M-Yellow',100.0000,1),(1586,'default','WS05-L-Black',100.0000,1),(1587,'default','WS05-L-Orange',100.0000,1),(1588,'default','WS05-L-Yellow',100.0000,1),(1589,'default','WS05-XL-Black',100.0000,1),(1590,'default','WS05-XL-Orange',100.0000,1),(1591,'default','WS05-XL-Yellow',100.0000,1),(1592,'default','WS05',0.0000,1),(1593,'default','WB01-XS-Black',100.0000,1),(1594,'default','WB01-XS-Gray',100.0000,1),(1595,'default','WB01-XS-Purple',100.0000,1),(1596,'default','WB01-S-Black',100.0000,1),(1597,'default','WB01-S-Gray',100.0000,1),(1598,'default','WB01-S-Purple',100.0000,1),(1599,'default','WB01-M-Black',100.0000,1),(1600,'default','WB01-M-Gray',100.0000,1),(1601,'default','WB01-M-Purple',100.0000,1),(1602,'default','WB01-L-Black',100.0000,1),(1603,'default','WB01-L-Gray',100.0000,1),(1604,'default','WB01-L-Purple',100.0000,1),(1605,'default','WB01-XL-Black',100.0000,1),(1606,'default','WB01-XL-Gray',100.0000,1),(1607,'default','WB01-XL-Purple',100.0000,1),(1608,'default','WB01',0.0000,1),(1609,'default','WB02-XS-Blue',100.0000,1),(1610,'default','WB02-XS-Orange',100.0000,1),(1611,'default','WB02-XS-Yellow',100.0000,1),(1612,'default','WB02-S-Blue',100.0000,1),(1613,'default','WB02-S-Orange',100.0000,1),(1614,'default','WB02-S-Yellow',100.0000,1),(1615,'default','WB02-M-Blue',100.0000,1),(1616,'default','WB02-M-Orange',100.0000,1),(1617,'default','WB02-M-Yellow',100.0000,1),(1618,'default','WB02-L-Blue',100.0000,1),(1619,'default','WB02-L-Orange',100.0000,1),(1620,'default','WB02-L-Yellow',100.0000,1),(1621,'default','WB02-XL-Blue',100.0000,1),(1622,'default','WB02-XL-Orange',100.0000,1),(1623,'default','WB02-XL-Yellow',100.0000,1),(1624,'default','WB02',0.0000,1),(1625,'default','WB03-XS-Green',100.0000,1),(1626,'default','WB03-XS-Red',100.0000,1),(1627,'default','WB03-XS-Yellow',100.0000,1),(1628,'default','WB03-S-Green',100.0000,1),(1629,'default','WB03-S-Red',100.0000,1),(1630,'default','WB03-S-Yellow',100.0000,1),(1631,'default','WB03-M-Green',100.0000,1),(1632,'default','WB03-M-Red',100.0000,1),(1633,'default','WB03-M-Yellow',100.0000,1),(1634,'default','WB03-L-Green',100.0000,1),(1635,'default','WB03-L-Red',100.0000,1),(1636,'default','WB03-L-Yellow',100.0000,1),(1637,'default','WB03-XL-Green',100.0000,1),(1638,'default','WB03-XL-Red',100.0000,1),(1639,'default','WB03-XL-Yellow',100.0000,1),(1640,'default','WB03',0.0000,1),(1641,'default','WB04-XS-Blue',100.0000,1),(1642,'default','WB04-XS-Purple',100.0000,1),(1643,'default','WB04-XS-Yellow',100.0000,1),(1644,'default','WB04-S-Blue',100.0000,1),(1645,'default','WB04-S-Purple',100.0000,1),(1646,'default','WB04-S-Yellow',100.0000,1),(1647,'default','WB04-M-Blue',100.0000,1),(1648,'default','WB04-M-Purple',100.0000,1),(1649,'default','WB04-M-Yellow',100.0000,1),(1650,'default','WB04-L-Blue',100.0000,1),(1651,'default','WB04-L-Purple',100.0000,1),(1652,'default','WB04-L-Yellow',100.0000,1),(1653,'default','WB04-XL-Blue',100.0000,1),(1654,'default','WB04-XL-Purple',100.0000,1),(1655,'default','WB04-XL-Yellow',100.0000,1),(1656,'default','WB04',0.0000,1),(1657,'default','WB05-XS-Black',100.0000,1),(1658,'default','WB05-XS-Orange',100.0000,1),(1659,'default','WB05-XS-Purple',100.0000,1),(1660,'default','WB05-S-Black',100.0000,1),(1661,'default','WB05-S-Orange',100.0000,1),(1662,'default','WB05-S-Purple',100.0000,1),(1663,'default','WB05-M-Black',100.0000,1),(1664,'default','WB05-M-Orange',100.0000,1),(1665,'default','WB05-M-Purple',100.0000,1),(1666,'default','WB05-L-Black',100.0000,1),(1667,'default','WB05-L-Orange',100.0000,1),(1668,'default','WB05-L-Purple',100.0000,1),(1669,'default','WB05-XL-Black',100.0000,1),(1670,'default','WB05-XL-Orange',100.0000,1),(1671,'default','WB05-XL-Purple',100.0000,1),(1672,'default','WB05',0.0000,1),(1673,'default','WT01-XS-Black',100.0000,1),(1674,'default','WT01-XS-Blue',100.0000,1),(1675,'default','WT01-XS-Orange',100.0000,1),(1676,'default','WT01-S-Black',100.0000,1),(1677,'default','WT01-S-Blue',100.0000,1),(1678,'default','WT01-S-Orange',100.0000,1),(1679,'default','WT01-M-Black',100.0000,1),(1680,'default','WT01-M-Blue',100.0000,1),(1681,'default','WT01-M-Orange',100.0000,1),(1682,'default','WT01-L-Black',100.0000,1),(1683,'default','WT01-L-Blue',100.0000,1),(1684,'default','WT01-L-Orange',100.0000,1),(1685,'default','WT01-XL-Black',100.0000,1),(1686,'default','WT01-XL-Blue',100.0000,1),(1687,'default','WT01-XL-Orange',100.0000,1),(1688,'default','WT01',0.0000,1),(1689,'default','WT02-XS-Green',100.0000,1),(1690,'default','WT02-XS-Orange',100.0000,1),(1691,'default','WT02-XS-Yellow',100.0000,1),(1692,'default','WT02-S-Green',100.0000,1),(1693,'default','WT02-S-Orange',100.0000,1),(1694,'default','WT02-S-Yellow',100.0000,1),(1695,'default','WT02-M-Green',100.0000,1),(1696,'default','WT02-M-Orange',100.0000,1),(1697,'default','WT02-M-Yellow',100.0000,1),(1698,'default','WT02-L-Green',100.0000,1),(1699,'default','WT02-L-Orange',100.0000,1),(1700,'default','WT02-L-Yellow',100.0000,1),(1701,'default','WT02-XL-Green',100.0000,1),(1702,'default','WT02-XL-Orange',100.0000,1),(1703,'default','WT02-XL-Yellow',100.0000,1),(1704,'default','WT02',0.0000,1),(1705,'default','WT03-XS-Orange',100.0000,1),(1706,'default','WT03-XS-Purple',100.0000,1),(1707,'default','WT03-XS-Red',100.0000,1),(1708,'default','WT03-S-Orange',100.0000,1),(1709,'default','WT03-S-Purple',100.0000,1),(1710,'default','WT03-S-Red',100.0000,1),(1711,'default','WT03-M-Orange',100.0000,1),(1712,'default','WT03-M-Purple',100.0000,1),(1713,'default','WT03-M-Red',100.0000,1),(1714,'default','WT03-L-Orange',100.0000,1),(1715,'default','WT03-L-Purple',100.0000,1),(1716,'default','WT03-L-Red',100.0000,1),(1717,'default','WT03-XL-Orange',100.0000,1),(1718,'default','WT03-XL-Purple',100.0000,1),(1719,'default','WT03-XL-Red',100.0000,1),(1720,'default','WT03',0.0000,1),(1721,'default','WT04-XS-Blue',100.0000,1),(1722,'default','WT04-XS-Purple',100.0000,1),(1723,'default','WT04-XS-Red',100.0000,1),(1724,'default','WT04-S-Blue',100.0000,1),(1725,'default','WT04-S-Purple',100.0000,1),(1726,'default','WT04-S-Red',100.0000,1),(1727,'default','WT04-M-Blue',100.0000,1),(1728,'default','WT04-M-Purple',100.0000,1),(1729,'default','WT04-M-Red',100.0000,1),(1730,'default','WT04-L-Blue',100.0000,1),(1731,'default','WT04-L-Purple',100.0000,1),(1732,'default','WT04-L-Red',100.0000,1),(1733,'default','WT04-XL-Blue',100.0000,1),(1734,'default','WT04-XL-Purple',100.0000,1),(1735,'default','WT04-XL-Red',100.0000,1),(1736,'default','WT04',0.0000,1),(1737,'default','WT05-XS-Orange',100.0000,1),(1738,'default','WT05-XS-Purple',100.0000,1),(1739,'default','WT05-XS-White',100.0000,1),(1740,'default','WT05-S-Orange',100.0000,1),(1741,'default','WT05-S-Purple',100.0000,1),(1742,'default','WT05-S-White',100.0000,1),(1743,'default','WT05-M-Orange',100.0000,1),(1744,'default','WT05-M-Purple',100.0000,1),(1745,'default','WT05-M-White',100.0000,1),(1746,'default','WT05-L-Orange',100.0000,1),(1747,'default','WT05-L-Purple',100.0000,1),(1748,'default','WT05-L-White',100.0000,1),(1749,'default','WT05-XL-Orange',100.0000,1),(1750,'default','WT05-XL-Purple',100.0000,1),(1751,'default','WT05-XL-White',100.0000,1),(1752,'default','WT05',0.0000,1),(1753,'default','WT06-XS-Blue',100.0000,1),(1754,'default','WT06-XS-Red',100.0000,1),(1755,'default','WT06-XS-Yellow',100.0000,1),(1756,'default','WT06-S-Blue',100.0000,1),(1757,'default','WT06-S-Red',100.0000,1),(1758,'default','WT06-S-Yellow',100.0000,1),(1759,'default','WT06-M-Blue',100.0000,1),(1760,'default','WT06-M-Red',100.0000,1),(1761,'default','WT06-M-Yellow',100.0000,1),(1762,'default','WT06-L-Blue',100.0000,1),(1763,'default','WT06-L-Red',100.0000,1),(1764,'default','WT06-L-Yellow',100.0000,1),(1765,'default','WT06-XL-Blue',100.0000,1),(1766,'default','WT06-XL-Red',100.0000,1),(1767,'default','WT06-XL-Yellow',100.0000,1),(1768,'default','WT06',0.0000,1),(1769,'default','WT07-XS-Green',100.0000,1),(1770,'default','WT07-XS-White',100.0000,1),(1771,'default','WT07-XS-Yellow',100.0000,1),(1772,'default','WT07-S-Green',100.0000,1),(1773,'default','WT07-S-White',100.0000,1),(1774,'default','WT07-S-Yellow',100.0000,1),(1775,'default','WT07-M-Green',100.0000,1),(1776,'default','WT07-M-White',100.0000,1),(1777,'default','WT07-M-Yellow',100.0000,1),(1778,'default','WT07-L-Green',100.0000,1),(1779,'default','WT07-L-White',100.0000,1),(1780,'default','WT07-L-Yellow',100.0000,1),(1781,'default','WT07-XL-Green',100.0000,1),(1782,'default','WT07-XL-White',100.0000,1),(1783,'default','WT07-XL-Yellow',100.0000,1),(1784,'default','WT07',0.0000,1),(1785,'default','WT08-XS-Black',100.0000,1),(1786,'default','WT08-XS-Purple',100.0000,1),(1787,'default','WT08-XS-Yellow',100.0000,1),(1788,'default','WT08-S-Black',100.0000,1),(1789,'default','WT08-S-Purple',100.0000,1),(1790,'default','WT08-S-Yellow',100.0000,1),(1791,'default','WT08-M-Black',100.0000,1),(1792,'default','WT08-M-Purple',100.0000,1),(1793,'default','WT08-M-Yellow',100.0000,1),(1794,'default','WT08-L-Black',100.0000,1),(1795,'default','WT08-L-Purple',100.0000,1),(1796,'default','WT08-L-Yellow',100.0000,1),(1797,'default','WT08-XL-Black',100.0000,1),(1798,'default','WT08-XL-Purple',100.0000,1),(1799,'default','WT08-XL-Yellow',100.0000,1),(1800,'default','WT08',0.0000,1),(1801,'default','WT09-XS-Purple',100.0000,1),(1802,'default','WT09-XS-White',100.0000,1),(1803,'default','WT09-XS-Yellow',100.0000,1),(1804,'default','WT09-S-Purple',100.0000,1),(1805,'default','WT09-S-White',100.0000,1),(1806,'default','WT09-S-Yellow',100.0000,1),(1807,'default','WT09-M-Purple',100.0000,1),(1808,'default','WT09-M-White',100.0000,1),(1809,'default','WT09-M-Yellow',100.0000,1),(1810,'default','WT09-L-Purple',100.0000,1),(1811,'default','WT09-L-White',100.0000,1),(1812,'default','WT09-L-Yellow',100.0000,1),(1813,'default','WT09-XL-Purple',100.0000,1),(1814,'default','WT09-XL-White',100.0000,1),(1815,'default','WT09-XL-Yellow',100.0000,1),(1816,'default','WT09',0.0000,1),(1817,'default','WP01-28-Black',100.0000,1),(1818,'default','WP01-28-Gray',100.0000,1),(1819,'default','WP01-28-White',100.0000,1),(1820,'default','WP01-29-Black',100.0000,1),(1821,'default','WP01-29-Gray',100.0000,1),(1822,'default','WP01-29-White',100.0000,1),(1823,'default','WP01',0.0000,1),(1824,'default','WP02-28-Blue',100.0000,1),(1825,'default','WP02-28-Purple',100.0000,1),(1826,'default','WP02-28-Red',100.0000,1),(1827,'default','WP02-29-Blue',100.0000,1),(1828,'default','WP02-29-Purple',100.0000,1),(1829,'default','WP02-29-Red',100.0000,1),(1830,'default','WP02',0.0000,1),(1831,'default','WP03-28-Black',100.0000,1),(1832,'default','WP03-28-Blue',100.0000,1),(1833,'default','WP03-28-Purple',100.0000,1),(1834,'default','WP03-29-Black',100.0000,1),(1835,'default','WP03-29-Blue',100.0000,1),(1836,'default','WP03-29-Purple',100.0000,1),(1837,'default','WP03',0.0000,1),(1838,'default','WP04-28-Black',100.0000,1),(1839,'default','WP04-28-Blue',100.0000,1),(1840,'default','WP04-28-White',100.0000,1),(1841,'default','WP04-29-Black',100.0000,1),(1842,'default','WP04-29-Blue',100.0000,1),(1843,'default','WP04-29-White',100.0000,1),(1844,'default','WP04',0.0000,1),(1845,'default','WP05-28-Blue',100.0000,1),(1846,'default','WP05-28-Gray',100.0000,1),(1847,'default','WP05-28-Red',100.0000,1),(1848,'default','WP05-29-Blue',100.0000,1),(1849,'default','WP05-29-Gray',100.0000,1),(1850,'default','WP05-29-Red',100.0000,1),(1851,'default','WP05',0.0000,1),(1852,'default','WP06-28-Black',100.0000,1),(1853,'default','WP06-28-Blue',100.0000,1),(1854,'default','WP06-28-Orange',100.0000,1),(1855,'default','WP06-29-Black',100.0000,1),(1856,'default','WP06-29-Blue',100.0000,1),(1857,'default','WP06-29-Orange',100.0000,1),(1858,'default','WP06',0.0000,1),(1859,'default','WP07-28-Black',100.0000,1),(1860,'default','WP07-28-Blue',100.0000,1),(1861,'default','WP07-28-Orange',100.0000,1),(1862,'default','WP07-29-Black',100.0000,1),(1863,'default','WP07-29-Blue',100.0000,1),(1864,'default','WP07-29-Orange',100.0000,1),(1865,'default','WP07',0.0000,1),(1866,'default','WP08-28-Black',100.0000,1),(1867,'default','WP08-28-Green',100.0000,1),(1868,'default','WP08-28-Red',100.0000,1),(1869,'default','WP08-29-Black',100.0000,1),(1870,'default','WP08-29-Green',100.0000,1),(1871,'default','WP08-29-Red',100.0000,1),(1872,'default','WP08',0.0000,1),(1873,'default','WP09-28-Black',100.0000,1),(1874,'default','WP09-28-Blue',100.0000,1),(1875,'default','WP09-28-Purple',100.0000,1),(1876,'default','WP09-29-Black',100.0000,1),(1877,'default','WP09-29-Blue',100.0000,1),(1878,'default','WP09-29-Purple',100.0000,1),(1879,'default','WP09',0.0000,1),(1880,'default','WP10-28-Black',100.0000,1),(1881,'default','WP10-28-Gray',100.0000,1),(1882,'default','WP10-28-White',100.0000,1),(1883,'default','WP10-29-Black',100.0000,1),(1884,'default','WP10-29-Gray',100.0000,1),(1885,'default','WP10-29-White',100.0000,1),(1886,'default','WP10',0.0000,1),(1887,'default','WP11-28-Blue',100.0000,1),(1888,'default','WP11-28-Green',100.0000,1),(1889,'default','WP11-28-Red',100.0000,1),(1890,'default','WP11-29-Blue',100.0000,1),(1891,'default','WP11-29-Green',100.0000,1),(1892,'default','WP11-29-Red',100.0000,1),(1893,'default','WP11',0.0000,1),(1894,'default','WP12-28-Blue',100.0000,1),(1895,'default','WP12-28-Gray',100.0000,1),(1896,'default','WP12-28-Green',100.0000,1),(1897,'default','WP12-29-Blue',100.0000,1),(1898,'default','WP12-29-Gray',100.0000,1),(1899,'default','WP12-29-Green',100.0000,1),(1900,'default','WP12',0.0000,1),(1901,'default','WP13-28-Blue',100.0000,1),(1902,'default','WP13-28-Green',100.0000,1),(1903,'default','WP13-28-Orange',100.0000,1),(1904,'default','WP13-29-Blue',100.0000,1),(1905,'default','WP13-29-Green',100.0000,1),(1906,'default','WP13-29-Orange',100.0000,1),(1907,'default','WP13',0.0000,1),(1908,'default','WSH01-28-Black',100.0000,1),(1909,'default','WSH01-28-Green',100.0000,1),(1910,'default','WSH01-28-Red',100.0000,1),(1911,'default','WSH01-29-Black',100.0000,1),(1912,'default','WSH01-29-Green',100.0000,1),(1913,'default','WSH01-29-Red',100.0000,1),(1914,'default','WSH01-30-Black',100.0000,1),(1915,'default','WSH01-30-Green',100.0000,1),(1916,'default','WSH01-30-Red',100.0000,1),(1917,'default','WSH01-31-Black',100.0000,1),(1918,'default','WSH01-31-Green',100.0000,1),(1919,'default','WSH01-31-Red',100.0000,1),(1920,'default','WSH01-32-Black',100.0000,1),(1921,'default','WSH01-32-Green',100.0000,1),(1922,'default','WSH01-32-Red',100.0000,1),(1923,'default','WSH01',0.0000,1),(1924,'default','WSH02-28-Gray',100.0000,1),(1925,'default','WSH02-28-Orange',100.0000,1),(1926,'default','WSH02-28-Yellow',100.0000,1),(1927,'default','WSH02-29-Gray',100.0000,1),(1928,'default','WSH02-29-Orange',100.0000,1),(1929,'default','WSH02-29-Yellow',100.0000,1),(1930,'default','WSH02-30-Gray',100.0000,1),(1931,'default','WSH02-30-Orange',100.0000,1),(1932,'default','WSH02-30-Yellow',100.0000,1),(1933,'default','WSH02-31-Gray',100.0000,1),(1934,'default','WSH02-31-Orange',100.0000,1),(1935,'default','WSH02-31-Yellow',100.0000,1),(1936,'default','WSH02-32-Gray',100.0000,1),(1937,'default','WSH02-32-Orange',100.0000,1),(1938,'default','WSH02-32-Yellow',100.0000,1),(1939,'default','WSH02',0.0000,1),(1940,'default','WSH03-28-Blue',100.0000,1),(1941,'default','WSH03-28-Gray',100.0000,1),(1942,'default','WSH03-28-Orange',100.0000,1),(1943,'default','WSH03-29-Blue',100.0000,1),(1944,'default','WSH03-29-Gray',100.0000,1),(1945,'default','WSH03-29-Orange',100.0000,1),(1946,'default','WSH03-30-Blue',100.0000,1),(1947,'default','WSH03-30-Gray',100.0000,1),(1948,'default','WSH03-30-Orange',100.0000,1),(1949,'default','WSH03-31-Blue',100.0000,1),(1950,'default','WSH03-31-Gray',100.0000,1),(1951,'default','WSH03-31-Orange',100.0000,1),(1952,'default','WSH03-32-Blue',100.0000,1),(1953,'default','WSH03-32-Gray',100.0000,1),(1954,'default','WSH03-32-Orange',100.0000,1),(1955,'default','WSH03',0.0000,1),(1956,'default','WSH04-28-Black',100.0000,1),(1957,'default','WSH04-28-Green',100.0000,1),(1958,'default','WSH04-28-Orange',100.0000,1),(1959,'default','WSH04-29-Black',100.0000,1),(1960,'default','WSH04-29-Green',100.0000,1),(1961,'default','WSH04-29-Orange',100.0000,1),(1962,'default','WSH04-30-Black',100.0000,1),(1963,'default','WSH04-30-Green',100.0000,1),(1964,'default','WSH04-30-Orange',100.0000,1),(1965,'default','WSH04-31-Black',100.0000,1),(1966,'default','WSH04-31-Green',100.0000,1),(1967,'default','WSH04-31-Orange',100.0000,1),(1968,'default','WSH04-32-Black',100.0000,1),(1969,'default','WSH04-32-Green',100.0000,1),(1970,'default','WSH04-32-Orange',100.0000,1),(1971,'default','WSH04',0.0000,1),(1972,'default','WSH05-28-Blue',100.0000,1),(1973,'default','WSH05-28-Purple',100.0000,1),(1974,'default','WSH05-28-Yellow',100.0000,1),(1975,'default','WSH05-29-Blue',100.0000,1),(1976,'default','WSH05-29-Purple',100.0000,1),(1977,'default','WSH05-29-Yellow',100.0000,1),(1978,'default','WSH05-30-Blue',100.0000,1),(1979,'default','WSH05-30-Purple',100.0000,1),(1980,'default','WSH05-30-Yellow',100.0000,1),(1981,'default','WSH05-31-Blue',100.0000,1),(1982,'default','WSH05-31-Purple',100.0000,1),(1983,'default','WSH05-31-Yellow',100.0000,1),(1984,'default','WSH05-32-Blue',100.0000,1),(1985,'default','WSH05-32-Purple',100.0000,1),(1986,'default','WSH05-32-Yellow',100.0000,1),(1987,'default','WSH05',0.0000,1),(1988,'default','WSH06-28-Gray',100.0000,1),(1989,'default','WSH06-28-Orange',100.0000,1),(1990,'default','WSH06-28-Purple',100.0000,1),(1991,'default','WSH06-29-Gray',100.0000,1),(1992,'default','WSH06-29-Orange',100.0000,1),(1993,'default','WSH06-29-Purple',100.0000,1),(1994,'default','WSH06',0.0000,1),(1995,'default','WSH07-28-Black',100.0000,1),(1996,'default','WSH07-28-Blue',100.0000,1),(1997,'default','WSH07-28-Purple',100.0000,1),(1998,'default','WSH07-29-Black',100.0000,1),(1999,'default','WSH07-29-Blue',100.0000,1),(2000,'default','WSH07-29-Purple',100.0000,1),(2001,'default','WSH07',0.0000,1),(2002,'default','WSH08-28-Purple',100.0000,1),(2003,'default','WSH08-29-Purple',100.0000,1),(2004,'default','WSH08-30-Purple',100.0000,1),(2005,'default','WSH08-31-Purple',100.0000,1),(2006,'default','WSH08-32-Purple',100.0000,1),(2007,'default','WSH08',0.0000,1),(2008,'default','WSH09-28-Gray',100.0000,1),(2009,'default','WSH09-28-Green',100.0000,1),(2010,'default','WSH09-28-White',100.0000,1),(2011,'default','WSH09-29-Gray',100.0000,1),(2012,'default','WSH09-29-Green',100.0000,1),(2013,'default','WSH09-29-White',100.0000,1),(2014,'default','WSH09',0.0000,1),(2015,'default','WSH10-28-Black',100.0000,1),(2016,'default','WSH10-28-Orange',100.0000,1),(2017,'default','WSH10-28-White',100.0000,1),(2018,'default','WSH10-29-Black',100.0000,1),(2019,'default','WSH10-29-Orange',100.0000,1),(2020,'default','WSH10-29-White',100.0000,1),(2021,'default','WSH10',0.0000,1),(2022,'default','WSH11-28-Blue',100.0000,1),(2023,'default','WSH11-28-Orange',100.0000,1),(2024,'default','WSH11-28-Red',100.0000,1),(2025,'default','WSH11-29-Blue',100.0000,1),(2026,'default','WSH11-29-Orange',100.0000,1),(2027,'default','WSH11-29-Red',100.0000,1),(2028,'default','WSH11',0.0000,1),(2029,'default','WSH12-28-Green',100.0000,1),(2030,'default','WSH12-28-Purple',100.0000,1),(2031,'default','WSH12-28-Red',100.0000,1),(2032,'default','WSH12-29-Green',100.0000,1),(2033,'default','WSH12-29-Purple',100.0000,1),(2034,'default','WSH12-29-Red',100.0000,1),(2035,'default','WSH12-30-Green',100.0000,1),(2036,'default','WSH12-30-Purple',100.0000,1),(2037,'default','WSH12-30-Red',100.0000,1),(2038,'default','WSH12-31-Green',100.0000,1),(2039,'default','WSH12-31-Purple',100.0000,1),(2040,'default','WSH12-31-Red',100.0000,1),(2041,'default','WSH12-32-Green',100.0000,1),(2042,'default','WSH12-32-Purple',100.0000,1),(2043,'default','WSH12-32-Red',100.0000,1),(2044,'default','WSH12',0.0000,1),(2063,'default','Test_Kauf_auf_Rechnung1',100.0000,1);
/*!40000 ALTER TABLE `inventory_source_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_source_stock_link`
--

DROP TABLE IF EXISTS `inventory_source_stock_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_source_stock_link` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `stock_id` int(10) unsigned NOT NULL,
  `source_code` varchar(255) NOT NULL,
  `priority` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`link_id`),
  UNIQUE KEY `INVENTORY_SOURCE_STOCK_LINK_STOCK_ID_SOURCE_CODE` (`stock_id`,`source_code`),
  KEY `INV_SOURCE_STOCK_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` (`source_code`),
  KEY `INVENTORY_SOURCE_STOCK_LINK_STOCK_ID_PRIORITY` (`stock_id`,`priority`),
  CONSTRAINT `INVENTORY_SOURCE_STOCK_LINK_STOCK_ID_INVENTORY_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `inventory_stock` (`stock_id`) ON DELETE CASCADE,
  CONSTRAINT `INV_SOURCE_STOCK_LNK_SOURCE_CODE_INV_SOURCE_SOURCE_CODE` FOREIGN KEY (`source_code`) REFERENCES `inventory_source` (`source_code`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_source_stock_link`
--

LOCK TABLES `inventory_source_stock_link` WRITE;
/*!40000 ALTER TABLE `inventory_source_stock_link` DISABLE KEYS */;
INSERT INTO `inventory_source_stock_link` VALUES (1,1,'default',1);
/*!40000 ALTER TABLE `inventory_source_stock_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inventory_stock`
--

DROP TABLE IF EXISTS `inventory_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_stock` (
  `stock_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`stock_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_stock`
--

LOCK TABLES `inventory_stock` WRITE;
/*!40000 ALTER TABLE `inventory_stock` DISABLE KEYS */;
INSERT INTO `inventory_stock` VALUES (1,'Default Stock');
/*!40000 ALTER TABLE `inventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `inventory_stock_1`
--

DROP TABLE IF EXISTS `inventory_stock_1`;
/*!50001 DROP VIEW IF EXISTS `inventory_stock_1`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8mb4;
/*!50001 CREATE VIEW `inventory_stock_1` AS SELECT
 1 AS `product_id`,
  1 AS `website_id`,
  1 AS `stock_id`,
  1 AS `quantity`,
  1 AS `is_salable`,
  1 AS `sku` */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `inventory_stock_sales_channel`
--

DROP TABLE IF EXISTS `inventory_stock_sales_channel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `inventory_stock_sales_channel` (
  `type` varchar(64) NOT NULL,
  `code` varchar(64) NOT NULL,
  `stock_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`type`,`code`),
  KEY `INVENTORY_STOCK_SALES_CHANNEL_STOCK_ID_INVENTORY_STOCK_STOCK_ID` (`stock_id`),
  CONSTRAINT `INVENTORY_STOCK_SALES_CHANNEL_STOCK_ID_INVENTORY_STOCK_STOCK_ID` FOREIGN KEY (`stock_id`) REFERENCES `inventory_stock` (`stock_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inventory_stock_sales_channel`
--

LOCK TABLES `inventory_stock_sales_channel` WRITE;
/*!40000 ALTER TABLE `inventory_stock_sales_channel` DISABLE KEYS */;
INSERT INTO `inventory_stock_sales_channel` VALUES ('website','base',1);
/*!40000 ALTER TABLE `inventory_stock_sales_channel` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jwt_auth_revoked`
--

DROP TABLE IF EXISTS `jwt_auth_revoked`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `jwt_auth_revoked` (
  `user_type_id` int(10) unsigned NOT NULL COMMENT 'User Type ID',
  `user_id` int(10) unsigned NOT NULL COMMENT 'User ID',
  `revoke_before` bigint(20) unsigned NOT NULL COMMENT 'Not accepting tokens issued before this timestamp',
  PRIMARY KEY (`user_type_id`,`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds revoked JWT authentication data';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jwt_auth_revoked`
--

LOCK TABLES `jwt_auth_revoked` WRITE;
/*!40000 ALTER TABLE `jwt_auth_revoked` DISABLE KEYS */;
INSERT INTO `jwt_auth_revoked` VALUES (2,1,1678456851);
/*!40000 ALTER TABLE `jwt_auth_revoked` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `layout_link`
--

DROP TABLE IF EXISTS `layout_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `layout_link` (
  `layout_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Link ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `theme_id` int(10) unsigned NOT NULL COMMENT 'Theme ID',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Layout Update ID',
  `is_temporary` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Defines whether Layout Update is Temporary',
  PRIMARY KEY (`layout_link_id`),
  KEY `LAYOUT_LINK_THEME_ID_THEME_THEME_ID` (`theme_id`),
  KEY `LAYOUT_LINK_LAYOUT_UPDATE_ID` (`layout_update_id`),
  KEY `LAYOUT_LINK_STORE_ID_THEME_ID_LAYOUT_UPDATE_ID_IS_TEMPORARY` (`store_id`,`theme_id`,`layout_update_id`,`is_temporary`),
  CONSTRAINT `LAYOUT_LINK_LAYOUT_UPDATE_ID_LAYOUT_UPDATE_LAYOUT_UPDATE_ID` FOREIGN KEY (`layout_update_id`) REFERENCES `layout_update` (`layout_update_id`) ON DELETE CASCADE,
  CONSTRAINT `LAYOUT_LINK_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `LAYOUT_LINK_THEME_ID_THEME_THEME_ID` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`theme_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Layout Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `layout_link`
--

LOCK TABLES `layout_link` WRITE;
/*!40000 ALTER TABLE `layout_link` DISABLE KEYS */;
INSERT INTO `layout_link` VALUES (1,0,2,1,0),(2,0,2,2,0),(3,0,2,3,0),(4,0,2,4,0),(5,0,2,5,0),(6,0,2,6,0),(7,0,2,7,0),(8,0,2,8,0),(9,0,2,9,0),(10,0,2,10,0),(11,0,2,11,0),(12,0,2,12,0),(13,0,2,13,0),(14,0,2,14,0),(15,0,2,15,0),(16,0,2,16,0),(17,0,2,17,0);
/*!40000 ALTER TABLE `layout_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `layout_update`
--

DROP TABLE IF EXISTS `layout_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `layout_update` (
  `layout_update_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Layout Update ID',
  `handle` varchar(255) DEFAULT NULL COMMENT 'Handle',
  `xml` text DEFAULT NULL COMMENT 'Xml',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `updated_at` timestamp NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT 'Last Update Timestamp',
  PRIMARY KEY (`layout_update_id`),
  KEY `LAYOUT_UPDATE_HANDLE` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Layout Updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `layout_update`
--

LOCK TABLES `layout_update` WRITE;
/*!40000 ALTER TABLE `layout_update` DISABLE KEYS */;
INSERT INTO `layout_update` VALUES (1,'contact_index_index','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"G2LAOezMLlRM8v215QB333cB44cJbZIh\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">2</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(2,'default','<body><referenceContainer name=\"cms_footer_links_container\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"tcP3glxxrWFUUl7Em9nav1YoqCqmPezv\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">1</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(3,'catalog_category_view_id_37','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"WKN5GyEHq01MrCu7vpZ8WAjMEOHfhwJN\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">3</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(4,'catalog_category_view_id_3','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"amK15VBHrbj1Mzy3XRFk095cHid1x52k\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">4</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(5,'catalog_category_view_id_11','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"UNNoyRJH6zjMls5MpavxNfdpAIMlOLwr\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">5</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(6,'catalog_category_view_id_20','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"iaFgfg25bbdIJJTl7KCjzjYxgaeqSjpf\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">6</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(7,'catalog_category_view_id_38','<body><referenceContainer name=\"sidebar.main\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"hxTDVreqwDIFpUbquJfRm1yBF1sTbeLl\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">7</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(8,'catalog_category_view_id_20','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"DmE6GRv555RHvHy6mjL9RYxeMIMeH1Uk\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">8</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(9,'catalog_category_view_id_9','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"OdGkuNl8QjKiODkAABpHDNqg5du8JMEh\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">9</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(10,'catalog_category_view_id_11','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"khkUU1sDu3RZI1T4SKerVRzPjuTuEqZE\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">10</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(11,'catalog_category_view_id_3','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"3vi3lAKBun2HfWoDnpuUySQEh8CRgA8q\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">11</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(12,'catalog_category_view_id_38','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"5f83M0l0gmMaxRUdSVuO2ZlWTHuMQCsS\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">13</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(13,'catalog_category_view_id_37','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"2FFIJ1V1RXIziRwg98nvxFwPsbjKLTRv\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">12</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(14,'cms_index_index','<body><referenceContainer name=\"content\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"PijbBusCorOfI03TkawUajqPh4w7ANG5\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">14</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(15,'catalog_category_view_id_39','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"7haP78X9uLygnIK0E0xGFeisC0qBMv8a\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">15</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(16,'catalog_category_view_id_40','<body><referenceContainer name=\"content.top\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"aEgGouHTYpthGtcRyXavkIrdMSLYscqx\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">16</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00'),(17,'customer_account_login','<body><referenceContainer name=\"customer.login.container\"><block class=\"Magento\\Cms\\Block\\Widget\\Block\" name=\"eYL1lDTFvsQpD9zJS3MTilLwg1My7oVY\" template=\"widget/static_block/default.phtml\"><action method=\"setData\"><argument name=\"name\" xsi:type=\"string\">block_id</argument><argument name=\"value\" xsi:type=\"string\">17</argument></action></block></referenceContainer></body>',0,'0000-00-00 00:00:00');
/*!40000 ALTER TABLE `layout_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_as_customer`
--

DROP TABLE IF EXISTS `login_as_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_as_customer` (
  `secret` varchar(64) NOT NULL COMMENT 'Login Secret',
  `customer_id` int(11) NOT NULL COMMENT 'Customer ID',
  `admin_id` int(11) NOT NULL COMMENT 'Admin ID',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Creation Time',
  PRIMARY KEY (`secret`),
  KEY `LOGIN_AS_CUSTOMER_CREATED_AT` (`created_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Magento Login as Customer Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `login_as_customer`
--

LOCK TABLES `login_as_customer` WRITE;
/*!40000 ALTER TABLE `login_as_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_as_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `login_as_customer_assistance_allowed`
--

DROP TABLE IF EXISTS `login_as_customer_assistance_allowed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_as_customer_assistance_allowed` (
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer ID',
  PRIMARY KEY (`customer_id`),
  CONSTRAINT `LOGIN_AS_CSTR_ASSISTANCE_ALLOWED_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Magento Login as Customer Assistance Allowed Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `login_as_customer_assistance_allowed`
--

LOCK TABLES `login_as_customer_assistance_allowed` WRITE;
/*!40000 ALTER TABLE `login_as_customer_assistance_allowed` DISABLE KEYS */;
/*!40000 ALTER TABLE `login_as_customer_assistance_allowed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_acknowledged_bulk`
--

DROP TABLE IF EXISTS `magento_acknowledged_bulk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_acknowledged_bulk` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Internal ID',
  `bulk_uuid` varbinary(39) DEFAULT NULL COMMENT 'Related Bulk UUID',
  PRIMARY KEY (`id`),
  UNIQUE KEY `MAGENTO_ACKNOWLEDGED_BULK_BULK_UUID` (`bulk_uuid`),
  CONSTRAINT `MAGENTO_ACKNOWLEDGED_BULK_BULK_UUID_MAGENTO_BULK_UUID` FOREIGN KEY (`bulk_uuid`) REFERENCES `magento_bulk` (`uuid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Bulk that was viewed by user from notification area';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_acknowledged_bulk`
--

LOCK TABLES `magento_acknowledged_bulk` WRITE;
/*!40000 ALTER TABLE `magento_acknowledged_bulk` DISABLE KEYS */;
/*!40000 ALTER TABLE `magento_acknowledged_bulk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_bulk`
--

DROP TABLE IF EXISTS `magento_bulk`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_bulk` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Bulk Internal ID (must not be exposed)',
  `uuid` varbinary(39) DEFAULT NULL COMMENT 'Bulk UUID (can be exposed to reference bulk entity)',
  `user_id` int(10) unsigned DEFAULT NULL COMMENT 'ID of the WebAPI user that performed an action',
  `user_type` int(11) DEFAULT NULL COMMENT 'Which type of user',
  `description` varchar(255) DEFAULT NULL COMMENT 'Bulk Description',
  `operation_count` int(10) unsigned NOT NULL COMMENT 'Total number of operations scheduled within this bulk',
  `start_time` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Bulk start time',
  PRIMARY KEY (`id`),
  UNIQUE KEY `MAGENTO_BULK_UUID` (`uuid`),
  KEY `MAGENTO_BULK_USER_ID` (`user_id`),
  KEY `MAGENTO_BULK_START_TIME` (`start_time`)
) ENGINE=InnoDB AUTO_INCREMENT=201 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Bulk entity that represents set of related asynchronous operations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_bulk`
--

LOCK TABLES `magento_bulk` WRITE;
/*!40000 ALTER TABLE `magento_bulk` DISABLE KEYS */;
INSERT INTO `magento_bulk` VALUES (1,'ca997d71-e364-4546-b346-f3f99b6ce556',NULL,2,'Rule processing: 1',1,'2022-11-14 16:42:12'),(2,'0f77c83f-f3eb-40ab-b39f-f104ba7fc02f',NULL,2,'Rule processing: 1',1,'2022-11-14 16:42:12'),(3,'e121fcde-9258-4709-8a75-0bd81c80714c',2,3,'Rule processing: 2,3',1,'2023-01-02 15:20:10'),(4,'3b4668a9-4a94-4f49-a658-47bf92bfe7ee',3,3,'Rule processing: 2,3',1,'2023-01-04 11:36:07'),(5,'5517bf0c-5323-4d2a-a99a-6c8b60269eef',3,3,'Rule processing: 2,3',1,'2023-01-04 13:58:50'),(6,'c24827b5-620c-4484-a1ad-fbd284358da6',3,3,'Rule processing: 2,3',1,'2023-01-04 14:02:28'),(7,'9eac8448-537d-44b3-8c4f-994d92dc4cf0',3,3,'Rule processing: 2,3',1,'2023-01-04 14:05:53'),(8,'0e1ec5f1-24b9-4762-a5cd-13d09fa36a90',3,3,'Rule processing: 2,3',1,'2023-01-04 14:09:12'),(9,'9d07d89d-e33c-48b9-875e-004ef7506362',3,3,'Rule processing: 2,3',1,'2023-01-04 14:13:06'),(10,'56599c0b-e34c-448a-88ca-eb2a109904d1',NULL,2,'Rule processing: 2,3',1,'2023-01-09 14:04:37'),(11,'0789a78f-4200-4d1c-b25d-4b4f8d42ec86',NULL,2,'Rule processing: 2,3',1,'2023-01-09 14:04:37'),(12,'8e6a1963-c91c-487d-9cc3-ccf30ad10819',NULL,2,'Rule processing: 2,3',1,'2023-01-09 14:05:13'),(13,'677872fc-cabb-458d-98ae-e870634e6db3',NULL,2,'Rule processing: 2,3',1,'2023-01-09 14:05:13'),(14,'1df38c0e-a6b3-4c62-82a2-48b3945d5bbd',3,3,'Rule processing: 2,3',1,'2023-01-10 13:24:14'),(15,'c24fb105-8846-41e9-ad00-c4f402097d53',3,3,'Rule processing: 2,3',1,'2023-01-10 13:37:44'),(16,'d9c14d4e-459c-48cd-b6fe-2f9a001b2503',3,3,'Rule processing: 2,3',1,'2023-01-10 13:40:40'),(17,'3ee4b217-e838-4343-8b8a-6079000c87e3',3,3,'Rule processing: 2,3',1,'2023-01-10 13:45:47'),(18,'54a38b00-bafe-4a87-9942-96441721ed9e',3,3,'Rule processing: 2',1,'2023-01-10 13:51:51'),(19,'f03da2f0-9e08-45ef-a43f-bf768cb2b2bf',3,3,'Rule processing: 2,3',1,'2023-01-10 13:54:53'),(20,'424ee867-5d94-45be-a5fa-e9ee67905242',4,3,'Rule processing: 2,3',1,'2023-01-18 16:26:28'),(21,'5a07b9a2-f4ae-4732-a034-36c61dd41671',4,3,'Rule processing: 2,3',1,'2023-01-18 16:26:29'),(22,'2cf3ba06-6506-40be-8fe0-9525f085bb3a',4,3,'Rule processing: 2,3',1,'2023-01-18 16:43:57'),(23,'e00e65d1-973e-4f77-b97e-141670f701c9',4,3,'Rule processing: 2,3',1,'2023-01-18 16:43:57'),(24,'77f36b55-0f58-49ae-a2c7-3185faa77a63',5,3,'Rule processing: 2,3',1,'2023-01-19 12:06:59'),(25,'e6c3f08c-3190-46a9-b3fb-5b1b3b11a1d9',5,3,'Rule processing: 2,3',1,'2023-01-19 12:07:00'),(26,'d526db90-e80f-4b40-8f7d-3154c593a31f',NULL,2,'Rule processing: 2,3',1,'2023-01-19 12:14:57'),(27,'96c7194b-32e8-4ce9-8b65-0985b517c44d',NULL,2,'Rule processing: 2,3',1,'2023-01-19 12:14:57'),(28,'46f166ec-c3e2-4c84-ab3e-22cba1e892ae',NULL,2,'Rule processing: 2,3',1,'2023-01-19 12:31:30'),(29,'9df2d865-480e-473c-a7a2-2b2e1370adec',NULL,2,'Rule processing: 2,3',1,'2023-01-19 12:31:30'),(30,'0ffd748f-37eb-405b-a2b6-54c5b0632bd9',NULL,2,'Rule processing: 2,3',1,'2023-01-19 13:01:55'),(31,'88e751b4-bcdd-4b5d-889e-cd8eb0d04b47',4,3,'Rule processing: 2,3',1,'2023-01-19 13:58:52'),(32,'c5e9b6a2-9b00-4351-95b0-35e3efaf28fa',5,3,'Rule processing: 2,3',1,'2023-01-20 12:37:43'),(33,'e150ad6e-488e-4af0-bb6d-0d3005ad7103',4,3,'Rule processing: 2,3',1,'2023-01-20 12:57:05'),(34,'6fa9baee-e1bd-4182-9bac-d7405f3a7977',4,3,'Rule processing: 2,3',1,'2023-01-20 13:00:22'),(35,'cc3a98e0-887a-4db1-82d2-50df722cf2cd',4,3,'Rule processing: 2,3',1,'2023-01-20 13:06:54'),(36,'33bc78b6-f536-40ad-8cd0-7088f13c609f',4,3,'Rule processing: 2,3',1,'2023-01-20 13:28:08'),(37,'f73ab744-0749-4b0d-a18a-6a92a5cc682d',4,3,'Rule processing: 2,3',1,'2023-01-20 13:47:56'),(38,'44e94916-b929-4d43-8786-006ef70db4ec',4,3,'Rule processing: 2,3',1,'2023-01-23 16:39:55'),(39,'0c0dcf7f-f90b-4cc8-959f-2278e5801344',3,3,'Rule processing: 2,3',1,'2023-01-25 10:29:53'),(40,'058afa82-2867-40c2-ab0c-d5015d3d650f',3,3,'Rule processing: 1,2,3',1,'2023-01-25 10:34:11'),(41,'d177d909-eaf5-45f3-81e0-6ddbcec49962',3,3,'Rule processing: 2,3',1,'2023-01-25 10:36:15'),(42,'93efafd8-862d-4e52-aea4-c7a86a371406',3,3,'Rule processing: 2,3',1,'2023-01-25 10:37:31'),(43,'10f78074-5d95-4092-aaef-9a8faa017404',3,3,'Rule processing: 2,3',1,'2023-01-25 10:39:24'),(44,'69200dda-4fc3-404f-9db9-16a001a5812b',3,3,'Rule processing: 2,3',1,'2023-01-25 10:43:45'),(45,'64f11cfa-2ac3-4fda-b8ce-ed59abbb4523',3,3,'Rule processing: 2,3',1,'2023-01-25 10:45:12'),(46,'d05f3440-f64f-43ab-9905-e380f836295a',3,3,'Rule processing: 2,3',1,'2023-01-25 10:47:51'),(47,'51903354-31af-4020-a98d-40245278c4c2',3,3,'Rule processing: 2,3',1,'2023-01-25 10:51:53'),(48,'63fa38c2-1332-4c4f-9a0c-e7b9e008dcb3',3,3,'Rule processing: 2,3',1,'2023-01-25 10:56:48'),(49,'33478f34-7793-4748-8c12-ce416ce227ac',3,3,'Rule processing: 2,3',1,'2023-01-25 11:02:34'),(50,'a91a4474-3bc1-4a21-9b6c-dfe257af8f81',3,3,'Rule processing: 2,3',1,'2023-01-25 11:07:44'),(51,'c9901e97-0522-44b3-bf7c-d9c852fbd5e0',NULL,2,'Rule processing: 2,3',1,'2023-02-01 11:40:41'),(52,'f794210f-b7f0-431d-9589-60a65f501b32',NULL,2,'Rule processing: 2,3',1,'2023-02-01 12:41:21'),(53,'8ada7d82-2d43-4fd9-92ae-2d04db4c8c82',3,3,'Rule processing: 2,3',1,'2023-02-07 09:18:51'),(54,'89d9440c-d953-44e8-8171-eb47ce4d3acd',NULL,2,'Rule processing: 2,3',1,'2023-02-08 08:10:00'),(55,'00ebdd29-502d-460a-8e85-ecc27279a03e',NULL,2,'Rule processing: 2,3',1,'2023-02-08 08:13:00'),(56,'98b5497f-e189-4e10-84e4-830f6f8b7968',3,3,'Rule processing: 2,3',1,'2023-02-08 08:16:13'),(57,'35258db3-d20e-4340-bc73-3ada27eb050a',3,3,'Rule processing: 2,3',1,'2023-02-08 08:18:31'),(58,'b4ed1bbd-6bac-49cc-a973-25b4e461adbd',NULL,2,'Rule processing: 2,3',1,'2023-02-09 13:16:42'),(59,'fce29c1a-47a3-49de-9027-4f4982ec3831',5,3,'Rule processing: 2,3',1,'2023-02-09 15:00:26'),(60,'3210483c-9d0e-4674-bfef-6a6aa3ee70fd',NULL,2,'Rule processing: 2,3',1,'2023-02-09 21:09:56'),(61,'1ec03ec7-30dd-404d-8cc8-f616ae29101f',NULL,2,'Rule processing: 2,3',1,'2023-02-10 09:07:00'),(62,'ba8d6d13-608a-43a0-939f-40f2c91524fd',NULL,2,'Rule processing: 2,3',1,'2023-02-10 09:25:00'),(63,'e31583dc-6c64-47c2-9dc8-151e6309dff3',NULL,2,'Rule processing: 2,3',1,'2023-02-10 09:33:00'),(64,'f5451750-553f-4ea5-8dd8-dd78583bee05',5,3,'Rule processing: 2,3',1,'2023-02-10 09:36:18'),(65,'dc134650-ec07-4254-94a4-a803dd8f97a0',NULL,2,'Rule processing: 2,3',1,'2023-02-10 09:51:00'),(66,'80e751de-f802-499c-85db-6c482c75cb6b',NULL,2,'Rule processing: 2,3',1,'2023-02-10 13:22:00'),(67,'f5d37ea5-9052-4d98-a9d4-9c31a494fd1a',NULL,2,'Rule processing: 2,3',1,'2023-02-10 13:30:10'),(68,'c637645e-5a34-40ea-bfb2-fa619fb7be88',NULL,2,'Rule processing: 1,2,3',1,'2023-02-10 13:33:22'),(69,'1a223b50-fbc2-4d7d-9011-fdbcdbcf3855',NULL,2,'Rule processing: 2,3',1,'2023-02-10 13:35:00'),(70,'c3287809-d3ca-440f-837d-217874ec34d8',NULL,2,'Rule processing: 2,3',1,'2023-02-10 13:41:00'),(71,'6e431e2f-54b7-4dbf-90fb-d062bcc5ba3b',4,3,'Rule processing: 2,3',1,'2023-02-13 13:35:39'),(72,'8f8abb34-0976-4cc9-8c96-18e974a4097f',NULL,2,'Rule processing: 2,3',1,'2023-02-13 13:38:00'),(73,'cbbc7e05-91be-4734-8e68-8e0ffd97c780',4,3,'Rule processing: 2,3',1,'2023-02-13 13:43:55'),(74,'1301c1f0-42b8-4883-b4f4-306d7d3b6715',NULL,2,'Rule processing: 2,3',1,'2023-02-14 08:57:01'),(75,'a4d8dc68-99e8-4bda-a32a-9b1cef4f723f',NULL,2,'Rule processing: 2,3',1,'2023-02-14 10:51:30'),(76,'1f7204de-ba58-49d0-bf72-5857cec8a1bb',NULL,2,'Rule processing: 2,3',1,'2023-02-14 11:22:19'),(77,'aceec996-26f3-4123-8ddd-87d4b1ce5761',NULL,2,'Rule processing: 2,3',1,'2023-02-14 11:36:00'),(78,'dcce149c-7cb9-49f8-9296-e28ec0304629',NULL,2,'Rule processing: 2,3',1,'2023-02-14 11:45:03'),(79,'7efc660b-4410-478c-ae6e-3ec5bfc16a0f',NULL,2,'Rule processing: 2,3',1,'2023-02-14 13:25:00'),(80,'ca08c864-463b-426d-a45c-ddc3c23c7670',NULL,2,'Rule processing: 2,3',1,'2023-02-14 14:00:53'),(81,'43181b5d-bd99-4dab-ab39-1c5543988214',NULL,2,'Rule processing: 2,3',1,'2023-02-14 14:10:00'),(82,'728a9944-54cd-43e0-abc9-b05c798fb48c',NULL,2,'Rule processing: 2,3',1,'2023-02-14 14:22:31'),(83,'1c213ed1-e816-4367-bf63-45c5e78f8361',NULL,2,'Rule processing: 2,3',1,'2023-02-14 17:22:01'),(84,'897daa84-0ae6-43da-bac0-ff7fcc3b0e58',NULL,2,'Rule processing: 2,3',1,'2023-02-15 10:52:56'),(85,'48b8b917-2709-4267-8f3b-076799892773',NULL,2,'Rule processing: 2,3',1,'2023-02-15 15:36:00'),(86,'53e6f619-2006-42a4-b9ab-87c5ee0117ec',NULL,2,'Rule processing: 2,3',1,'2023-02-15 18:25:00'),(87,'0b91331b-4332-4c54-b98f-b086e4324ea9',NULL,2,'Rule processing: 2,3',1,'2023-02-15 20:14:15'),(88,'a1bc7951-a200-4dc4-b063-6a115278e282',NULL,2,'Rule processing: 2,3',1,'2023-02-15 21:33:41'),(89,'e5b2fb4f-47a5-4948-b3a6-7fa3e846997a',NULL,2,'Rule processing: 2,3',1,'2023-02-16 17:31:00'),(90,'7eeac65c-6992-4a94-a76e-3a40c5100579',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:09:00'),(91,'7f914eb2-d8b4-4121-ac28-50c656a36cba',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:09:00'),(92,'5ffc4a84-8d66-47da-885e-5b91c2bafa3c',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:09:10'),(93,'d109d2b9-c74f-40fc-b3e0-e6f5d80c4bdd',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:09:10'),(94,'6a45929f-7f93-42fa-87aa-793bf2b2e6c6',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:10:21'),(95,'32ea7026-584d-4b32-8276-a9060813ef80',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:10:21'),(96,'f2a77115-c32e-4a67-b4a8-65efed818e4d',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:11:37'),(97,'065ab436-9a16-4e31-862b-dfe2a1ef7650',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:11:37'),(98,'6dcc6398-9575-423d-b048-bf0517f6d113',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:11:56'),(99,'6b43e4c8-b7b9-487b-81d8-ce383ef14a21',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:11:56'),(100,'4180c152-7bad-480f-b9bf-1e3f314d74fd',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:12:01'),(101,'66b4c743-1062-4fd6-a2ac-6b71af3c1417',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:12:01'),(102,'c39b7fd8-1ce7-4a23-9d99-7672d759828c',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:17:57'),(103,'6cdc9f05-d77c-48c2-bba2-a852b58bb0af',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:17:57'),(104,'f1d7e33d-3e3d-48d7-9d4a-e50acd25070f',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:19'),(105,'a9068b95-5007-41a6-9967-f1c408130833',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:19'),(106,'51852ff8-c344-4f93-b228-7e9a73c56923',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:27'),(107,'c3194ce8-f575-43c1-a818-e8a2f8a17b9d',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:27'),(108,'6db69850-22d6-4a61-a4e4-b85a93b3cdb2',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:32'),(109,'e727fb94-988c-421f-b5a9-48484bc5ef9c',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:32'),(110,'bd9a5045-e8cb-4e4e-8c34-70f6098322c1',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:34'),(111,'c5f1061e-1090-4f01-a736-4871706e0e55',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:18:34'),(112,'97d0ffd5-0668-4fde-bfcb-fb5a74bc5dc4',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:25:03'),(113,'37676c3a-96f7-4275-a80c-0251370fdcfa',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:25:03'),(114,'ca3b2710-002a-44f4-8289-6e2479235941',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:26:17'),(115,'ae11adb5-3c8d-4692-9167-6efa4cd2cf51',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:26:17'),(116,'d6ceb432-ebed-42d8-8ffb-44abf8cece7b',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:28:18'),(117,'4e72af79-3a70-482a-bcc1-86f290a577c5',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:28:18'),(118,'b7874106-a392-44e2-9045-3c78b658da12',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:34:48'),(119,'29e3fed5-d308-4fcd-8792-9bc23ce347ca',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:34:48'),(120,'8ce30957-d8b2-407f-bf15-cc6a2f5f0a1a',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:37:25'),(121,'310d909c-b74e-4d54-b7c3-7825ba1d3f41',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:37:25'),(122,'1ed656e6-767c-405f-9f16-d4b4f202a82e',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:50:14'),(123,'24e934fe-91c9-48fb-9350-dc3a950c6ac0',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:50:14'),(124,'a9f22b98-3e8c-4836-ad1b-faa36306b5ba',NULL,2,'Rule processing: 2,3',1,'2023-03-23 23:50:45'),(125,'2e433bfb-5c01-422b-b5fb-c6ef7b55cd70',2,3,'Rule processing: 2,3',1,'2023-03-24 09:49:59'),(126,'b2d02ea9-18ad-46b1-9c89-1ef6f0f79e21',5,3,'Rule processing: 2,3',1,'2023-03-27 14:18:18'),(127,'ebd63ea0-7096-4390-8f9b-68ebb906b9ed',5,3,'Rule processing: 2,3',1,'2023-03-27 14:36:48'),(128,'3e1a5369-29b7-4d81-b52a-74e7a3e78a5d',3,3,'Rule processing: 2,3',1,'2023-03-28 11:16:07'),(129,'5a77d190-a695-4493-ac2a-2d8abec3806e',3,3,'Rule processing: 2,3',1,'2023-03-28 11:21:21'),(130,'bd811182-a48e-410c-ac9e-40441037fffd',5,3,'Rule processing: 2,3',1,'2023-03-28 12:46:09'),(131,'ae06f3fb-7795-4d88-8b0d-4f00f46e3732',3,3,'Rule processing: 2,3',1,'2023-03-29 10:37:22'),(132,'076af29b-4192-4554-b452-b1c3f1f0057c',3,3,'Rule processing: 2,3',1,'2023-03-29 11:21:22'),(133,'5ca09ff3-0797-442e-9d38-8d708ab5f4ee',3,3,'Rule processing: 2,3',1,'2023-03-29 11:22:32'),(134,'f6daa028-8e69-464e-ad2c-3e3525c52044',6,3,'Rule processing: 2,3',1,'2023-03-29 21:02:16'),(135,'efc7ac99-ecea-4a10-86c2-6591a85ebb55',6,3,'Rule processing: 2,3',1,'2023-03-29 21:02:16'),(136,'9b66c119-f900-4050-9a7e-f2ccfa16e826',6,3,'Rule processing: 2,3',1,'2023-03-29 21:02:49'),(137,'f8d31296-301e-4fcf-97b0-6a302b4b1ab7',6,3,'Rule processing: 2,3',1,'2023-03-29 21:02:49'),(138,'65ba2acc-1e99-4cb6-ae14-cf4ac0b6e5d9',6,3,'Rule processing: 2,3',1,'2023-03-29 21:04:04'),(139,'dc6454b0-4c63-441f-973a-d84679c643b3',6,3,'Rule processing: 2,3',1,'2023-03-29 21:04:04'),(140,'21da9809-9467-4896-a42f-785e4ccb36e7',6,3,'Rule processing: 2,3',1,'2023-03-29 21:14:34'),(141,'a123a008-65cf-4de7-a777-6244bb6c63fe',6,3,'Rule processing: 2,3',1,'2023-03-30 15:51:54'),(142,'f81d5d14-2c96-4dda-9061-ba571f7fa153',6,3,'Rule processing: 2,3',1,'2023-03-30 16:27:25'),(143,'7a71e924-9268-4c59-b869-15ffb325b0f6',NULL,2,'Rule processing: 2,3',1,'2023-03-30 16:32:07'),(144,'05fda969-6482-4681-809a-62c5658b253c',NULL,2,'Rule processing: 2,3',1,'2023-03-31 09:46:11'),(145,'114aa172-f08e-43cc-9bef-f378a7f52e9f',NULL,2,'Rule processing: 2,3',1,'2023-04-25 11:49:22'),(146,'34122c1b-d4af-4d1f-aec1-770d4539bf65',3,3,'Rule processing: 2,3',1,'2023-04-26 09:11:16'),(147,'2e301bab-ada9-4218-9fad-ff88a90593d9',3,3,'Rule processing: 2,3',1,'2023-04-26 09:23:36'),(148,'2dc00674-dee2-46ea-b751-e47e2c684abe',3,3,'Rule processing: 2,3',1,'2023-05-08 08:48:00'),(149,'03e00f0c-16ee-4be8-b05f-1e57e3889861',3,3,'Rule processing: 2,3',1,'2023-05-09 12:54:29'),(150,'e80c964f-0453-4323-9e22-c98e01fb5864',3,3,'Rule processing: 2,3',1,'2023-05-09 12:55:43'),(151,'c15a34f3-3280-4dba-86e6-832a5e87e11c',3,3,'Rule processing: 2,3',1,'2023-05-10 09:20:51'),(152,'4a1bc9f0-3696-4c53-98e2-90346f9e510d',3,3,'Rule processing: 2,3',1,'2023-05-15 10:04:08'),(153,'3986801d-3074-4be3-8ed7-ca4dbe892887',3,3,'Rule processing: 2',1,'2023-05-23 09:18:00'),(154,'691134c4-d0c1-4d75-857e-461ff0649323',3,3,'Rule processing: 2,3',1,'2023-05-23 09:18:32'),(155,'a8fe0d53-1930-4b8c-8d4e-b41e30542c43',3,3,'Rule processing: 2',1,'2023-05-23 13:53:55'),(156,'457386b2-0f00-4a28-9224-69446eaa21d6',3,3,'Rule processing: 2,3',1,'2023-06-12 08:37:21'),(157,'77cd90fe-1b26-4be3-bdb4-5faa17f182f3',3,3,'Rule processing: 2,3',1,'2023-06-12 08:47:59'),(158,'d32c4c2f-0c7d-48b6-ae04-364f607dacab',3,3,'Rule processing: 2,3',1,'2023-06-12 08:55:37'),(159,'67206322-163a-459a-b953-90753008d527',3,3,'Rule processing: 2,3',1,'2023-06-12 09:01:51'),(160,'cf8b5c78-7391-4ec2-b4c0-0d61df9b5da5',3,3,'Rule processing: 2,3',1,'2023-06-12 09:08:33'),(161,'b15440d1-8784-4af7-a14a-66d3f9705459',NULL,2,'Rule processing: 2,3',1,'2023-06-12 09:18:10'),(162,'f497c1b9-c31a-403f-a7b8-b4d14e72852d',5,3,'Rule processing: 2,3',1,'2023-06-12 09:35:58'),(163,'78ceff12-5d4e-44b6-b841-cb575702e46c',NULL,2,'Rule processing: 2,3',1,'2023-06-12 10:38:11'),(164,'11d7d335-15b0-443c-9e63-b75f3f03f4ce',NULL,2,'Rule processing: 2,3',1,'2023-06-12 10:40:26'),(165,'08534bbd-1067-42d1-ab65-ebc682a8e8b4',3,3,'Rule processing: 2,3',1,'2023-06-12 12:11:07'),(166,'100fff9c-74e5-4723-b54e-ecc12733f5de',3,3,'Rule processing: 2,3',1,'2023-06-12 12:22:00'),(167,'24491fe7-9afe-47d1-a406-b091821d7198',3,3,'Rule processing: 2',1,'2023-06-12 12:24:55'),(168,'15398bcf-9670-4e2d-9230-bfde416b0455',3,3,'Rule processing: 2,3',1,'2023-06-12 12:47:17'),(169,'c078ab90-be15-458f-a69a-ba07205be6ef',3,3,'Rule processing: 2',1,'2023-06-12 13:22:47'),(170,'9072e2a2-8f5a-452b-b3d5-5a8f756c02e2',3,3,'Rule processing: 2,3',1,'2023-06-13 10:16:51'),(171,'cbc11a9f-d5e6-41cb-9686-23f674b3b656',3,3,'Rule processing: 2,3',1,'2023-06-13 10:24:18'),(172,'00692108-b857-409e-bbe1-653eb7d04147',3,3,'Rule processing: 2,3',1,'2023-06-14 13:20:52'),(173,'a99c3fb4-56d3-4460-923d-cbb75f83153e',NULL,2,'Rule processing: 2,3',1,'2023-06-15 14:15:40'),(174,'f87ca557-5c20-4e66-ae69-5c8747f7b3a2',NULL,2,'Rule processing: 2,3',1,'2023-06-15 14:29:00'),(175,'5cb7a1dd-998d-483d-a6ed-f7724a5a21d6',NULL,2,'Rule processing: 2,3',1,'2023-06-15 15:19:57'),(176,'73f8a190-fac0-4294-b08a-d857713a234a',NULL,2,'Rule processing: 2,3',1,'2023-06-15 16:17:34'),(177,'b3d85515-dba4-43c8-b5e8-4540c80e31d8',NULL,2,'Rule processing: 2,3',1,'2023-06-16 10:52:47'),(178,'d850da80-20fe-4e85-b056-e9b442bb1c23',3,3,'Rule processing: 2,3',1,'2023-06-19 07:23:50'),(179,'0a9a8fcf-4b26-468e-a975-bf8e50c9fef7',NULL,2,'Rule processing: 2,3',1,'2023-06-19 09:01:52'),(180,'be7f447b-6962-4c9c-81b2-72a9f80c7533',3,3,'Rule processing: 2,3',1,'2023-06-19 12:12:10'),(181,'c4456d66-5ac8-492d-82e9-1ba33b9c46cb',NULL,2,'Rule processing: 2,3',1,'2023-06-26 10:58:42'),(182,'ce43429a-ddf8-4df6-83fd-6a328e092345',NULL,2,'Rule processing: 2,3',1,'2023-06-26 11:35:05'),(183,'6dac36ee-d4ab-495c-b25c-763277dcf270',NULL,2,'Rule processing: 2,3',1,'2023-06-26 11:43:07'),(184,'8acff799-5282-44ad-8fd0-0f9f8d3c1ae0',NULL,2,'Rule processing: 2,3',1,'2023-06-26 16:44:12'),(185,'eb57812e-156d-4e47-ae66-03962cd8675d',NULL,2,'Rule processing: 2,3',1,'2023-06-26 16:59:24'),(186,'2739893e-4ae5-4f96-85ae-395f0bd24ea7',NULL,2,'Rule processing: 2,3',1,'2023-06-26 18:07:14'),(187,'8cca8705-a408-4b93-9d27-a345cb304053',NULL,2,'Rule processing: 2,3',1,'2023-06-27 10:29:33'),(188,'11f57512-bacf-4f55-8a8b-e9fd1f8233cd',NULL,2,'Rule processing: 2,3',1,'2023-06-27 10:34:06'),(189,'9a81e973-c3d0-4476-a738-8aa47ed10482',NULL,2,'Rule processing: 2,3',1,'2023-06-27 10:39:03'),(190,'3288ecb8-5610-4ab3-bd14-0b902c481680',5,3,'Rule processing: 2,3',1,'2023-06-28 11:24:09'),(191,'c0c23453-052c-4228-bf48-5e0bbf3b93c5',5,3,'Rule processing: 2,3',1,'2023-06-28 11:27:27'),(192,'80cfa664-ded6-4a84-bf03-78505439c615',NULL,2,'Rule processing: 2,3',1,'2023-06-28 22:28:37'),(193,'368eb55f-9880-4eca-b1bf-6d7bbc77364d',NULL,2,'Rule processing: 2,3',1,'2023-06-28 22:45:01'),(194,'4e962194-9b5a-417e-9633-ad6f19aae046',NULL,2,'Rule processing: 2,3',1,'2023-06-28 22:57:08'),(195,'f973346c-ef5c-4ef2-bed8-54f9cdb87c54',6,3,'Rule processing: 2,3',1,'2023-06-28 23:08:20'),(196,'0e6bf82a-c128-464e-99f0-1a895c547e51',6,3,'Rule processing: 2,3',1,'2023-06-28 23:22:50'),(197,'8fdc7594-5800-4066-99b5-e422e5504c88',2,2,'Trigger recollect totals for quotes by rule ID 1',1,'2023-06-28 23:34:12'),(198,'84092281-9087-4a31-a80b-17e393a67af0',2,2,'Trigger recollect totals for quotes by rule ID 2',1,'2023-06-28 23:34:20'),(199,'438d5fcb-f755-44ea-8c90-6897441df383',2,2,'Trigger recollect totals for quotes by rule ID 3',1,'2023-06-28 23:34:30'),(200,'ed33e786-5df0-4a69-ab3a-f213798e891e',2,2,'Trigger recollect totals for quotes by rule ID 4',1,'2023-06-28 23:34:37');
/*!40000 ALTER TABLE `magento_bulk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_login_as_customer_log`
--

DROP TABLE IF EXISTS `magento_login_as_customer_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_login_as_customer_log` (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Log Id',
  `time` timestamp NULL DEFAULT NULL COMMENT 'Event Date',
  `user_id` int(10) unsigned DEFAULT NULL COMMENT 'User Id',
  `user_name` varchar(40) DEFAULT NULL COMMENT 'User Name',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Id',
  `customer_email` varchar(40) DEFAULT NULL COMMENT 'Customer email',
  PRIMARY KEY (`log_id`),
  KEY `MAGENTO_LOGIN_AS_CUSTOMER_LOG_USER_ID` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Login as Customer Logging';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_login_as_customer_log`
--

LOCK TABLES `magento_login_as_customer_log` WRITE;
/*!40000 ALTER TABLE `magento_login_as_customer_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `magento_login_as_customer_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `magento_operation`
--

DROP TABLE IF EXISTS `magento_operation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `magento_operation` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Operation ID',
  `operation_key` int(10) unsigned DEFAULT NULL COMMENT 'Operation Key',
  `bulk_uuid` varbinary(39) DEFAULT NULL COMMENT 'Related Bulk UUID',
  `topic_name` varchar(255) DEFAULT NULL COMMENT 'Name of the related message queue topic',
  `serialized_data` blob DEFAULT NULL COMMENT 'Data (serialized) required to perform an operation',
  `result_serialized_data` blob DEFAULT NULL COMMENT 'Result data (serialized) after perform an operation',
  `status` smallint(6) DEFAULT 0 COMMENT 'Operation status (OPEN | COMPLETE | RETRIABLY_FAILED | NOT_RETRIABLY_FAILED)',
  `error_code` smallint(6) DEFAULT NULL COMMENT 'Code of the error that appeared during operation execution (used to aggregate related failed operations)',
  `result_message` varchar(255) DEFAULT NULL COMMENT 'Operation result message',
  `started_at` timestamp NULL DEFAULT NULL COMMENT 'Datetime the operation started processing',
  PRIMARY KEY (`id`),
  KEY `MAGENTO_OPERATION_BULK_UUID_ERROR_CODE` (`bulk_uuid`,`error_code`),
  KEY `MAGENTO_OPERATION_STATUS_STARTED_AT` (`status`,`started_at`),
  CONSTRAINT `MAGENTO_OPERATION_BULK_UUID_MAGENTO_BULK_UUID` FOREIGN KEY (`bulk_uuid`) REFERENCES `magento_bulk` (`uuid`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Operation entity';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `magento_operation`
--

LOCK TABLES `magento_operation` WRITE;
/*!40000 ALTER TABLE `magento_operation` DISABLE KEYS */;
/*!40000 ALTER TABLE `magento_operation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_content_asset`
--

DROP TABLE IF EXISTS `media_content_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_content_asset` (
  `asset_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `entity_type` varchar(255) NOT NULL COMMENT 'Content type',
  `entity_id` varchar(255) NOT NULL COMMENT 'Content entity id',
  `field` varchar(255) NOT NULL COMMENT 'Content field',
  PRIMARY KEY (`entity_type`,`entity_id`,`field`,`asset_id`),
  KEY `MEDIA_CONTENT_ASSET_ASSET_ID` (`asset_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Relation between media content and media asset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_content_asset`
--

LOCK TABLES `media_content_asset` WRITE;
/*!40000 ALTER TABLE `media_content_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_content_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_gallery_asset`
--

DROP TABLE IF EXISTS `media_gallery_asset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_gallery_asset` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `path` text DEFAULT NULL COMMENT 'Path',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `description` text DEFAULT NULL COMMENT 'Description',
  `source` varchar(255) DEFAULT NULL COMMENT 'Source',
  `hash` varchar(255) DEFAULT NULL COMMENT 'File hash',
  `content_type` varchar(255) DEFAULT NULL COMMENT 'Content Type',
  `width` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Width',
  `height` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Height',
  `size` int(10) unsigned NOT NULL COMMENT 'Asset file size in bytes',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`id`),
  KEY `MEDIA_GALLERY_ASSET_ID` (`id`),
  FULLTEXT KEY `MEDIA_GALLERY_ASSET_TITLE` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Media Gallery Asset';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_gallery_asset`
--

LOCK TABLES `media_gallery_asset` WRITE;
/*!40000 ALTER TABLE `media_gallery_asset` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_gallery_asset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_gallery_asset_keyword`
--

DROP TABLE IF EXISTS `media_gallery_asset_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_gallery_asset_keyword` (
  `keyword_id` int(10) unsigned NOT NULL COMMENT 'Keyword Id',
  `asset_id` int(10) unsigned NOT NULL COMMENT 'Asset ID',
  PRIMARY KEY (`keyword_id`,`asset_id`),
  KEY `MEDIA_GALLERY_ASSET_KEYWORD_ASSET_ID` (`asset_id`),
  KEY `MEDIA_GALLERY_ASSET_KEYWORD_KEYWORD_ID` (`keyword_id`),
  CONSTRAINT `MEDIA_GALLERY_ASSET_KEYWORD_ASSET_ID_MEDIA_GALLERY_ASSET_ID` FOREIGN KEY (`asset_id`) REFERENCES `media_gallery_asset` (`id`) ON DELETE CASCADE,
  CONSTRAINT `MEDIA_GALLERY_ASSET_KEYWORD_KEYWORD_ID_MEDIA_GALLERY_KEYWORD_ID` FOREIGN KEY (`keyword_id`) REFERENCES `media_gallery_keyword` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Media Gallery Asset Keyword';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_gallery_asset_keyword`
--

LOCK TABLES `media_gallery_asset_keyword` WRITE;
/*!40000 ALTER TABLE `media_gallery_asset_keyword` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_gallery_asset_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `media_gallery_keyword`
--

DROP TABLE IF EXISTS `media_gallery_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `media_gallery_keyword` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Keyword ID',
  `keyword` varchar(255) NOT NULL COMMENT 'Keyword',
  PRIMARY KEY (`id`),
  UNIQUE KEY `MEDIA_GALLERY_KEYWORD_KEYWORD` (`keyword`),
  KEY `MEDIA_GALLERY_KEYWORD_ID` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Media Gallery Keyword';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `media_gallery_keyword`
--

LOCK TABLES `media_gallery_keyword` WRITE;
/*!40000 ALTER TABLE `media_gallery_keyword` DISABLE KEYS */;
/*!40000 ALTER TABLE `media_gallery_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mview_state`
--

DROP TABLE IF EXISTS `mview_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `mview_state` (
  `state_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'View State ID',
  `view_id` varchar(255) DEFAULT NULL COMMENT 'View ID',
  `mode` varchar(16) DEFAULT 'disabled' COMMENT 'View Mode',
  `status` varchar(16) DEFAULT 'idle' COMMENT 'View Status',
  `updated` datetime DEFAULT NULL COMMENT 'View updated time',
  `version_id` int(10) unsigned DEFAULT NULL COMMENT 'View Version ID',
  PRIMARY KEY (`state_id`),
  KEY `MVIEW_STATE_VIEW_ID` (`view_id`),
  KEY `MVIEW_STATE_MODE` (`mode`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='View State';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mview_state`
--

LOCK TABLES `mview_state` WRITE;
/*!40000 ALTER TABLE `mview_state` DISABLE KEYS */;
INSERT INTO `mview_state` VALUES (1,'design_config_dummy','enabled','idle','2024-05-16 06:42:29',0),(2,'customer_dummy','enabled','idle','2024-05-16 06:42:29',0),(3,'catalog_category_product','enabled','idle','2024-05-16 06:42:31',0),(4,'catalog_product_category','enabled','idle','2024-05-16 06:42:31',19),(5,'catalogrule_rule','enabled','idle','2024-05-16 06:42:32',1),(6,'catalog_product_attribute','enabled','idle','2024-05-16 06:42:32',186),(7,'inventory','enabled','idle','2024-05-16 06:42:32',28),(8,'cataloginventory_stock','enabled','idle','2024-05-16 06:42:32',0),(9,'catalogrule_product','enabled','idle','2024-05-16 06:42:32',193),(10,'catalog_product_price','enabled','idle','2024-05-16 06:42:32',205),(11,'catalogsearch_fulltext','enabled','idle','2024-05-16 06:42:34',223);
/*!40000 ALTER TABLE `mview_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_problem`
--

DROP TABLE IF EXISTS `newsletter_problem`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_problem` (
  `problem_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Problem ID',
  `subscriber_id` int(10) unsigned DEFAULT NULL COMMENT 'Subscriber ID',
  `queue_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue ID',
  `problem_error_code` int(10) unsigned DEFAULT 0 COMMENT 'Problem Error Code',
  `problem_error_text` varchar(200) DEFAULT NULL COMMENT 'Problem Error Text',
  PRIMARY KEY (`problem_id`),
  KEY `NEWSLETTER_PROBLEM_SUBSCRIBER_ID` (`subscriber_id`),
  KEY `NEWSLETTER_PROBLEM_QUEUE_ID` (`queue_id`),
  CONSTRAINT `NEWSLETTER_PROBLEM_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `NLTTR_PROBLEM_SUBSCRIBER_ID_NLTTR_SUBSCRIBER_SUBSCRIBER_ID` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Problems';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_problem`
--

LOCK TABLES `newsletter_problem` WRITE;
/*!40000 ALTER TABLE `newsletter_problem` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_problem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue`
--

DROP TABLE IF EXISTS `newsletter_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_queue` (
  `queue_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue ID',
  `template_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Template ID',
  `newsletter_type` int(11) DEFAULT NULL COMMENT 'Newsletter Type',
  `newsletter_text` text DEFAULT NULL COMMENT 'Newsletter Text',
  `newsletter_styles` text DEFAULT NULL COMMENT 'Newsletter Styles',
  `newsletter_subject` varchar(200) DEFAULT NULL COMMENT 'Newsletter Subject',
  `newsletter_sender_name` varchar(200) DEFAULT NULL COMMENT 'Newsletter Sender Name',
  `newsletter_sender_email` varchar(200) DEFAULT NULL COMMENT 'Newsletter Sender Email',
  `queue_status` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue Status',
  `queue_start_at` timestamp NULL DEFAULT NULL COMMENT 'Queue Start At',
  `queue_finish_at` timestamp NULL DEFAULT NULL COMMENT 'Queue Finish At',
  PRIMARY KEY (`queue_id`),
  KEY `NEWSLETTER_QUEUE_TEMPLATE_ID` (`template_id`),
  CONSTRAINT `NEWSLETTER_QUEUE_TEMPLATE_ID_NEWSLETTER_TEMPLATE_TEMPLATE_ID` FOREIGN KEY (`template_id`) REFERENCES `newsletter_template` (`template_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue`
--

LOCK TABLES `newsletter_queue` WRITE;
/*!40000 ALTER TABLE `newsletter_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_link`
--

DROP TABLE IF EXISTS `newsletter_queue_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_queue_link` (
  `queue_link_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue Link ID',
  `queue_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue ID',
  `subscriber_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Subscriber ID',
  `letter_sent_at` timestamp NULL DEFAULT NULL COMMENT 'Letter Sent At',
  PRIMARY KEY (`queue_link_id`),
  KEY `NEWSLETTER_QUEUE_LINK_SUBSCRIBER_ID` (`subscriber_id`),
  KEY `NEWSLETTER_QUEUE_LINK_QUEUE_ID_LETTER_SENT_AT` (`queue_id`,`letter_sent_at`),
  CONSTRAINT `NEWSLETTER_QUEUE_LINK_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `NLTTR_QUEUE_LNK_SUBSCRIBER_ID_NLTTR_SUBSCRIBER_SUBSCRIBER_ID` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Queue Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_link`
--

LOCK TABLES `newsletter_queue_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_store_link`
--

DROP TABLE IF EXISTS `newsletter_queue_store_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_queue_store_link` (
  `queue_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Queue ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`queue_id`,`store_id`),
  KEY `NEWSLETTER_QUEUE_STORE_LINK_STORE_ID` (`store_id`),
  CONSTRAINT `NEWSLETTER_QUEUE_STORE_LINK_QUEUE_ID_NEWSLETTER_QUEUE_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `NEWSLETTER_QUEUE_STORE_LINK_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Queue Store Link';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_queue_store_link`
--

LOCK TABLES `newsletter_queue_store_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_store_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_store_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_subscriber`
--

DROP TABLE IF EXISTS `newsletter_subscriber`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_subscriber` (
  `subscriber_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Subscriber ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `change_status_at` timestamp NULL DEFAULT NULL COMMENT 'Change Status At',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `subscriber_email` varchar(150) DEFAULT NULL COMMENT 'Subscriber Email',
  `subscriber_status` int(11) NOT NULL DEFAULT 0 COMMENT 'Subscriber Status',
  `subscriber_confirm_code` varchar(32) DEFAULT 'NULL' COMMENT 'Subscriber Confirm Code',
  PRIMARY KEY (`subscriber_id`),
  KEY `NEWSLETTER_SUBSCRIBER_CUSTOMER_ID` (`customer_id`),
  KEY `NEWSLETTER_SUBSCRIBER_STORE_ID` (`store_id`),
  KEY `NEWSLETTER_SUBSCRIBER_SUBSCRIBER_EMAIL` (`subscriber_email`),
  CONSTRAINT `NEWSLETTER_SUBSCRIBER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Subscriber';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_subscriber`
--

LOCK TABLES `newsletter_subscriber` WRITE;
/*!40000 ALTER TABLE `newsletter_subscriber` DISABLE KEYS */;
INSERT INTO `newsletter_subscriber` VALUES (1,1,'2025-01-30 20:39:33',15,'642411553@qq.com',1,'lsu5abxnti0pl8x75vlpcd8kvyud5f6d');
/*!40000 ALTER TABLE `newsletter_subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_template`
--

DROP TABLE IF EXISTS `newsletter_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `newsletter_template` (
  `template_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Template ID',
  `template_code` varchar(150) DEFAULT NULL COMMENT 'Template Code',
  `template_text` text DEFAULT NULL COMMENT 'Template Text',
  `template_styles` text DEFAULT NULL COMMENT 'Template Styles',
  `template_type` int(10) unsigned DEFAULT NULL COMMENT 'Template Type',
  `template_subject` varchar(200) DEFAULT NULL COMMENT 'Template Subject',
  `template_sender_name` varchar(200) DEFAULT NULL COMMENT 'Template Sender Name',
  `template_sender_email` varchar(200) DEFAULT NULL COMMENT 'Template Sender Email',
  `template_actual` smallint(5) unsigned DEFAULT 1 COMMENT 'Template Actual',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Added At',
  `modified_at` timestamp NULL DEFAULT NULL COMMENT 'Modified At',
  `is_legacy` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Should the template render in legacy mode',
  PRIMARY KEY (`template_id`),
  KEY `NEWSLETTER_TEMPLATE_TEMPLATE_ACTUAL` (`template_actual`),
  KEY `NEWSLETTER_TEMPLATE_ADDED_AT` (`added_at`),
  KEY `NEWSLETTER_TEMPLATE_MODIFIED_AT` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Newsletter Template';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `newsletter_template`
--

LOCK TABLES `newsletter_template` WRITE;
/*!40000 ALTER TABLE `newsletter_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_consumer`
--

DROP TABLE IF EXISTS `oauth_consumer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_consumer` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT '0000-00-00 00:00:00' ON UPDATE current_timestamp() COMMENT 'Updated At',
  `name` varchar(255) NOT NULL COMMENT 'Name of consumer',
  `key` varchar(32) NOT NULL COMMENT 'Key code',
  `secret` varchar(128) NOT NULL COMMENT 'Secret code',
  `callback_url` text DEFAULT NULL COMMENT 'Callback URL',
  `rejected_callback_url` text NOT NULL COMMENT 'Rejected callback URL',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `OAUTH_CONSUMER_KEY` (`key`),
  UNIQUE KEY `OAUTH_CONSUMER_SECRET` (`secret`),
  KEY `OAUTH_CONSUMER_CREATED_AT` (`created_at`),
  KEY `OAUTH_CONSUMER_UPDATED_AT` (`updated_at`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='OAuth Consumers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_consumer`
--

LOCK TABLES `oauth_consumer` WRITE;
/*!40000 ALTER TABLE `oauth_consumer` DISABLE KEYS */;
INSERT INTO `oauth_consumer` VALUES (1,'2023-06-26 17:34:46','0000-00-00 00:00:00','Integration1','5j4pmk035yo4lmgimfmv74z03ip8qbv2','0:3:SLfHColKvCWR/4tkcSbDc4X3sZ9xvUv1ExJvl6ZTI1tlNeWXCg6UorCmqaGdp3T9/55zJ/23qaJVhau/',NULL,'');
/*!40000 ALTER TABLE `oauth_consumer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_nonce`
--

DROP TABLE IF EXISTS `oauth_nonce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_nonce` (
  `nonce` varchar(32) NOT NULL COMMENT 'Nonce String',
  `timestamp` int(10) unsigned NOT NULL COMMENT 'Nonce Timestamp',
  `consumer_id` int(10) unsigned NOT NULL COMMENT 'Consumer ID',
  PRIMARY KEY (`nonce`,`consumer_id`),
  KEY `OAUTH_NONCE_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` (`consumer_id`),
  KEY `OAUTH_NONCE_TIMESTAMP` (`timestamp`),
  CONSTRAINT `OAUTH_NONCE_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='OAuth Nonce';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_nonce`
--

LOCK TABLES `oauth_nonce` WRITE;
/*!40000 ALTER TABLE `oauth_nonce` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_nonce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_token`
--

DROP TABLE IF EXISTS `oauth_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_token` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `consumer_id` int(10) unsigned DEFAULT NULL COMMENT 'Oauth Consumer ID',
  `admin_id` int(10) unsigned DEFAULT NULL COMMENT 'Admin user ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer user ID',
  `type` varchar(16) NOT NULL COMMENT 'Token Type',
  `token` varchar(32) NOT NULL COMMENT 'Token',
  `secret` varchar(128) NOT NULL COMMENT 'Token Secret',
  `verifier` varchar(32) DEFAULT NULL COMMENT 'Token Verifier',
  `callback_url` text NOT NULL COMMENT 'Token Callback URL',
  `revoked` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Token revoked',
  `authorized` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Token authorized',
  `user_type` int(11) DEFAULT NULL COMMENT 'User type',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Token creation timestamp',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `OAUTH_TOKEN_TOKEN` (`token`),
  KEY `OAUTH_TOKEN_ADMIN_ID_ADMIN_USER_USER_ID` (`admin_id`),
  KEY `OAUTH_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` (`customer_id`),
  KEY `OAUTH_TOKEN_CONSUMER_ID` (`consumer_id`),
  KEY `OAUTH_TOKEN_CREATED_AT` (`created_at`),
  CONSTRAINT `OAUTH_TOKEN_ADMIN_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`admin_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE,
  CONSTRAINT `OAUTH_TOKEN_CONSUMER_ID_OAUTH_CONSUMER_ENTITY_ID` FOREIGN KEY (`consumer_id`) REFERENCES `oauth_consumer` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `OAUTH_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='OAuth Tokens';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_token`
--

LOCK TABLES `oauth_token` WRITE;
/*!40000 ALTER TABLE `oauth_token` DISABLE KEYS */;
INSERT INTO `oauth_token` VALUES (2,1,NULL,NULL,'access','kmgoz4glfyenrn1h5g606dcho7h8wu6g','0:3:PzLN41Ulv97tESbOoqpVlWeWj/lnwGe0W/0ob00Uy6yLofDxIzSSlg/7+f2WuJBHn3oDPh+zYOVv/BLF','jsh2u0o27dlmxuefz8wfc9ievrm88czr','oob',0,0,1,'2024-01-23 14:45:12');
/*!40000 ALTER TABLE `oauth_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `oauth_token_request_log`
--

DROP TABLE IF EXISTS `oauth_token_request_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_token_request_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `user_name` varchar(255) NOT NULL COMMENT 'Customer email or admin login',
  `user_type` smallint(5) unsigned NOT NULL COMMENT 'User type (admin or customer)',
  `failures_count` smallint(5) unsigned DEFAULT 0 COMMENT 'Number of failed authentication attempts in a row',
  `lock_expires_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Lock expiration time',
  PRIMARY KEY (`log_id`),
  UNIQUE KEY `OAUTH_TOKEN_REQUEST_LOG_USER_NAME_USER_TYPE` (`user_name`,`user_type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Log of token request authentication failures.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oauth_token_request_log`
--

LOCK TABLES `oauth_token_request_log` WRITE;
/*!40000 ALTER TABLE `oauth_token_request_log` DISABLE KEYS */;
INSERT INTO `oauth_token_request_log` VALUES (1,'Ahtshamm',3,1,'2023-06-26 18:15:42');
/*!40000 ALTER TABLE `oauth_token_request_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pagebuilder_template`
--

DROP TABLE IF EXISTS `pagebuilder_template`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `pagebuilder_template` (
  `template_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Template ID Auto Increment',
  `name` varchar(1024) NOT NULL COMMENT 'Template Name',
  `preview_image` varchar(1024) DEFAULT NULL COMMENT 'Template Preview Image',
  `template` longtext NOT NULL COMMENT 'Master Format HTML',
  `created_for` varchar(255) DEFAULT NULL COMMENT 'Created For',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Creation Time',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Update Time',
  PRIMARY KEY (`template_id`),
  FULLTEXT KEY `PAGEBUILDER_TEMPLATE_NAME` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Page Builder Templates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pagebuilder_template`
--

LOCK TABLES `pagebuilder_template` WRITE;
/*!40000 ALTER TABLE `pagebuilder_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `pagebuilder_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_reset_request_event`
--

DROP TABLE IF EXISTS `password_reset_request_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `password_reset_request_event` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `request_type` smallint(5) unsigned NOT NULL COMMENT 'Type of the event under a security control',
  `account_reference` varchar(255) DEFAULT NULL COMMENT 'An identifier for existing account or another target',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Timestamp when the event occurs',
  `ip` varchar(15) NOT NULL COMMENT 'Remote user IP',
  PRIMARY KEY (`id`),
  KEY `PASSWORD_RESET_REQUEST_EVENT_ACCOUNT_REFERENCE` (`account_reference`),
  KEY `PASSWORD_RESET_REQUEST_EVENT_CREATED_AT` (`created_at`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Password Reset Request Event under a security control';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_reset_request_event`
--

LOCK TABLES `password_reset_request_event` WRITE;
/*!40000 ALTER TABLE `password_reset_request_event` DISABLE KEYS */;
INSERT INTO `password_reset_request_event` VALUES (1,0,'ajud@millemedia.de','2023-01-19 12:04:58','87.138.133.153'),(2,1,'priyadarshini.tripathi@consorsfinanz.de','2023-02-01 11:55:59','155.140.83.73'),(3,1,'ajud@millemedia.de','2023-03-10 14:00:10','87.138.133.153'),(4,0,'ahtsham.ulhak@gmail.com','2023-03-24 09:44:44','84.17.36.251'),(5,1,'ajud@millemedia.de','2023-10-25 08:37:02','195.57.72.179'),(6,0,'ahtsham.ulhak@gmail.com','2023-10-25 14:23:09','39.62.101.177'),(7,0,'ajud@millemedia.de','2023-10-25 14:34:38','195.57.72.179'),(8,0,'ahtsham.ulhak@gmail.com','2023-10-25 14:54:42','39.62.101.177'),(9,0,'ahtsham.ulhak@gmail.com','2023-10-26 07:58:37','223.123.11.130'),(10,1,'ajud@millemedia.de','2023-12-06 15:17:33','87.138.133.153'),(11,1,'ajud@millemedia.de','2024-01-23 14:15:07','87.138.133.153'),(12,1,'ajud@millemedia.de','2025-04-03 08:57:20','87.138.133.153');
/*!40000 ALTER TABLE `password_reset_request_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patch_list`
--

DROP TABLE IF EXISTS `patch_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `patch_list` (
  `patch_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Patch Auto Increment',
  `patch_name` varchar(1024) NOT NULL COMMENT 'Patch Class Name',
  PRIMARY KEY (`patch_id`)
) ENGINE=InnoDB AUTO_INCREMENT=204 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='List of data/schema patches';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patch_list`
--

LOCK TABLES `patch_list` WRITE;
/*!40000 ALTER TABLE `patch_list` DISABLE KEYS */;
INSERT INTO `patch_list` VALUES (1,'Magento\\Store\\Setup\\Patch\\Schema\\InitializeStoresAndWebsites'),(2,'Magento\\Catalog\\Setup\\Patch\\Schema\\EnableSegmentation'),(3,'Magento\\Bundle\\Setup\\Patch\\Schema\\UpdateBundleRelatedSchema'),(4,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\CreateLegacyStockStatusView'),(5,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\InitializeDefaultStock'),(6,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\UpdateInventorySourceItem'),(7,'Magento\\InventoryCatalog\\Setup\\Patch\\Schema\\ReindexDefaultSource'),(8,'Magento\\InventorySales\\Setup\\Patch\\Schema\\InitializeWebsiteDefaultSock'),(9,'Magento\\Review\\Setup\\Patch\\Schema\\AddUniqueConstraintToReviewEntitySummary'),(10,'Magento\\TwoFactorAuth\\Setup\\Patch\\Schema\\CopyTablesFromOldModule'),(11,'Temando\\ShippingRemover\\Setup\\Patch\\Schema\\EmptyTablesRemoval'),(12,'Magento\\Store\\Setup\\Patch\\Data\\DisableSid'),(13,'Magento\\Store\\Setup\\Patch\\Data\\UpdateStoreGroupCodes'),(14,'Magento\\Directory\\Setup\\Patch\\Data\\InitializeDirectoryData'),(15,'Magento\\Directory\\Setup\\Patch\\Data\\AddCountriesCaribbeanCuracaoKosovoSintMaarten'),(16,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForAlbania'),(17,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForArgentina'),(18,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForCroatia'),(19,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForIndia'),(20,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForAustralia'),(21,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBelarus'),(22,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBelgium'),(23,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBolivia'),(24,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForBulgaria'),(25,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForChile'),(26,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForChina'),(27,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForColombia'),(28,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForDenmark'),(29,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForEcuador'),(30,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForGreece'),(31,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForGuyana'),(32,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForIceland'),(33,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForItaly'),(34,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForMexico'),(35,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForParaguay'),(36,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForPeru'),(37,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForPoland'),(38,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForPortugal'),(39,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForSuriname'),(40,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForSweden'),(41,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForUruguay'),(42,'Magento\\Directory\\Setup\\Patch\\Data\\AddDataForVenezuela'),(43,'Magento\\Directory\\Setup\\Patch\\Data\\UpdateRegionNamesForSwitzerland'),(44,'Magento\\Theme\\Setup\\Patch\\Data\\RegisterThemes'),(45,'Magento\\Theme\\Setup\\Patch\\Data\\ConvertSerializedData'),(46,'Magento\\Config\\Setup\\Patch\\Data\\RemoveTinymceConfig'),(47,'Magento\\Config\\Setup\\Patch\\Data\\UnsetTinymce3'),(48,'Magento\\Config\\Setup\\Patch\\Data\\UpdateClassAliases'),(49,'Magento\\Authorization\\Setup\\Patch\\Data\\InitializeAuthRoles'),(50,'Magento\\Eav\\Setup\\Patch\\Data\\InitializeAttributeModels'),(51,'Magento\\Customer\\Setup\\Patch\\Data\\DefaultCustomerGroupsAndAttributes'),(52,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateCustomerAttributesMetadata'),(53,'Magento\\Customer\\Setup\\Patch\\Data\\AddNonSpecifiedGenderAttributeOption'),(54,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateIdentifierCustomerAttributesVisibility'),(55,'Magento\\Customer\\Setup\\Patch\\Data\\AddCustomerUpdatedAtAttribute'),(56,'Magento\\Customer\\Setup\\Patch\\Data\\UpgradePasswordHashAndAddress'),(57,'Magento\\Customer\\Setup\\Patch\\Data\\RemoveCheckoutRegisterAndUpdateAttributes'),(58,'Magento\\Customer\\Setup\\Patch\\Data\\AddSecurityTrackingAttributes'),(59,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateAutocompleteOnStorefrontConfigPath'),(60,'Magento\\Customer\\Setup\\Patch\\Data\\MigrateStoresAllowedCountriesToWebsite'),(61,'Magento\\Customer\\Setup\\Patch\\Data\\ConvertValidationRulesFromSerializedToJson'),(62,'Magento\\Customer\\Setup\\Patch\\Data\\SessionIDColumnCleanUp'),(63,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateCustomerAddressAttributesSortOrder'),(64,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateVATNumber'),(65,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateCustomerAttributeInputFilters'),(66,'Magento\\Customer\\Setup\\Patch\\Data\\UpdateDefaultCustomerGroupInConfig'),(67,'Magento\\User\\Setup\\Patch\\Data\\UpgradePasswordHashes'),(68,'Magento\\User\\Setup\\Patch\\Data\\UpgradeSerializedFields'),(69,'Magento\\Indexer\\Setup\\Patch\\Data\\InitializeIndexerState'),(70,'Magento\\Cms\\Setup\\Patch\\Data\\CreateDefaultPages'),(71,'Magento\\Cms\\Setup\\Patch\\Data\\UpdatePrivacyPolicyPage'),(72,'Magento\\Cms\\Setup\\Patch\\Data\\ConvertWidgetConditionsToJson'),(73,'Magento\\Security\\Setup\\Patch\\Data\\SessionIDColumnCleanUp'),(74,'Magento\\Catalog\\Setup\\Patch\\Data\\InstallDefaultCategories'),(75,'Magento\\Catalog\\Setup\\Patch\\Data\\SetNewResourceModelsPaths'),(76,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateDefaultAttributeValue'),(77,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateMediaAttributesBackendTypes'),(78,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductAttributes'),(79,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductMetaDescription'),(80,'Magento\\Catalog\\Setup\\Patch\\Data\\ChangePriceAttributeDefaultScope'),(81,'Magento\\Catalog\\Setup\\Patch\\Data\\DisallowUsingHtmlForProductName'),(82,'Magento\\Catalog\\Setup\\Patch\\Data\\EnableDirectiveParsing'),(83,'Magento\\Catalog\\Setup\\Patch\\Data\\EnableSegmentation'),(84,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateCustomLayoutAttributes'),(85,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateMultiselectAttributesBackendTypes'),(86,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductDescriptionOrder'),(87,'Magento\\CatalogUrlRewrite\\Setup\\Patch\\Data\\CreateUrlAttributes'),(88,'Magento\\Catalog\\Setup\\Patch\\Data\\UpdateProductUrlKey'),(89,'Magento\\Catalog\\Setup\\Patch\\Data\\UpgradeWidgetData'),(90,'Magento\\Catalog\\Setup\\Patch\\Data\\UpgradeWebsiteAttributes'),(91,'Magento\\CatalogInventory\\Setup\\Patch\\Data\\CreateDefaultStock'),(92,'Magento\\CatalogInventory\\Setup\\Patch\\Data\\UpdateStockItemsWebsite'),(93,'Magento\\CatalogInventory\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(94,'Magento\\CatalogRule\\Setup\\Patch\\Data\\UpdateClassAliasesForCatalogRules'),(95,'Magento\\CatalogRule\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(96,'Magento\\Msrp\\Setup\\Patch\\Data\\InitializeMsrpAttributes'),(97,'Magento\\Msrp\\Setup\\Patch\\Data\\ChangeMsrpAttributeLabel'),(98,'Magento\\Msrp\\Setup\\Patch\\Data\\ChangePriceAttributeDefaultScope'),(99,'Magento\\CatalogSearch\\Setup\\Patch\\Data\\MySQLSearchRemovalNotification'),(100,'Magento\\CatalogSearch\\Setup\\Patch\\Data\\SetInitialSearchWeightForAttributes'),(101,'Magento\\CatalogUrlRewrite\\Setup\\Patch\\Data\\UpdateUrlKeyForProducts'),(102,'Magento\\CatalogUrlRewrite\\Setup\\Patch\\Data\\UpdateUrlKeySearchable'),(103,'Magento\\Quote\\Setup\\Patch\\Data\\InstallEntityTypes'),(104,'Magento\\Quote\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(105,'Magento\\Quote\\Setup\\Patch\\Data\\WishlistDataCleanUp'),(106,'Magento\\MediaGalleryUi\\Setup\\Patch\\Data\\AddMediaGalleryPermissions'),(107,'Magento\\Integration\\Setup\\Patch\\Data\\RemoveInactiveTokens'),(108,'Magento\\Integration\\Setup\\Patch\\Data\\UpgradeConsumerSecret'),(109,'Magento\\Integration\\Setup\\Patch\\Data\\UpgradeOauthToken'),(110,'Magento\\Sales\\Setup\\Patch\\Data\\InstallOrderStatusesAndInitialSalesConfig'),(111,'Magento\\Sales\\Setup\\Patch\\Data\\UpdateEntityTypes'),(112,'Magento\\Sales\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(113,'Magento\\Sales\\Setup\\Patch\\Data\\FillQuoteAddressIdInSalesOrderAddress'),(114,'Magento\\Sales\\Setup\\Patch\\Data\\UpdateEntityTypeModelForInvoice'),(115,'Magento\\Sales\\Setup\\Patch\\Data\\WishlistDataCleanUp'),(116,'Magento\\Checkout\\Setup\\Patch\\Data\\PrepareInitialCheckoutConfiguration'),(117,'Magento\\Widget\\Setup\\Patch\\Data\\UpgradeModelInstanceClassAliases'),(118,'Magento\\Widget\\Setup\\Patch\\Data\\ConvertSerializedData'),(119,'Magento\\Analytics\\Setup\\Patch\\Data\\PrepareInitialConfig'),(120,'Magento\\Analytics\\Setup\\Patch\\Data\\ActivateDataCollection'),(121,'Magento\\Downloadable\\Setup\\Patch\\Data\\AddDownloadableHostsConfig'),(122,'Magento\\Downloadable\\Setup\\Patch\\Data\\InstallDownloadableAttributes'),(123,'Magento\\Downloadable\\Setup\\Patch\\Data\\UpdateLinksExistDefaultAttributeValue'),(124,'Magento\\Dhl\\Setup\\Patch\\Data\\PrepareShipmentDays'),(125,'Magento\\Bundle\\Setup\\Patch\\Data\\ApplyAttributesUpdate'),(126,'Magento\\Bundle\\Setup\\Patch\\Data\\UpdateBundleRelatedEntityTypes'),(127,'Magento\\Elasticsearch\\Setup\\Patch\\Data\\InvalidateIndex'),(128,'Magento\\Email\\Setup\\Patch\\Data\\FlagLegacyTemplates'),(129,'Magento\\EncryptionKey\\Setup\\Patch\\Data\\SodiumChachaPatch'),(130,'Magento\\Fedex\\Setup\\Patch\\Data\\ConfigureFedexDefaults'),(131,'Magento\\GiftMessage\\Setup\\Patch\\Data\\AddGiftMessageAttributes'),(132,'Magento\\GiftMessage\\Setup\\Patch\\Data\\MoveGiftMessageToGiftOptionsGroup'),(133,'Magento\\GiftMessage\\Setup\\Patch\\Data\\UpdateGiftMessageAttribute'),(134,'Magento\\GroupedProduct\\Setup\\Patch\\Data\\InitializeGroupedProductLinks'),(135,'Magento\\GroupedProduct\\Setup\\Patch\\Data\\UpdateProductRelations'),(136,'Magento\\ConfigurableProduct\\Setup\\Patch\\Data\\InstallInitialConfigurableAttributes'),(137,'Magento\\ConfigurableProduct\\Setup\\Patch\\Data\\UpdateManufacturerAttribute'),(138,'Magento\\ConfigurableProduct\\Setup\\Patch\\Data\\UpdateTierPriceAttribute'),(139,'Magento\\InventoryLowQuantityNotification\\Setup\\Patch\\Data\\MigrateCatalogInventoryNotifyStockQuantityData'),(140,'Magento\\Reports\\Setup\\Patch\\Data\\InitializeReportEntityTypesAndPages'),(141,'Magento\\Reports\\Setup\\Patch\\Data\\ReportDisableNotification'),(142,'Magento\\Newsletter\\Setup\\Patch\\Data\\FlagLegacyTemplates'),(143,'Magento\\SalesRule\\Setup\\Patch\\Data\\PrepareRuleModelSerializedData'),(144,'Magento\\SalesRule\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(145,'Magento\\SalesRule\\Setup\\Patch\\Data\\FillSalesRuleProductAttributeTable'),(146,'Magento\\PageBuilder\\Setup\\Patch\\Data\\UpdateProductAttribute'),(147,'Magento\\PageBuilder\\Setup\\Patch\\Data\\UpgradePageBuilderStripStyles'),(148,'Magento\\Vault\\Setup\\Patch\\Data\\SetCreditCardAsDefaultTokenType'),(149,'Magento\\Paypal\\Setup\\Patch\\Data\\AddPaypalOrderStatuses'),(150,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdateBmltoPayLater'),(151,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdatePaypalCreditOption'),(152,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdateSmartButtonLabel'),(153,'Magento\\Paypal\\Setup\\Patch\\Data\\UpdateSmartButtonSize'),(154,'Magento\\ReCaptchaMigration\\Setup\\Patch\\Data\\MigrateConfigToRecaptchaModules'),(155,'Magento\\Review\\Setup\\Patch\\Data\\InitReviewStatusesAndData'),(156,'Magento\\OfflineShipping\\Setup\\Patch\\Data\\UpdateQuoteShippingAddresses'),(157,'Magento\\OfflineShipping\\Setup\\Patch\\Data\\UpdateShippingTablerate'),(158,'Magento\\UrlRewrite\\Setup\\Patch\\Data\\ConvertSerializedDataToJson'),(159,'Magento\\Swatches\\Setup\\Patch\\Data\\AddSwatchImageAttribute'),(160,'Magento\\Swatches\\Setup\\Patch\\Data\\AddSwatchImageToDefaultAttribtueSet'),(161,'Magento\\Swatches\\Setup\\Patch\\Data\\UpdateAdminTextSwatchValues'),(162,'Magento\\Swatches\\Setup\\Patch\\Data\\ConvertAdditionalDataToJson'),(163,'Magento\\Tax\\Setup\\Patch\\Data\\AddTaxAttributeAndTaxClasses'),(164,'Magento\\Tax\\Setup\\Patch\\Data\\UpdateTaxClassAttributeVisibility'),(165,'Magento\\Tax\\Setup\\Patch\\Data\\UpdateTaxRegionId'),(166,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\CopyConfigFromOldModule'),(167,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\EncryptConfiguration'),(168,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\EncryptGoogleSecrets'),(169,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\EncryptSecrets'),(170,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\GenerateDuoSecurityKey'),(171,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\PopulateCountryTable'),(172,'Magento\\TwoFactorAuth\\Setup\\Patch\\Data\\ResetU2fConfig'),(173,'Magento\\SampleData\\Setup\\Patch\\Data\\ClearSampleDataState'),(174,'Magento\\Usps\\Setup\\Patch\\Data\\UpdateAllowedMethods'),(175,'Magento\\Weee\\Setup\\Patch\\Data\\InitQuoteAndOrderAttributes'),(176,'Magento\\CurrencySymbol\\Setup\\Patch\\Data\\ConvertSerializedCustomCurrencySymbolToJson'),(177,'Magento\\Wishlist\\Setup\\Patch\\Data\\ConvertSerializedData'),(178,'Magento\\Wishlist\\Setup\\Patch\\Data\\WishlistDataCleanUp'),(179,'Temando\\ShippingRemover\\Setup\\Patch\\Data\\AttributesRemoval'),(180,'Temando\\ShippingRemover\\Setup\\Patch\\Data\\BookmarkCleaner'),(181,'Temando\\ShippingRemover\\Setup\\Patch\\Data\\ConfigRemoval'),(182,'Magento\\CatalogSampleData\\Setup\\Patch\\Data\\InstallCatalogSampleData'),(183,'Magento\\BundleSampleData\\Setup\\Patch\\Data\\InstallBundleSampleData'),(184,'Magento\\GroupedProductSampleData\\Setup\\Patch\\Data\\InstallGroupedProductSampleData'),(185,'Magento\\DownloadableSampleData\\Setup\\Patch\\Data\\InstallDownloadableSampleData'),(186,'Magento\\ThemeSampleData\\Setup\\Patch\\Data\\InstallThemeSampleData'),(187,'Magento\\ConfigurableSampleData\\Setup\\Patch\\Data\\InstallConfigurableSampleData'),(188,'Magento\\ReviewSampleData\\Setup\\Patch\\Data\\InstallReviewSampleData'),(189,'Magento\\OfflineShippingSampleData\\Setup\\Patch\\Data\\InstallOfflineShippingSampleData'),(190,'Magento\\CatalogRuleSampleData\\Setup\\Patch\\Data\\InstallCatalogRuleSampleData'),(191,'Magento\\TaxSampleData\\Setup\\Patch\\Data\\InstallTaxSampleData'),(192,'Magento\\SalesRuleSampleData\\Setup\\Patch\\Data\\InstallSalesRuleSampleData'),(193,'Magento\\SwatchesSampleData\\Setup\\Patch\\Data\\InstallSwatchesSampleData'),(194,'Magento\\MsrpSampleData\\Setup\\Patch\\Data\\InstallMsrpSampleData'),(195,'Magento\\CustomerSampleData\\Setup\\Patch\\Data\\InstallCustomerSampleData'),(196,'Magento\\CmsSampleData\\Setup\\Patch\\Data\\InstallCmsSampleData'),(197,'Magento\\SalesSampleData\\Setup\\Patch\\Data\\InstallSalesSampleData'),(198,'Magento\\ProductLinksSampleData\\Setup\\Patch\\Data\\InstallProductLinksSampleData'),(199,'Magento\\WidgetSampleData\\Setup\\Patch\\Data\\InstallWidgetSampleData'),(200,'Magento\\WishlistSampleData\\Setup\\Patch\\Data\\InstallWishlistSampleData'),(201,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\DECmsBlock'),(202,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\ENCmsBlock'),(203,'ConsorsFinanz\\CFeFinancing\\Setup\\Patch\\Data\\FinancingCmsBlock');
/*!40000 ALTER TABLE `patch_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_billing_agreement`
--

DROP TABLE IF EXISTS `paypal_billing_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_billing_agreement` (
  `agreement_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Agreement ID',
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer ID',
  `method_code` varchar(32) NOT NULL COMMENT 'Method Code',
  `reference_id` varchar(32) NOT NULL COMMENT 'Reference ID',
  `status` varchar(20) NOT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `agreement_label` varchar(255) DEFAULT NULL COMMENT 'Agreement Label',
  PRIMARY KEY (`agreement_id`),
  KEY `PAYPAL_BILLING_AGREEMENT_CUSTOMER_ID` (`customer_id`),
  KEY `PAYPAL_BILLING_AGREEMENT_STORE_ID` (`store_id`),
  CONSTRAINT `PAYPAL_BILLING_AGREEMENT_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PAYPAL_BILLING_AGREEMENT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Billing Agreement';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_billing_agreement`
--

LOCK TABLES `paypal_billing_agreement` WRITE;
/*!40000 ALTER TABLE `paypal_billing_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_billing_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_billing_agreement_order`
--

DROP TABLE IF EXISTS `paypal_billing_agreement_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_billing_agreement_order` (
  `agreement_id` int(10) unsigned NOT NULL COMMENT 'Agreement ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  PRIMARY KEY (`agreement_id`,`order_id`),
  KEY `PAYPAL_BILLING_AGREEMENT_ORDER_ORDER_ID` (`order_id`),
  CONSTRAINT `PAYPAL_BILLING_AGREEMENT_ORDER_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PAYPAL_BILLING_AGRT_ORDER_AGRT_ID_PAYPAL_BILLING_AGRT_AGRT_ID` FOREIGN KEY (`agreement_id`) REFERENCES `paypal_billing_agreement` (`agreement_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Billing Agreement Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_billing_agreement_order`
--

LOCK TABLES `paypal_billing_agreement_order` WRITE;
/*!40000 ALTER TABLE `paypal_billing_agreement_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_billing_agreement_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_cert`
--

DROP TABLE IF EXISTS `paypal_cert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_cert` (
  `cert_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Cert ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `content` text DEFAULT NULL COMMENT 'Content',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`cert_id`),
  KEY `PAYPAL_CERT_WEBSITE_ID` (`website_id`),
  CONSTRAINT `PAYPAL_CERT_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Paypal Certificate Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_cert`
--

LOCK TABLES `paypal_cert` WRITE;
/*!40000 ALTER TABLE `paypal_cert` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_cert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_payment_transaction`
--

DROP TABLE IF EXISTS `paypal_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `txn_id` varchar(100) DEFAULT NULL COMMENT 'Txn ID',
  `additional_information` blob DEFAULT NULL COMMENT 'Additional Information',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `PAYPAL_PAYMENT_TRANSACTION_TXN_ID` (`txn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='PayPal Payflow Link Payment Transaction';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_payment_transaction`
--

LOCK TABLES `paypal_payment_transaction` WRITE;
/*!40000 ALTER TABLE `paypal_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report`
--

DROP TABLE IF EXISTS `paypal_settlement_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_settlement_report` (
  `report_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Report ID',
  `report_date` date DEFAULT NULL COMMENT 'Report Date',
  `account_id` varchar(64) DEFAULT NULL COMMENT 'Account ID',
  `filename` varchar(24) DEFAULT NULL COMMENT 'Filename',
  `last_modified` timestamp NULL DEFAULT NULL COMMENT 'Last Modified',
  PRIMARY KEY (`report_id`),
  UNIQUE KEY `PAYPAL_SETTLEMENT_REPORT_REPORT_DATE_ACCOUNT_ID` (`report_date`,`account_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Paypal Settlement Report Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report`
--

LOCK TABLES `paypal_settlement_report` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_settlement_report_row`
--

DROP TABLE IF EXISTS `paypal_settlement_report_row`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `paypal_settlement_report_row` (
  `row_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Row ID',
  `report_id` int(10) unsigned NOT NULL COMMENT 'Report ID',
  `transaction_id` varchar(19) DEFAULT NULL COMMENT 'Transaction ID',
  `invoice_id` varchar(127) DEFAULT NULL COMMENT 'Invoice ID',
  `paypal_reference_id` varchar(19) DEFAULT NULL COMMENT 'Paypal Reference ID',
  `paypal_reference_id_type` varchar(3) DEFAULT NULL COMMENT 'Paypal Reference ID Type',
  `transaction_event_code` varchar(5) DEFAULT NULL COMMENT 'Transaction Event Code',
  `transaction_initiation_date` timestamp NULL DEFAULT NULL COMMENT 'Transaction Initiation Date',
  `transaction_completion_date` timestamp NULL DEFAULT NULL COMMENT 'Transaction Completion Date',
  `transaction_debit_or_credit` varchar(2) NOT NULL DEFAULT 'CR' COMMENT 'Transaction Debit Or Credit',
  `gross_transaction_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Gross Transaction Amount',
  `gross_transaction_currency` varchar(3) DEFAULT NULL COMMENT 'Gross Transaction Currency',
  `fee_debit_or_credit` varchar(2) DEFAULT NULL COMMENT 'Fee Debit Or Credit',
  `fee_amount` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Fee Amount',
  `fee_currency` varchar(3) DEFAULT NULL COMMENT 'Fee Currency',
  `custom_field` varchar(255) DEFAULT NULL COMMENT 'Custom Field',
  `consumer_id` varchar(127) DEFAULT NULL COMMENT 'Consumer ID',
  `payment_tracking_id` varchar(255) DEFAULT NULL COMMENT 'Payment Tracking ID',
  `store_id` varchar(50) DEFAULT NULL COMMENT 'Store ID',
  PRIMARY KEY (`row_id`),
  KEY `PAYPAL_SETTLEMENT_REPORT_ROW_REPORT_ID` (`report_id`),
  CONSTRAINT `FK_E183E488F593E0DE10C6EBFFEBAC9B55` FOREIGN KEY (`report_id`) REFERENCES `paypal_settlement_report` (`report_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Paypal Settlement Report Row Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paypal_settlement_report_row`
--

LOCK TABLES `paypal_settlement_report_row` WRITE;
/*!40000 ALTER TABLE `paypal_settlement_report_row` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_settlement_report_row` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `persistent_session`
--

DROP TABLE IF EXISTS `persistent_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `persistent_session` (
  `persistent_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Session ID',
  `key` varchar(50) NOT NULL COMMENT 'Unique cookie key',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `info` text DEFAULT NULL COMMENT 'Session Data',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`persistent_id`),
  UNIQUE KEY `PERSISTENT_SESSION_KEY` (`key`),
  UNIQUE KEY `PERSISTENT_SESSION_CUSTOMER_ID` (`customer_id`),
  KEY `PERSISTENT_SESSION_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` (`website_id`),
  KEY `PERSISTENT_SESSION_UPDATED_AT` (`updated_at`),
  CONSTRAINT `PERSISTENT_SESSION_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PERSISTENT_SESSION_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Persistent Session';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `persistent_session`
--

LOCK TABLES `persistent_session` WRITE;
/*!40000 ALTER TABLE `persistent_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `persistent_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_price`
--

DROP TABLE IF EXISTS `product_alert_price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_alert_price` (
  `alert_price_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product alert price ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `price` decimal(20,6) NOT NULL DEFAULT 0.000000 COMMENT 'Price amount',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `add_date` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Product alert add date',
  `last_send_date` timestamp NULL DEFAULT NULL COMMENT 'Product alert last send date',
  `send_count` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product alert send count',
  `status` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product alert status',
  PRIMARY KEY (`alert_price_id`),
  KEY `PRODUCT_ALERT_PRICE_CUSTOMER_ID` (`customer_id`),
  KEY `PRODUCT_ALERT_PRICE_PRODUCT_ID` (`product_id`),
  KEY `PRODUCT_ALERT_PRICE_WEBSITE_ID` (`website_id`),
  KEY `PRODUCT_ALERT_PRICE_STORE_ID` (`store_id`),
  CONSTRAINT `PRODUCT_ALERT_PRICE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_PRICE_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_PRICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_PRICE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Product Alert Price';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_price`
--

LOCK TABLES `product_alert_price` WRITE;
/*!40000 ALTER TABLE `product_alert_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_stock`
--

DROP TABLE IF EXISTS `product_alert_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `product_alert_stock` (
  `alert_stock_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Product alert stock ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `add_date` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Product alert add date',
  `send_date` timestamp NULL DEFAULT NULL COMMENT 'Product alert send date',
  `send_count` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Send Count',
  `status` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Product alert status',
  PRIMARY KEY (`alert_stock_id`),
  KEY `PRODUCT_ALERT_STOCK_CUSTOMER_ID` (`customer_id`),
  KEY `PRODUCT_ALERT_STOCK_PRODUCT_ID` (`product_id`),
  KEY `PRODUCT_ALERT_STOCK_WEBSITE_ID` (`website_id`),
  KEY `PRODUCT_ALERT_STOCK_STORE_ID` (`store_id`),
  CONSTRAINT `PRODUCT_ALERT_STOCK_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_STOCK_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_STOCK_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `PRODUCT_ALERT_STOCK_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Product Alert Stock';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_alert_stock`
--

LOCK TABLES `product_alert_stock` WRITE;
/*!40000 ALTER TABLE `product_alert_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue`
--

DROP TABLE IF EXISTS `queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Queue ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Queue name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `QUEUE_NAME` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table storing unique queues';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue`
--

LOCK TABLES `queue` WRITE;
/*!40000 ALTER TABLE `queue` DISABLE KEYS */;
INSERT INTO `queue` VALUES (19,'async.operations.all'),(15,'codegenerator'),(4,'export'),(10,'inventory.indexer.sourceItem'),(11,'inventory.indexer.stock'),(6,'inventory.mass.update'),(7,'inventory.reservations.cleanup'),(8,'inventory.reservations.update'),(9,'inventory.reservations.updateSalabilityStatus'),(5,'inventory.source.items.cleanup'),(12,'media.content.synchronization'),(13,'media.gallery.renditions.update'),(14,'media.gallery.synchronization'),(3,'media.storage.catalog.image.resize'),(1,'product_action_attribute.update'),(2,'product_action_attribute.website.update'),(18,'product_alert.queue'),(17,'sales.rule.quote.trigger.recollect'),(16,'sales.rule.update.coupon.usage');
/*!40000 ALTER TABLE `queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_lock`
--

DROP TABLE IF EXISTS `queue_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_lock` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Message ID',
  `message_code` varchar(255) NOT NULL DEFAULT '' COMMENT 'Message Code',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`id`),
  UNIQUE KEY `QUEUE_LOCK_MESSAGE_CODE` (`message_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Messages that were processed are inserted here to be locked.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_lock`
--

LOCK TABLES `queue_lock` WRITE;
/*!40000 ALTER TABLE `queue_lock` DISABLE KEYS */;
/*!40000 ALTER TABLE `queue_lock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_message`
--

DROP TABLE IF EXISTS `queue_message`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_message` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Message ID',
  `topic_name` varchar(255) DEFAULT NULL COMMENT 'Message topic',
  `body` longtext DEFAULT NULL COMMENT 'Message body',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=737 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Queue messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_message`
--

LOCK TABLES `queue_message` WRITE;
/*!40000 ALTER TABLE `queue_message` DISABLE KEYS */;
INSERT INTO `queue_message` VALUES (1,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ca997d71-e364-4546-b346-f3f99b6ce556\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"1\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":1,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(2,'inventory.reservations.updateSalabilityStatus','{\"skus\":[],\"stock\":1}'),(3,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WS03-XS-Red\"],\"stock\":1}'),(4,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0f77c83f-f3eb-40ab-b39f-f104ba7fc02f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"1\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":1,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(5,'inventory.reservations.updateSalabilityStatus','{\"skus\":[],\"stock\":1}'),(6,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WS08-XS-Blue\"],\"stock\":1}'),(7,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e121fcde-9258-4709-8a75-0bd81c80714c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":2,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(8,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(9,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"3b4668a9-4a94-4f49-a658-47bf92bfe7ee\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(10,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Blue\"],\"stock\":1}'),(11,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"5517bf0c-5323-4d2a-a99a-6c8b60269eef\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(12,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\",\"MH13-M-Blue\"],\"stock\":1}'),(13,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c24827b5-620c-4484-a1ad-fbd284358da6\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(14,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH12-32-Green\"],\"stock\":1}'),(15,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"9eac8448-537d-44b3-8c4f-994d92dc4cf0\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(16,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WH12-L-Green\"],\"stock\":1}'),(17,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0e1ec5f1-24b9-4762-a5cd-13d09fa36a90\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(18,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP11-34-Blue\"],\"stock\":1}'),(19,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"9d07d89d-e33c-48b9-875e-004ef7506362\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(20,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG01\"],\"stock\":1}'),(21,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"56599c0b-e34c-448a-88ca-eb2a109904d1\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(22,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0789a78f-4200-4d1c-b25d-4b4f8d42ec86\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(23,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"8e6a1963-c91c-487d-9cc3-ccf30ad10819\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(24,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"677872fc-cabb-458d-98ae-e870634e6db3\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(25,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1df38c0e-a6b3-4c62-82a2-48b3945d5bbd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(26,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Blue\"],\"stock\":1}'),(27,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c24fb105-8846-41e9-ad00-c4f402097d53\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(28,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(29,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d9c14d4e-459c-48cd-b6fe-2f9a001b2503\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(30,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WJ12-L-Blue\"],\"stock\":1}'),(31,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"3ee4b217-e838-4343-8b8a-6079000c87e3\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(32,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(33,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"54a38b00-bafe-4a87-9942-96441721ed9e\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(34,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MG02\"],\"stock\":1}'),(35,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f03da2f0-9e08-45ef-a43f-bf768cb2b2bf\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(36,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}'),(37,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"424ee867-5d94-45be-a5fa-e9ee67905242\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(38,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(39,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"5a07b9a2-f4ae-4732-a034-36c61dd41671\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(40,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"2cf3ba06-6506-40be-8fe0-9525f085bb3a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(41,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(42,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e00e65d1-973e-4f77-b97e-141670f701c9\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(43,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"77f36b55-0f58-49ae-a2c7-3185faa77a63\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(44,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(45,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e6c3f08c-3190-46a9-b3fb-5b1b3b11a1d9\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(46,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d526db90-e80f-4b40-8f7d-3154c593a31f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(47,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"96c7194b-32e8-4ce9-8b65-0985b517c44d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(48,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"46f166ec-c3e2-4c84-ab3e-22cba1e892ae\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(49,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"9df2d865-480e-473c-a7a2-2b2e1370adec\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(50,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0ffd748f-37eb-405b-a2b6-54c5b0632bd9\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(51,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(52,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"88e751b4-bcdd-4b5d-889e-cd8eb0d04b47\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(53,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(54,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c5e9b6a2-9b00-4351-95b0-35e3efaf28fa\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(55,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(56,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e150ad6e-488e-4af0-bb6d-0d3005ad7103\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(57,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(58,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6fa9baee-e1bd-4182-9bac-d7405f3a7977\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(59,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(60,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"cc3a98e0-887a-4db1-82d2-50df722cf2cd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(61,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(62,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"33bc78b6-f536-40ad-8cd0-7088f13c609f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(63,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(64,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(65,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f73ab744-0749-4b0d-a18a-6a92a5cc682d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(66,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH07-XL-Green\"],\"stock\":1}'),(67,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"44e94916-b929-4d43-8786-006ef70db4ec\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(68,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(69,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0c0dcf7f-f90b-4cc8-959f-2278e5801344\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(70,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Blue\"],\"stock\":1}'),(71,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"058afa82-2867-40c2-ab0c-d5015d3d650f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"1\\\",\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(72,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS08-L-Black\"],\"stock\":1}'),(73,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d177d909-eaf5-45f3-81e0-6ddbcec49962\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(74,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(75,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"93efafd8-862d-4e52-aea4-c7a86a371406\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(76,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(77,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"10f78074-5d95-4092-aaef-9a8faa017404\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(78,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(79,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"69200dda-4fc3-404f-9db9-16a001a5812b\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(80,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}'),(81,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"64f11cfa-2ac3-4fda-b8ce-ed59abbb4523\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(82,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(83,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d05f3440-f64f-43ab-9905-e380f836295a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(84,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP10-33-Blue\"],\"stock\":1}'),(85,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"51903354-31af-4020-a98d-40245278c4c2\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(86,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH12-29-Purple\"],\"stock\":1}'),(87,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"63fa38c2-1332-4c4f-9a0c-e7b9e008dcb3\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(88,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(89,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"33478f34-7793-4748-8c12-ce416ce227ac\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(90,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Blue\"],\"stock\":1}'),(91,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a91a4474-3bc1-4a21-9b6c-dfe257af8f81\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(92,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT08-M-Black\"],\"stock\":1}'),(93,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c9901e97-0522-44b3-bf7c-d9c852fbd5e0\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(94,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WG081-blue\",\"24-WG084\",\"24-WG085\",\"24-WG088\"],\"stock\":1}'),(95,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f794210f-b7f0-431d-9589-60a65f501b32\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(96,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH11-28-Blue\"],\"stock\":1}'),(97,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH11-28-Blue\"],\"stock\":1}'),(98,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"8ada7d82-2d43-4fd9-92ae-2d04db4c8c82\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(99,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Blue\"],\"stock\":1}'),(100,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"89d9440c-d953-44e8-8171-eb47ce4d3acd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(101,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-L-Red\"],\"stock\":1}'),(102,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"00ebdd29-502d-460a-8e85-ecc27279a03e\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(103,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(104,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"98b5497f-e189-4e10-84e4-830f6f8b7968\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(105,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH12-30-Purple\"],\"stock\":1}'),(106,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"35258db3-d20e-4340-bc73-3ada27eb050a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(107,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH10-L-Blue\"],\"stock\":1}'),(108,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"b4ed1bbd-6bac-49cc-a973-25b4e461adbd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(109,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(110,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"fce29c1a-47a3-49de-9027-4f4982ec3831\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(111,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(112,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"3210483c-9d0e-4674-bfef-6a6aa3ee70fd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(113,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(114,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1ec03ec7-30dd-404d-8cc8-f616ae29101f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(115,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(116,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ba8d6d13-608a-43a0-939f-40f2c91524fd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(117,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP11-32-Blue\",\"24-WB04\"],\"stock\":1}'),(118,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e31583dc-6c64-47c2-9dc8-151e6309dff3\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(119,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(120,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f5451750-553f-4ea5-8dd8-dd78583bee05\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(121,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(122,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(123,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"dc134650-ec07-4254-94a4-a803dd8f97a0\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(124,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(125,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"80e751de-f802-499c-85db-6c482c75cb6b\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(126,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(127,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f5d37ea5-9052-4d98-a9d4-9c31a494fd1a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(128,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT07-S-Gray\",\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(129,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c637645e-5a34-40ea-bfb2-fa619fb7be88\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"1\\\",\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(130,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT09-S-Purple\",\"WS12-S-Orange\",\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(131,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1a223b50-fbc2-4d7d-9011-fdbcdbcf3855\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(132,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(133,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c3287809-d3ca-440f-837d-217874ec34d8\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(134,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(135,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(136,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6e431e2f-54b7-4dbf-90fb-d062bcc5ba3b\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(137,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(138,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"8f8abb34-0976-4cc9-8c96-18e974a4097f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(139,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(140,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"cbbc7e05-91be-4734-8e68-8e0ffd97c780\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(141,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(142,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1301c1f0-42b8-4883-b4f4-306d7d3b6715\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(143,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(144,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a4d8dc68-99e8-4bda-a32a-9b1cef4f723f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(145,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(146,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(147,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1f7204de-ba58-49d0-bf72-5857cec8a1bb\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(148,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(149,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"aceec996-26f3-4123-8ddd-87d4b1ce5761\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(150,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT09-S-Yellow\"],\"stock\":1}'),(151,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"dcce149c-7cb9-49f8-9296-e28ec0304629\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(152,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG02\"],\"stock\":1}'),(153,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG02\"],\"stock\":1}'),(154,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT09-S-Yellow\"],\"stock\":1}'),(155,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"7efc660b-4410-478c-ae6e-3ec5bfc16a0f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(156,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ03-M-Red\"],\"stock\":1}'),(157,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ03-M-Red\"],\"stock\":1}'),(158,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ca08c864-463b-426d-a45c-ddc3c23c7670\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(159,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(160,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"43181b5d-bd99-4dab-ab39-1c5543988214\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(161,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(162,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(163,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"728a9944-54cd-43e0-abc9-b05c798fb48c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(164,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(165,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1c213ed1-e816-4367-bf63-45c5e78f8361\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(166,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(167,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"897daa84-0ae6-43da-bac0-ff7fcc3b0e58\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(168,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(169,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"48b8b917-2709-4267-8f3b-076799892773\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(170,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP11-34-Green\"],\"stock\":1}'),(171,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP11-34-Green\"],\"stock\":1}'),(172,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"53e6f619-2006-42a4-b9ab-87c5ee0117ec\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(173,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(174,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(175,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(176,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0b91331b-4332-4c54-b98f-b086e4324ea9\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(177,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(178,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(179,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a1bc7951-a200-4dc4-b063-6a115278e282\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(180,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(181,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(182,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT07-S-Gray\"],\"stock\":1}'),(183,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(184,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(185,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e5b2fb4f-47a5-4948-b3a6-7fa3e846997a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":4,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(186,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(187,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(188,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"7eeac65c-6992-4a94-a76e-3a40c5100579\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(189,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"7f914eb2-d8b4-4121-ac28-50c656a36cba\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(190,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"5ffc4a84-8d66-47da-885e-5b91c2bafa3c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(191,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d109d2b9-c74f-40fc-b3e0-e6f5d80c4bdd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(192,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6a45929f-7f93-42fa-87aa-793bf2b2e6c6\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(193,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"32ea7026-584d-4b32-8276-a9060813ef80\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(194,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f2a77115-c32e-4a67-b4a8-65efed818e4d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(195,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"065ab436-9a16-4e31-862b-dfe2a1ef7650\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(196,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6dcc6398-9575-423d-b048-bf0517f6d113\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(197,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6b43e4c8-b7b9-487b-81d8-ce383ef14a21\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(198,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"4180c152-7bad-480f-b9bf-1e3f314d74fd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(199,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"66b4c743-1062-4fd6-a2ac-6b71af3c1417\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(200,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c39b7fd8-1ce7-4a23-9d99-7672d759828c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(201,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6cdc9f05-d77c-48c2-bba2-a852b58bb0af\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(202,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f1d7e33d-3e3d-48d7-9d4a-e50acd25070f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(203,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a9068b95-5007-41a6-9967-f1c408130833\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(204,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"51852ff8-c344-4f93-b228-7e9a73c56923\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(205,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c3194ce8-f575-43c1-a818-e8a2f8a17b9d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(206,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6db69850-22d6-4a61-a4e4-b85a93b3cdb2\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(207,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e727fb94-988c-421f-b5a9-48484bc5ef9c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(208,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"bd9a5045-e8cb-4e4e-8c34-70f6098322c1\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(209,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c5f1061e-1090-4f01-a736-4871706e0e55\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(210,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"97d0ffd5-0668-4fde-bfcb-fb5a74bc5dc4\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(211,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"37676c3a-96f7-4275-a80c-0251370fdcfa\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(212,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ca3b2710-002a-44f4-8289-6e2479235941\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(213,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ae11adb5-3c8d-4692-9167-6efa4cd2cf51\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(214,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d6ceb432-ebed-42d8-8ffb-44abf8cece7b\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(215,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"4e72af79-3a70-482a-bcc1-86f290a577c5\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(216,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"b7874106-a392-44e2-9045-3c78b658da12\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(217,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"29e3fed5-d308-4fcd-8792-9bc23ce347ca\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(218,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"8ce30957-d8b2-407f-bf15-cc6a2f5f0a1a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(219,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"310d909c-b74e-4d54-b7c3-7825ba1d3f41\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(220,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"1ed656e6-767c-405f-9f16-d4b4f202a82e\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(221,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"24e934fe-91c9-48fb-9350-dc3a950c6ac0\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(222,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a9f22b98-3e8c-4836-ad1b-faa36306b5ba\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(223,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(224,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"2e433bfb-5c01-422b-b5fb-c6ef7b55cd70\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":2,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(225,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB01\"],\"stock\":1}'),(226,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"b2d02ea9-18ad-46b1-9c89-1ef6f0f79e21\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(227,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(228,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ebd63ea0-7096-4390-8f9b-68ebb906b9ed\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(229,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(230,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(231,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"3e1a5369-29b7-4d81-b52a-74e7a3e78a5d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(232,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\",\"MH13-L-Green\"],\"stock\":1}'),(233,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"5a77d190-a695-4493-ac2a-2d8abec3806e\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(234,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(235,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"bd811182-a48e-410c-ac9e-40441037fffd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(236,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(237,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ae06f3fb-7795-4d88-8b0d-4f00f46e3732\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(238,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\",\"24-MB01\"],\"stock\":1}'),(239,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"076af29b-4192-4554-b452-b1c3f1f0057c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(240,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(241,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"5ca09ff3-0797-442e-9d38-8d708ab5f4ee\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(242,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(243,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f6daa028-8e69-464e-ad2c-3e3525c52044\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(244,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"efc7ac99-ecea-4a10-86c2-6591a85ebb55\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(245,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"9b66c119-f900-4050-9a7e-f2ccfa16e826\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(246,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f8d31296-301e-4fcf-97b0-6a302b4b1ab7\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(247,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"65ba2acc-1e99-4cb6-ae14-cf4ac0b6e5d9\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(248,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"dc6454b0-4c63-441f-973a-d84679c643b3\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":false}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(249,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"21da9809-9467-4896-a42f-785e4ccb36e7\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(250,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(251,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a123a008-65cf-4de7-a777-6244bb6c63fe\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(252,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(253,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f81d5d14-2c96-4dda-9061-ba571f7fa153\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(254,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(255,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"7a71e924-9268-4c59-b869-15ffb325b0f6\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(256,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(257,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"05fda969-6482-4681-809a-62c5658b253c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(258,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(259,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"114aa172-f08e-43cc-9bef-f378a7f52e9f\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(260,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(261,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"34122c1b-d4af-4d1f-aec1-770d4539bf65\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(262,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(263,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"2e301bab-ada9-4218-9fad-ff88a90593d9\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(264,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(265,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"2dc00674-dee2-46ea-b751-e47e2c684abe\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(266,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(267,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"03e00f0c-16ee-4be8-b05f-1e57e3889861\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(268,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-M-Green\"],\"stock\":1}'),(269,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"e80c964f-0453-4323-9e22-c98e01fb5864\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(270,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WH05-L-Purple\"],\"stock\":1}'),(271,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c15a34f3-3280-4dba-86e6-832a5e87e11c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(272,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(273,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"4a1bc9f0-3696-4c53-98e2-90346f9e510d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(274,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Lavender\"],\"stock\":1}'),(275,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"3986801d-3074-4be3-8ed7-ca4dbe892887\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(276,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(277,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"691134c4-d0c1-4d75-857e-461ff0649323\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(278,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(279,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a8fe0d53-1930-4b8c-8d4e-b41e30542c43\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(280,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(281,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"457386b2-0f00-4a28-9224-69446eaa21d6\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(282,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(283,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"77cd90fe-1b26-4be3-bdb4-5faa17f182f3\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(284,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-M-Green\"],\"stock\":1}'),(285,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d32c4c2f-0c7d-48b6-ae04-364f607dacab\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(286,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(287,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"67206322-163a-459a-b953-90753008d527\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(288,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(289,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"cf8b5c78-7391-4ec2-b4c0-0d61df9b5da5\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(290,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(291,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"b15440d1-8784-4af7-a14a-66d3f9705459\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(292,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(293,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f497c1b9-c31a-403f-a7b8-b4d14e72852d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(294,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(295,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"78ceff12-5d4e-44b6-b841-cb575702e46c\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(296,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(297,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"11d7d335-15b0-443c-9e63-b75f3f03f4ce\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(298,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(299,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"08534bbd-1067-42d1-ab65-ebc682a8e8b4\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(300,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(301,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"100fff9c-74e5-4723-b54e-ecc12733f5de\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(302,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Green\"],\"stock\":1}'),(303,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"24491fe7-9afe-47d1-a406-b091821d7198\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(304,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(305,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"15398bcf-9670-4e2d-9230-bfde416b0455\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(306,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(307,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(308,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(309,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c078ab90-be15-458f-a69a-ba07205be6ef\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(310,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(311,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"9072e2a2-8f5a-452b-b3d5-5a8f756c02e2\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(312,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(313,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"cbc11a9f-d5e6-41cb-9686-23f674b3b656\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(314,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(315,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(316,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"00692108-b857-409e-bbe1-653eb7d04147\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(317,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(318,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"a99c3fb4-56d3-4460-923d-cbb75f83153e\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(319,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(320,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f87ca557-5c20-4e66-ae69-5c8747f7b3a2\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(321,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(322,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"5cb7a1dd-998d-483d-a6ed-f7724a5a21d6\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(323,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(324,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"73f8a190-fac0-4294-b08a-d857713a234a\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(325,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(326,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"b3d85515-dba4-43c8-b5e8-4540c80e31d8\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(327,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(328,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"d850da80-20fe-4e85-b056-e9b442bb1c23\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(329,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(330,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0a9a8fcf-4b26-468e-a975-bf8e50c9fef7\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(331,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(332,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(333,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"be7f447b-6962-4c9c-81b2-72a9f80c7533\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":3,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(334,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(335,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c4456d66-5ac8-492d-82e9-1ba33b9c46cb\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(336,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(337,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"ce43429a-ddf8-4df6-83fd-6a328e092345\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(338,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(339,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"6dac36ee-d4ab-495c-b25c-763277dcf270\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(340,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(341,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"8acff799-5282-44ad-8fd0-0f9f8d3c1ae0\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(342,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(343,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"eb57812e-156d-4e47-ae66-03962cd8675d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(344,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(345,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"2739893e-4ae5-4f96-85ae-395f0bd24ea7\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(346,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(347,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"8cca8705-a408-4b93-9d27-a345cb304053\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(348,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(349,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"11f57512-bacf-4f55-8a8b-e9fd1f8233cd\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(350,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(351,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"9a81e973-c3d0-4476-a738-8aa47ed10482\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(352,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(353,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"3288ecb8-5610-4ab3-bd14-0b902c481680\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(354,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(355,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"c0c23453-052c-4228-bf48-5e0bbf3b93c5\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":5,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(356,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(357,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"80cfa664-ded6-4a84-bf03-78505439c615\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(358,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(359,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"368eb55f-9880-4eca-b1bf-6d7bbc77364d\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(360,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(361,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"4e962194-9b5a-417e-9633-ad6f19aae046\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":0,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(362,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(363,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"f973346c-ef5c-4ef2-bed8-54f9cdb87c54\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(364,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(365,'sales.rule.update.coupon.usage','{\"id\":null,\"bulk_uuid\":\"0e6bf82a-c128-464e-99f0-1a895c547e51\",\"topic_name\":\"sales.rule.update.coupon.usage\",\"serialized_data\":\"{\\\"applied_rule_ids\\\":[\\\"2\\\",\\\"3\\\"],\\\"coupon_code\\\":\\\"\\\",\\\"customer_id\\\":6,\\\"is_increment\\\":true}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(366,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(367,'sales.rule.quote.trigger.recollect','{\"id\":null,\"bulk_uuid\":\"8fdc7594-5800-4066-99b5-e422e5504c88\",\"topic_name\":\"sales.rule.quote.trigger.recollect\",\"serialized_data\":\"{\\\"rule_id\\\":1}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(368,'sales.rule.quote.trigger.recollect','{\"id\":null,\"bulk_uuid\":\"84092281-9087-4a31-a80b-17e393a67af0\",\"topic_name\":\"sales.rule.quote.trigger.recollect\",\"serialized_data\":\"{\\\"rule_id\\\":2}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(369,'sales.rule.quote.trigger.recollect','{\"id\":null,\"bulk_uuid\":\"438d5fcb-f755-44ea-8c90-6897441df383\",\"topic_name\":\"sales.rule.quote.trigger.recollect\",\"serialized_data\":\"{\\\"rule_id\\\":3}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(370,'sales.rule.quote.trigger.recollect','{\"id\":null,\"bulk_uuid\":\"ed33e786-5df0-4a69-ab3a-f213798e891e\",\"topic_name\":\"sales.rule.quote.trigger.recollect\",\"serialized_data\":\"{\\\"rule_id\\\":4}\",\"result_serialized_data\":null,\"status\":4,\"result_message\":null,\"error_code\":null}'),(371,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(372,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(373,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(374,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(375,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(376,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(377,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(378,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-L-Green\"],\"stock\":1}'),(379,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-L-Green\"],\"stock\":1}'),(380,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Red\"],\"stock\":1}'),(381,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MSH12-33-Gray\"],\"stock\":1}'),(382,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT09-M-White\"],\"stock\":1}'),(383,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(384,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(385,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(386,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(387,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(388,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(389,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(390,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-33-Blue\"],\"stock\":1}'),(391,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH10-S-Blue\"],\"stock\":1}'),(392,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(393,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(394,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(395,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(396,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(397,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(398,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(399,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(400,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(401,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(402,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(403,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(404,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(405,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(406,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(407,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(408,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(409,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS08-M-Red\"],\"stock\":1}'),(410,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(411,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(412,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(413,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\",\"24-MB01\"],\"stock\":1}'),(414,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(415,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ03-M-Black\"],\"stock\":1}'),(416,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ03-M-Black\"],\"stock\":1}'),(417,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT09-L-White\"],\"stock\":1}'),(418,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(419,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(420,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(421,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(422,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(423,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(424,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(425,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(426,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(427,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"MH07-XL-Black\",\"MT07-XL-Gray\"],\"stock\":1}'),(428,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(429,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\",\"24-MB04\"],\"stock\":1}'),(430,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Green\"],\"stock\":1}'),(431,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Green\"],\"stock\":1}'),(432,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Green\"],\"stock\":1}'),(433,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Green\"],\"stock\":1}'),(434,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\",\"MH07-S-Black\"],\"stock\":1}'),(435,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(436,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(437,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(438,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(439,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(440,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"MH07-S-Black\",\"24-WB04\",\"MT07-S-Gray\"],\"stock\":1}'),(441,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\",\"MH07-S-Black\",\"MT07-S-Gray\"],\"stock\":1}'),(442,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\",\"MH07-XL-Black\"],\"stock\":1}'),(443,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(444,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(445,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-L-Green\"],\"stock\":1}'),(446,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-L-Green\"],\"stock\":1}'),(447,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(448,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(449,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(450,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-S-Green\"],\"stock\":1}'),(451,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-33-Blue\"],\"stock\":1}'),(452,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(453,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(454,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(455,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(456,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(457,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(458,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(459,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(460,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-S-Red\"],\"stock\":1}'),(461,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(462,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(463,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(464,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(465,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(466,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(467,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(468,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(469,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(470,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(471,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(472,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(473,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(474,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(475,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(476,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-L-Green\"],\"stock\":1}'),(477,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(478,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(479,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(480,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(481,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(482,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(483,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(484,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(485,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(486,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(487,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-S-Green\"],\"stock\":1}'),(488,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-M-Green\"],\"stock\":1}'),(489,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT08-M-Purple\"],\"stock\":1}'),(490,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(491,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(492,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(493,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WG083-blue\",\"24-WG084\",\"24-WG087\",\"24-WG088\"],\"stock\":1}'),(494,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WJ12-M-Purple\"],\"stock\":1}'),(495,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH11-29-Red\"],\"stock\":1}'),(496,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MG04\"],\"stock\":1}'),(497,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(498,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(499,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WG084\"],\"stock\":1}'),(500,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(501,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WJ12-M-Purple\"],\"stock\":1}'),(502,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(503,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(504,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(505,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(506,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(507,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(508,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(509,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(510,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(511,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(512,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(513,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\",\"24-MB01\"],\"stock\":1}'),(514,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(515,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WT09-M-White\"],\"stock\":1}'),(516,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(517,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(518,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-L-Green\"],\"stock\":1}'),(519,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(520,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Orange\"],\"stock\":1}'),(521,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(522,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(523,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(524,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(525,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(526,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(527,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(528,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(529,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(530,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(531,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(532,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(533,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(534,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(535,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(536,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(537,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(538,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(539,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(540,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(541,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(542,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(543,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(544,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(545,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(546,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(547,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\",\"MH12-M-Red\"],\"stock\":1}'),(548,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(549,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(550,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(551,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(552,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(553,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(554,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(555,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(556,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(557,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(558,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(559,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(560,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(561,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(562,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(563,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(564,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(565,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(566,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(567,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(568,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(569,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(570,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(571,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(572,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(573,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(574,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(575,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(576,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(577,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(578,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(579,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(580,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(581,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(582,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(583,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(584,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(585,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(586,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(587,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(588,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(589,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(590,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(591,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(592,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\",\"MP12-34-Blue\"],\"stock\":1}'),(593,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(594,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(595,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(596,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(597,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(598,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT07-M-Gray\"],\"stock\":1}'),(599,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(600,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(601,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT07-M-Gray\"],\"stock\":1}'),(602,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(603,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(604,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(605,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(606,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(607,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(608,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT07-M-Gray\"],\"stock\":1}'),(609,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-M-Blue\"],\"stock\":1}'),(610,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(611,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(612,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(613,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(614,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(615,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(616,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(617,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(618,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(619,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(620,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(621,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(622,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(623,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(624,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(625,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Orange\"],\"stock\":1}'),(626,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MP12-34-Blue\"],\"stock\":1}'),(627,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(628,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(629,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-XL-Blue\"],\"stock\":1}'),(630,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WH12-XL-Green\"],\"stock\":1}'),(631,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WS11-XL-Green\"],\"stock\":1}'),(632,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH10-XL-Black\"],\"stock\":1}'),(633,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS08-XL-Black\"],\"stock\":1}'),(634,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-XL-Green\"],\"stock\":1}'),(635,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MSH12-36-Black\"],\"stock\":1}'),(636,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH07-29-Black\"],\"stock\":1}'),(637,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT11-XL-Blue\"],\"stock\":1}'),(638,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH11-XL-Red\"],\"stock\":1}'),(639,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(640,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH10-XL-Black\"],\"stock\":1}'),(641,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(642,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(643,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS08-XL-Black\"],\"stock\":1}'),(644,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-XL-Red\"],\"stock\":1}'),(645,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS10-XL-Black\"],\"stock\":1}'),(646,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ09-XL-Yellow\"],\"stock\":1}'),(647,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(648,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(649,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\"],\"stock\":1}'),(650,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(651,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MG04\"],\"stock\":1}'),(652,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-XL-Blue\"],\"stock\":1}'),(653,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WH12-XL-Green\"],\"stock\":1}'),(654,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WS11-XL-Green\"],\"stock\":1}'),(655,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS08-XL-Black\"],\"stock\":1}'),(656,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-XL-Green\"],\"stock\":1}'),(657,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WSH07-29-Black\"],\"stock\":1}'),(658,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MT11-XL-Blue\"],\"stock\":1}'),(659,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH11-XL-Red\"],\"stock\":1}'),(660,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH10-XL-Black\"],\"stock\":1}'),(661,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(662,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MS08-XL-Black\"],\"stock\":1}'),(663,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH12-XL-Red\"],\"stock\":1}'),(664,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(665,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(666,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MG04\"],\"stock\":1}'),(667,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(668,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-UG06\"],\"stock\":1}'),(669,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(670,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\",\"24-MB01\"],\"stock\":1}'),(671,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(672,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MH13-M-Green\"],\"stock\":1}'),(673,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(674,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\"],\"stock\":1}'),(675,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(676,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(677,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(678,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(679,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(680,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(681,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(682,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(683,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(684,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(685,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(686,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(687,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(688,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(689,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WJ06-S-Green\"],\"stock\":1}'),(690,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ06-L-Blue\"],\"stock\":1}'),(691,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}'),(692,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(693,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(694,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(695,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-L-Black\"],\"stock\":1}'),(696,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}'),(697,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ06-L-Blue\"],\"stock\":1}'),(698,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"WJ06-S-Green\"],\"stock\":1}'),(699,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(700,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(701,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(702,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Black\"],\"stock\":1}'),(703,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ09-XL-Yellow\"],\"stock\":1}'),(704,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-S-Blue\"],\"stock\":1}'),(705,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"MJ12-XL-Orange\"],\"stock\":1}'),(706,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(707,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(708,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(709,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(710,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(711,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(712,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(713,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(714,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\",\"24-WB04\"],\"stock\":1}'),(715,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(716,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB02\",\"24-WB04\"],\"stock\":1}'),(717,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(718,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\",\"24-MB02\"],\"stock\":1}'),(719,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(720,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(721,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-WB04\"],\"stock\":1}'),(722,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB04\",\"24-MB01\"],\"stock\":1}'),(723,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(724,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(725,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(726,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(727,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(728,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(729,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(730,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(731,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB01\"],\"stock\":1}'),(732,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(733,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}'),(734,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}'),(735,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB03\"],\"stock\":1}'),(736,'inventory.reservations.updateSalabilityStatus','{\"skus\":[\"24-MB05\"],\"stock\":1}');
/*!40000 ALTER TABLE `queue_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_message_status`
--

DROP TABLE IF EXISTS `queue_message_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_message_status` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Relation ID',
  `queue_id` int(10) unsigned NOT NULL COMMENT 'Queue ID',
  `message_id` bigint(20) unsigned NOT NULL COMMENT 'Message ID',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `status` smallint(5) unsigned NOT NULL COMMENT 'Message status in particular queue',
  `number_of_trials` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Number of trials to processed failed message processing',
  PRIMARY KEY (`id`),
  UNIQUE KEY `QUEUE_MESSAGE_STATUS_QUEUE_ID_MESSAGE_ID` (`queue_id`,`message_id`),
  KEY `QUEUE_MESSAGE_STATUS_MESSAGE_ID_QUEUE_MESSAGE_ID` (`message_id`),
  KEY `QUEUE_MESSAGE_STATUS_STATUS_UPDATED_AT` (`status`,`updated_at`),
  CONSTRAINT `QUEUE_MESSAGE_STATUS_MESSAGE_ID_QUEUE_MESSAGE_ID` FOREIGN KEY (`message_id`) REFERENCES `queue_message` (`id`) ON DELETE CASCADE,
  CONSTRAINT `QUEUE_MESSAGE_STATUS_QUEUE_ID_QUEUE_ID` FOREIGN KEY (`queue_id`) REFERENCES `queue` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=737 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Relation table to keep associations between queues and messages';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_message_status`
--

LOCK TABLES `queue_message_status` WRITE;
/*!40000 ALTER TABLE `queue_message_status` DISABLE KEYS */;
INSERT INTO `queue_message_status` VALUES (1,16,1,'2022-11-14 16:42:12',2,0),(2,9,2,'2022-11-14 16:42:12',2,0),(3,9,3,'2022-11-14 16:42:12',2,0),(4,16,4,'2022-11-14 16:42:12',2,0),(5,9,5,'2022-11-14 16:42:12',2,0),(6,9,6,'2022-11-14 16:42:12',2,0),(7,16,7,'2023-01-02 15:20:10',2,0),(8,9,8,'2023-01-02 15:20:10',2,0),(9,16,9,'2023-01-04 11:36:07',2,0),(10,9,10,'2023-01-04 11:36:07',2,0),(11,16,11,'2023-01-04 13:58:50',2,0),(12,9,12,'2023-01-04 13:58:50',2,0),(13,16,13,'2023-01-04 14:02:28',2,0),(14,9,14,'2023-01-04 14:02:28',2,0),(15,16,15,'2023-01-04 14:05:53',2,0),(16,9,16,'2023-01-04 14:05:53',2,0),(17,16,17,'2023-01-04 14:09:12',2,0),(18,9,18,'2023-01-04 14:09:12',2,0),(19,16,19,'2023-01-04 14:13:06',2,0),(20,9,20,'2023-01-04 14:13:06',2,0),(21,16,21,'2023-01-09 14:04:37',2,0),(22,16,22,'2023-01-09 14:04:37',2,0),(23,16,23,'2023-01-09 14:05:13',2,0),(24,16,24,'2023-01-09 14:05:13',2,0),(25,16,25,'2023-01-10 13:24:14',2,0),(26,9,26,'2023-01-10 13:24:14',2,0),(27,16,27,'2023-01-10 13:37:44',2,0),(28,9,28,'2023-01-10 13:37:44',2,0),(29,16,29,'2023-01-10 13:40:40',2,0),(30,9,30,'2023-01-10 13:40:40',2,0),(31,16,31,'2023-01-10 13:45:47',2,0),(32,9,32,'2023-01-10 13:45:47',2,0),(33,16,33,'2023-01-10 13:51:51',2,0),(34,9,34,'2023-01-10 13:51:51',2,0),(35,16,35,'2023-01-10 13:54:53',2,0),(36,9,36,'2023-01-10 13:54:53',2,0),(37,16,37,'2023-01-18 16:26:28',2,0),(38,9,38,'2023-01-18 16:26:29',2,0),(39,16,39,'2023-01-18 16:26:29',2,0),(40,16,40,'2023-01-18 16:43:57',2,0),(41,9,41,'2023-01-18 16:43:57',2,0),(42,16,42,'2023-01-18 16:43:57',2,0),(43,16,43,'2023-01-19 12:06:59',2,0),(44,9,44,'2023-01-19 12:07:00',2,0),(45,16,45,'2023-01-19 12:07:00',2,0),(46,16,46,'2023-01-19 12:14:57',2,0),(47,16,47,'2023-01-19 12:14:57',2,0),(48,16,48,'2023-01-19 12:31:30',2,0),(49,16,49,'2023-01-19 12:31:30',2,0),(50,16,50,'2023-01-19 13:01:55',2,0),(51,9,51,'2023-01-19 13:01:55',2,0),(52,16,52,'2023-01-19 13:58:52',2,0),(53,9,53,'2023-01-19 13:58:52',2,0),(54,16,54,'2023-01-20 12:37:43',2,0),(55,9,55,'2023-01-20 12:37:43',2,0),(56,16,56,'2023-01-20 12:57:05',2,0),(57,9,57,'2023-01-20 12:57:05',2,0),(58,16,58,'2023-01-20 13:00:22',2,0),(59,9,59,'2023-01-20 13:00:22',2,0),(60,16,60,'2023-01-20 13:06:54',2,0),(61,9,61,'2023-01-20 13:06:54',2,0),(62,16,62,'2023-01-20 13:28:08',2,0),(63,9,63,'2023-01-20 13:28:08',2,0),(64,9,64,'2023-01-20 13:32:11',2,0),(65,16,65,'2023-01-20 13:47:56',2,0),(66,9,66,'2023-01-20 13:47:57',2,0),(67,16,67,'2023-01-23 16:39:55',2,0),(68,9,68,'2023-01-23 16:39:55',2,0),(69,16,69,'2023-01-25 10:29:53',2,0),(70,9,70,'2023-01-25 10:29:53',2,0),(71,16,71,'2023-01-25 10:34:11',2,0),(72,9,72,'2023-01-25 10:34:11',2,0),(73,16,73,'2023-01-25 10:36:15',2,0),(74,9,74,'2023-01-25 10:36:15',2,0),(75,16,75,'2023-01-25 10:37:31',2,0),(76,9,76,'2023-01-25 10:37:31',2,0),(77,16,77,'2023-01-25 10:39:24',2,0),(78,9,78,'2023-01-25 10:39:24',2,0),(79,16,79,'2023-01-25 10:43:45',2,0),(80,9,80,'2023-01-25 10:43:45',2,0),(81,16,81,'2023-01-25 10:45:12',2,0),(82,9,82,'2023-01-25 10:45:12',2,0),(83,16,83,'2023-01-25 10:47:51',2,0),(84,9,84,'2023-01-25 10:47:51',2,0),(85,16,85,'2023-01-25 10:51:53',2,0),(86,9,86,'2023-01-25 10:51:53',2,0),(87,16,87,'2023-01-25 10:56:48',2,0),(88,9,88,'2023-01-25 10:56:48',2,0),(89,16,89,'2023-01-25 11:02:34',2,0),(90,9,90,'2023-01-25 11:02:34',2,0),(91,16,91,'2023-01-25 11:07:44',2,0),(92,9,92,'2023-01-25 11:07:44',2,0),(93,16,93,'2023-02-01 11:40:41',2,0),(94,9,94,'2023-02-01 11:40:41',2,0),(95,16,95,'2023-02-01 12:41:21',2,0),(96,9,96,'2023-02-01 12:41:21',2,0),(97,9,97,'2023-02-01 12:45:57',2,0),(98,16,98,'2023-02-07 09:18:51',2,0),(99,9,99,'2023-02-07 09:18:51',2,0),(100,16,100,'2023-02-08 08:10:00',2,0),(101,9,101,'2023-02-08 08:10:00',2,0),(102,16,102,'2023-02-08 08:13:00',2,0),(103,9,103,'2023-02-08 08:13:00',2,0),(104,16,104,'2023-02-08 08:16:13',2,0),(105,9,105,'2023-02-08 08:16:13',2,0),(106,16,106,'2023-02-08 08:18:31',2,0),(107,9,107,'2023-02-08 08:18:31',2,0),(108,16,108,'2023-02-09 13:16:42',2,0),(109,9,109,'2023-02-09 13:16:42',2,0),(110,16,110,'2023-02-09 15:00:26',2,0),(111,9,111,'2023-02-09 15:00:26',2,0),(112,16,112,'2023-02-09 21:09:56',2,0),(113,9,113,'2023-02-09 21:09:56',2,0),(114,16,114,'2023-02-10 09:07:00',2,0),(115,9,115,'2023-02-10 09:07:00',2,0),(116,16,116,'2023-02-10 09:25:00',2,0),(117,9,117,'2023-02-10 09:25:00',2,0),(118,16,118,'2023-02-10 09:33:00',2,0),(119,9,119,'2023-02-10 09:33:00',2,0),(120,16,120,'2023-02-10 09:36:18',2,0),(121,9,121,'2023-02-10 09:36:18',2,0),(122,9,122,'2023-02-10 09:40:18',2,0),(123,16,123,'2023-02-10 09:51:00',2,0),(124,9,124,'2023-02-10 09:51:00',2,0),(125,16,125,'2023-02-10 13:22:00',2,0),(126,9,126,'2023-02-10 13:22:00',2,0),(127,16,127,'2023-02-10 13:30:10',2,0),(128,9,128,'2023-02-10 13:30:10',2,0),(129,16,129,'2023-02-10 13:33:22',2,0),(130,9,130,'2023-02-10 13:33:22',2,0),(131,16,131,'2023-02-10 13:35:00',2,0),(132,9,132,'2023-02-10 13:35:00',2,0),(133,16,133,'2023-02-10 13:41:00',2,0),(134,9,134,'2023-02-10 13:41:00',2,0),(135,9,135,'2023-02-10 14:28:13',2,0),(136,16,136,'2023-02-13 13:35:39',2,0),(137,9,137,'2023-02-13 13:35:39',2,0),(138,16,138,'2023-02-13 13:38:00',2,0),(139,9,139,'2023-02-13 13:38:00',2,0),(140,16,140,'2023-02-13 13:43:55',2,0),(141,9,141,'2023-02-13 13:43:55',2,0),(142,16,142,'2023-02-14 08:57:01',2,0),(143,9,143,'2023-02-14 08:57:01',2,0),(144,16,144,'2023-02-14 10:51:30',2,0),(145,9,145,'2023-02-14 10:51:30',2,0),(146,9,146,'2023-02-14 11:03:42',2,0),(147,16,147,'2023-02-14 11:22:19',2,0),(148,9,148,'2023-02-14 11:22:19',2,0),(149,16,149,'2023-02-14 11:36:00',2,0),(150,9,150,'2023-02-14 11:36:01',2,0),(151,16,151,'2023-02-14 11:45:03',2,0),(152,9,152,'2023-02-14 11:45:03',2,0),(153,9,153,'2023-02-14 11:51:18',2,0),(154,9,154,'2023-02-14 12:43:00',2,0),(155,16,155,'2023-02-14 13:25:00',2,0),(156,9,156,'2023-02-14 13:25:00',2,0),(157,9,157,'2023-02-14 13:26:05',2,0),(158,16,158,'2023-02-14 14:00:53',2,0),(159,9,159,'2023-02-14 14:00:53',2,0),(160,16,160,'2023-02-14 14:10:00',2,0),(161,9,161,'2023-02-14 14:10:00',2,0),(162,9,162,'2023-02-14 14:18:23',2,0),(163,16,163,'2023-02-14 14:22:31',2,0),(164,9,164,'2023-02-14 14:22:31',2,0),(165,16,165,'2023-02-14 17:22:01',2,0),(166,9,166,'2023-02-14 17:22:01',2,0),(167,16,167,'2023-02-15 10:52:56',2,0),(168,9,168,'2023-02-15 10:52:56',2,0),(169,16,169,'2023-02-15 15:36:00',2,0),(170,9,170,'2023-02-15 15:36:00',2,0),(171,9,171,'2023-02-15 15:39:00',2,0),(172,16,172,'2023-02-15 18:25:00',2,0),(173,9,173,'2023-02-15 18:25:00',2,0),(174,9,174,'2023-02-15 19:35:59',2,0),(175,9,175,'2023-02-15 19:49:27',2,0),(176,16,176,'2023-02-15 20:14:15',2,0),(177,9,177,'2023-02-15 20:14:15',2,0),(178,9,178,'2023-02-15 21:18:24',2,0),(179,16,179,'2023-02-15 21:33:41',2,0),(180,9,180,'2023-02-15 21:33:41',2,0),(181,9,181,'2023-02-15 21:36:07',2,0),(182,9,182,'2023-02-15 21:41:56',2,0),(183,9,183,'2023-02-15 21:41:56',2,0),(184,9,184,'2023-02-15 21:41:56',2,0),(185,16,185,'2023-02-16 17:31:00',2,0),(186,9,186,'2023-02-16 17:31:00',2,0),(187,9,187,'2023-02-16 17:47:54',2,0),(188,16,188,'2023-03-23 23:09:00',2,0),(189,16,189,'2023-03-23 23:09:00',2,0),(190,16,190,'2023-03-23 23:09:10',2,0),(191,16,191,'2023-03-23 23:09:10',2,0),(192,16,192,'2023-03-23 23:10:21',2,0),(193,16,193,'2023-03-23 23:10:21',2,0),(194,16,194,'2023-03-23 23:11:37',2,0),(195,16,195,'2023-03-23 23:11:37',2,0),(196,16,196,'2023-03-23 23:11:56',2,0),(197,16,197,'2023-03-23 23:11:56',2,0),(198,16,198,'2023-03-23 23:12:01',2,0),(199,16,199,'2023-03-23 23:12:01',2,0),(200,16,200,'2023-03-23 23:17:57',2,0),(201,16,201,'2023-03-23 23:17:57',2,0),(202,16,202,'2023-03-23 23:18:19',2,0),(203,16,203,'2023-03-23 23:18:19',2,0),(204,16,204,'2023-03-23 23:18:27',2,0),(205,16,205,'2023-03-23 23:18:27',2,0),(206,16,206,'2023-03-23 23:18:32',2,0),(207,16,207,'2023-03-23 23:18:32',2,0),(208,16,208,'2023-03-23 23:18:34',2,0),(209,16,209,'2023-03-23 23:18:34',2,0),(210,16,210,'2023-03-23 23:25:03',2,0),(211,16,211,'2023-03-23 23:25:03',2,0),(212,16,212,'2023-03-23 23:26:17',2,0),(213,16,213,'2023-03-23 23:26:17',2,0),(214,16,214,'2023-03-23 23:28:18',2,0),(215,16,215,'2023-03-23 23:28:18',2,0),(216,16,216,'2023-03-23 23:34:48',2,0),(217,16,217,'2023-03-23 23:34:48',2,0),(218,16,218,'2023-03-23 23:37:25',2,0),(219,16,219,'2023-03-23 23:37:25',2,0),(220,16,220,'2023-03-23 23:50:14',2,0),(221,16,221,'2023-03-23 23:50:14',2,0),(222,16,222,'2023-03-23 23:50:45',2,0),(223,9,223,'2023-03-23 23:50:45',2,0),(224,16,224,'2023-03-24 09:49:59',2,0),(225,9,225,'2023-03-24 09:49:59',2,0),(226,16,226,'2023-03-27 14:18:18',2,0),(227,9,227,'2023-03-27 14:18:18',2,0),(228,16,228,'2023-03-27 14:36:48',2,0),(229,9,229,'2023-03-27 14:36:48',2,0),(230,9,230,'2023-03-27 14:40:32',2,0),(231,16,231,'2023-03-28 11:16:07',2,0),(232,9,232,'2023-03-28 11:16:07',2,0),(233,16,233,'2023-03-28 11:21:21',2,0),(234,9,234,'2023-03-28 11:21:21',2,0),(235,16,235,'2023-03-28 12:46:09',2,0),(236,9,236,'2023-03-28 12:46:09',2,0),(237,16,237,'2023-03-29 10:37:22',2,0),(238,9,238,'2023-03-29 10:37:22',2,0),(239,16,239,'2023-03-29 11:21:22',2,0),(240,9,240,'2023-03-29 11:21:22',2,0),(241,16,241,'2023-03-29 11:22:32',2,0),(242,9,242,'2023-03-29 11:22:32',2,0),(243,16,243,'2023-03-29 21:02:16',2,0),(244,16,244,'2023-03-29 21:02:16',2,0),(245,16,245,'2023-03-29 21:02:49',2,0),(246,16,246,'2023-03-29 21:02:49',2,0),(247,16,247,'2023-03-29 21:04:04',2,0),(248,16,248,'2023-03-29 21:04:04',2,0),(249,16,249,'2023-03-29 21:14:34',2,0),(250,9,250,'2023-03-29 21:14:34',2,0),(251,16,251,'2023-03-30 15:51:54',2,0),(252,9,252,'2023-03-30 15:51:54',2,0),(253,16,253,'2023-03-30 16:27:25',2,0),(254,9,254,'2023-03-30 16:27:25',2,0),(255,16,255,'2023-03-30 16:32:07',2,0),(256,9,256,'2023-03-30 16:32:07',2,0),(257,16,257,'2023-03-31 09:46:11',2,0),(258,9,258,'2023-03-31 09:46:11',2,0),(259,16,259,'2023-04-25 11:49:22',2,0),(260,9,260,'2023-04-25 11:49:23',2,0),(261,16,261,'2023-04-26 09:11:16',2,0),(262,9,262,'2023-04-26 09:11:16',2,0),(263,16,263,'2023-04-26 09:23:36',2,0),(264,9,264,'2023-04-26 09:23:36',2,0),(265,16,265,'2023-05-08 08:48:00',2,0),(266,9,266,'2023-05-08 08:48:00',2,0),(267,16,267,'2023-05-09 12:54:29',2,0),(268,9,268,'2023-05-09 12:54:29',2,0),(269,16,269,'2023-05-09 12:55:43',2,0),(270,9,270,'2023-05-09 12:55:43',2,0),(271,16,271,'2023-05-10 09:20:51',2,0),(272,9,272,'2023-05-10 09:20:51',2,0),(273,16,273,'2023-05-15 10:04:08',2,0),(274,9,274,'2023-05-15 10:04:08',2,0),(275,16,275,'2023-05-23 09:18:00',2,0),(276,9,276,'2023-05-23 09:18:00',2,0),(277,16,277,'2023-05-23 09:18:32',2,0),(278,9,278,'2023-05-23 09:18:32',2,0),(279,16,279,'2023-05-23 13:53:55',2,0),(280,9,280,'2023-05-23 13:53:55',2,0),(281,16,281,'2023-06-12 08:37:21',2,0),(282,9,282,'2023-06-12 08:37:21',2,0),(283,16,283,'2023-06-12 08:47:59',2,0),(284,9,284,'2023-06-12 08:47:59',2,0),(285,16,285,'2023-06-12 08:55:38',2,0),(286,9,286,'2023-06-12 08:55:38',2,0),(287,16,287,'2023-06-12 09:01:51',2,0),(288,9,288,'2023-06-12 09:01:51',2,0),(289,16,289,'2023-06-12 09:08:33',2,0),(290,9,290,'2023-06-12 09:08:33',2,0),(291,16,291,'2023-06-12 09:18:10',2,0),(292,9,292,'2023-06-12 09:18:10',2,0),(293,16,293,'2023-06-12 09:35:58',2,0),(294,9,294,'2023-06-12 09:35:58',2,0),(295,16,295,'2023-06-12 10:38:11',2,0),(296,9,296,'2023-06-12 10:38:11',2,0),(297,16,297,'2023-06-12 10:40:26',2,0),(298,9,298,'2023-06-12 10:40:26',2,0),(299,16,299,'2023-06-12 12:11:07',2,0),(300,9,300,'2023-06-12 12:11:07',2,0),(301,16,301,'2023-06-12 12:22:00',2,0),(302,9,302,'2023-06-12 12:22:00',2,0),(303,16,303,'2023-06-12 12:24:55',2,0),(304,9,304,'2023-06-12 12:24:55',2,0),(305,16,305,'2023-06-12 12:47:17',2,0),(306,9,306,'2023-06-12 12:47:17',2,0),(307,9,307,'2023-06-12 13:13:54',2,0),(308,9,308,'2023-06-12 13:14:29',2,0),(309,16,309,'2023-06-12 13:22:47',2,0),(310,9,310,'2023-06-12 13:22:47',2,0),(311,16,311,'2023-06-13 10:16:51',2,0),(312,9,312,'2023-06-13 10:16:51',2,0),(313,16,313,'2023-06-13 10:24:18',2,0),(314,9,314,'2023-06-13 10:24:18',2,0),(315,9,315,'2023-06-14 11:57:17',2,0),(316,16,316,'2023-06-14 13:20:52',2,0),(317,9,317,'2023-06-14 13:20:52',2,0),(318,16,318,'2023-06-15 14:15:40',2,0),(319,9,319,'2023-06-15 14:15:40',2,0),(320,16,320,'2023-06-15 14:29:00',2,0),(321,9,321,'2023-06-15 14:29:00',2,0),(322,16,322,'2023-06-15 15:19:57',2,0),(323,9,323,'2023-06-15 15:19:57',2,0),(324,16,324,'2023-06-15 16:17:34',2,0),(325,9,325,'2023-06-15 16:17:34',2,0),(326,16,326,'2023-06-16 10:52:47',2,0),(327,9,327,'2023-06-16 10:52:47',2,0),(328,16,328,'2023-06-19 07:23:50',2,0),(329,9,329,'2023-06-19 07:23:50',2,0),(330,16,330,'2023-06-19 09:01:52',2,0),(331,9,331,'2023-06-19 09:01:52',2,0),(332,9,332,'2023-06-19 11:53:54',2,0),(333,16,333,'2023-06-19 12:12:10',2,0),(334,9,334,'2023-06-19 12:12:10',2,0),(335,16,335,'2023-06-26 10:58:42',2,0),(336,9,336,'2023-06-26 10:58:42',2,0),(337,16,337,'2023-06-26 11:35:05',2,0),(338,9,338,'2023-06-26 11:35:05',2,0),(339,16,339,'2023-06-26 11:43:07',2,0),(340,9,340,'2023-06-26 11:43:07',2,0),(341,16,341,'2023-06-26 16:44:12',2,0),(342,9,342,'2023-06-26 16:44:12',2,0),(343,16,343,'2023-06-26 16:59:24',2,0),(344,9,344,'2023-06-26 16:59:24',2,0),(345,16,345,'2023-06-26 18:07:14',2,0),(346,9,346,'2023-06-26 18:07:15',2,0),(347,16,347,'2023-06-27 10:29:33',2,0),(348,9,348,'2023-06-27 10:29:33',2,0),(349,16,349,'2023-06-27 10:34:06',2,0),(350,9,350,'2023-06-27 10:34:06',2,0),(351,16,351,'2023-06-27 10:39:03',2,0),(352,9,352,'2023-06-27 10:39:03',2,0),(353,16,353,'2023-06-28 11:24:09',2,0),(354,9,354,'2023-06-28 11:24:09',2,0),(355,16,355,'2023-06-28 11:27:27',2,0),(356,9,356,'2023-06-28 11:27:27',2,0),(357,16,357,'2023-06-28 22:28:37',2,0),(358,9,358,'2023-06-28 22:28:37',2,0),(359,16,359,'2023-06-28 22:45:01',2,0),(360,9,360,'2023-06-28 22:45:01',2,0),(361,16,361,'2023-06-28 22:57:08',2,0),(362,9,362,'2023-06-28 22:57:08',2,0),(363,16,363,'2023-06-28 23:08:20',2,0),(364,9,364,'2023-06-28 23:08:20',2,0),(365,16,365,'2023-06-28 23:22:50',2,0),(366,9,366,'2023-06-28 23:22:50',2,0),(367,17,367,'2023-06-28 23:34:12',2,0),(368,17,368,'2023-06-28 23:34:20',2,0),(369,17,369,'2023-06-28 23:34:30',2,0),(370,17,370,'2023-06-28 23:34:37',2,0),(371,9,371,'2023-06-28 23:36:41',2,0),(372,9,372,'2023-07-03 11:59:39',2,0),(373,9,373,'2023-07-03 12:36:07',2,0),(374,9,374,'2023-07-03 13:58:21',2,0),(375,9,375,'2023-07-04 09:55:21',2,0),(376,9,376,'2023-07-07 12:43:40',2,0),(377,9,377,'2023-07-12 09:12:19',2,0),(378,9,378,'2023-07-12 09:18:12',2,0),(379,9,379,'2023-07-12 09:21:42',2,0),(380,9,380,'2023-07-12 09:26:27',2,0),(381,9,381,'2023-07-12 09:28:40',2,0),(382,9,382,'2023-07-12 09:33:03',2,0),(383,9,383,'2023-07-17 07:40:51',2,0),(384,9,384,'2023-07-17 11:30:34',2,0),(385,9,385,'2023-07-17 11:52:26',2,0),(386,9,386,'2023-07-17 11:59:04',2,0),(387,9,387,'2023-07-18 12:52:44',2,0),(388,9,388,'2023-07-18 13:10:39',2,0),(389,9,389,'2023-07-18 13:41:07',2,0),(390,9,390,'2023-07-18 14:13:06',2,0),(391,9,391,'2023-07-18 14:33:35',2,0),(392,9,392,'2023-07-18 14:36:24',2,0),(393,9,393,'2023-07-18 14:52:32',2,0),(394,9,394,'2023-07-18 15:43:27',2,0),(395,9,395,'2023-07-18 16:06:07',2,0),(396,9,396,'2023-07-18 16:39:53',2,0),(397,9,397,'2023-07-19 09:21:17',2,0),(398,9,398,'2023-07-19 09:24:51',2,0),(399,9,399,'2023-07-19 09:32:08',2,0),(400,9,400,'2023-07-19 11:29:37',2,0),(401,9,401,'2023-07-19 11:43:39',2,0),(402,9,402,'2023-07-19 11:52:37',2,0),(403,9,403,'2023-07-19 13:27:45',2,0),(404,9,404,'2023-07-19 13:59:03',2,0),(405,9,405,'2023-07-19 14:13:17',2,0),(406,9,406,'2023-07-27 11:33:52',2,0),(407,9,407,'2023-07-31 11:08:12',2,0),(408,9,408,'2023-07-31 11:13:08',2,0),(409,9,409,'2023-07-31 13:38:40',2,0),(410,9,410,'2023-08-01 07:31:35',2,0),(411,9,411,'2023-08-01 07:43:45',2,0),(412,9,412,'2023-08-01 07:46:10',2,0),(413,9,413,'2023-08-01 13:00:30',2,0),(414,9,414,'2023-08-01 13:01:28',2,0),(415,9,415,'2023-08-02 08:33:22',2,0),(416,9,416,'2023-08-02 08:35:21',2,0),(417,9,417,'2023-08-02 08:36:01',2,0),(418,9,418,'2023-08-02 08:53:39',2,0),(419,9,419,'2023-08-02 08:57:08',2,0),(420,9,420,'2023-08-02 08:57:52',2,0),(421,9,421,'2023-08-02 11:53:53',2,0),(422,9,422,'2023-08-02 11:55:44',2,0),(423,9,423,'2023-08-02 12:12:17',2,0),(424,9,424,'2023-08-02 12:15:49',2,0),(425,9,425,'2023-08-02 13:13:55',2,0),(426,9,426,'2023-08-02 13:14:20',2,0),(427,9,427,'2023-08-07 16:01:17',2,0),(428,9,428,'2023-08-08 09:37:25',2,0),(429,9,429,'2023-08-08 09:38:37',2,0),(430,9,430,'2023-08-08 09:43:49',2,0),(431,9,431,'2023-08-08 09:44:22',2,0),(432,9,432,'2023-08-08 09:44:58',2,0),(433,9,433,'2023-08-08 09:48:42',2,0),(434,9,434,'2023-08-21 21:08:49',2,0),(435,9,435,'2023-08-21 21:11:39',2,0),(436,9,436,'2023-08-21 21:34:58',2,0),(437,9,437,'2023-08-22 11:57:52',2,0),(438,9,438,'2023-08-22 17:21:50',2,0),(439,9,439,'2023-08-22 17:22:47',2,0),(440,9,440,'2023-08-22 17:24:13',2,0),(441,9,441,'2023-08-22 17:36:49',2,0),(442,9,442,'2023-08-22 17:38:01',2,0),(443,9,443,'2023-08-22 18:23:46',2,0),(444,9,444,'2023-08-22 18:25:12',2,0),(445,9,445,'2023-08-29 08:54:13',2,0),(446,9,446,'2023-08-29 09:12:35',2,0),(447,9,447,'2023-08-29 09:25:36',2,0),(448,9,448,'2023-08-30 08:21:38',2,0),(449,9,449,'2023-08-30 08:22:57',2,0),(450,9,450,'2023-08-30 08:25:25',2,0),(451,9,451,'2023-08-30 08:27:51',2,0),(452,9,452,'2023-08-30 08:29:01',2,0),(453,9,453,'2023-08-30 08:30:25',2,0),(454,9,454,'2023-08-30 12:26:01',2,0),(455,9,455,'2023-08-30 12:26:41',2,0),(456,9,456,'2023-09-04 09:28:45',2,0),(457,9,457,'2023-09-05 07:17:44',2,0),(458,9,458,'2023-09-05 07:22:31',2,0),(459,9,459,'2023-09-05 07:23:18',2,0),(460,9,460,'2023-09-05 07:25:21',2,0),(461,9,461,'2023-09-06 12:44:55',2,0),(462,9,462,'2023-09-06 14:10:00',2,0),(463,9,463,'2023-09-07 06:56:50',2,0),(464,9,464,'2023-09-07 07:17:38',2,0),(465,9,465,'2023-09-11 15:46:00',2,0),(466,9,466,'2023-09-11 16:05:00',2,0),(467,9,467,'2023-09-12 14:23:00',2,0),(468,9,468,'2023-09-12 18:56:43',2,0),(469,9,469,'2023-09-13 10:58:00',2,0),(470,9,470,'2023-09-13 11:39:00',2,0),(471,9,471,'2023-09-13 15:17:00',2,0),(472,9,472,'2023-09-14 07:01:00',2,0),(473,9,473,'2023-09-14 07:03:36',2,0),(474,9,474,'2023-09-14 07:18:09',2,0),(475,9,475,'2023-09-14 07:23:30',2,0),(476,9,476,'2023-09-14 10:20:43',2,0),(477,9,477,'2023-09-14 15:03:39',2,0),(478,9,478,'2023-09-14 15:13:28',2,0),(479,9,479,'2023-09-18 07:51:19',2,0),(480,9,480,'2023-09-18 09:10:00',2,0),(481,9,481,'2023-09-18 09:12:41',2,0),(482,9,482,'2023-09-19 12:24:14',2,0),(483,9,483,'2023-09-20 10:09:03',2,0),(484,9,484,'2023-09-20 10:14:00',2,0),(485,9,485,'2023-09-22 07:31:31',2,0),(486,9,486,'2023-09-22 12:22:15',2,0),(487,9,487,'2023-09-22 12:42:13',2,0),(488,9,488,'2023-09-22 12:43:23',2,0),(489,9,489,'2023-09-22 12:44:34',2,0),(490,9,490,'2023-09-26 08:32:00',2,0),(491,9,491,'2023-09-27 07:27:16',2,0),(492,9,492,'2023-09-27 07:35:36',2,0),(493,9,493,'2023-09-27 07:39:28',2,0),(494,9,494,'2023-09-27 07:42:47',2,0),(495,9,495,'2023-09-27 07:45:37',2,0),(496,9,496,'2023-09-27 07:58:50',2,0),(497,9,497,'2023-09-28 12:40:49',2,0),(498,9,498,'2023-09-28 12:59:55',2,0),(499,9,499,'2023-09-29 09:12:11',2,0),(500,9,500,'2023-09-29 09:16:04',2,0),(501,9,501,'2023-09-29 09:22:21',2,0),(502,9,502,'2023-09-29 10:42:21',2,0),(503,9,503,'2023-09-29 10:57:18',2,0),(504,9,504,'2023-09-29 11:19:23',2,0),(505,9,505,'2023-09-29 11:25:04',2,0),(506,9,506,'2023-10-02 13:38:29',2,0),(507,9,507,'2023-10-02 13:40:33',2,0),(508,9,508,'2023-10-02 13:45:14',2,0),(509,9,509,'2023-10-02 13:47:07',2,0),(510,9,510,'2023-10-02 15:32:40',2,0),(511,9,511,'2023-10-02 15:37:00',2,0),(512,9,512,'2023-10-02 15:38:53',2,0),(513,9,513,'2023-10-04 07:48:28',2,0),(514,9,514,'2023-10-04 07:53:08',2,0),(515,9,515,'2023-10-04 07:56:30',2,0),(516,9,516,'2023-10-09 07:52:52',2,0),(517,9,517,'2023-10-09 08:00:42',2,0),(518,9,518,'2023-10-09 08:34:44',2,0),(519,9,519,'2023-10-09 08:41:40',2,0),(520,9,520,'2023-10-09 09:57:54',2,0),(521,9,521,'2023-10-10 13:48:00',2,0),(522,9,522,'2023-10-10 13:48:38',2,0),(523,9,523,'2023-10-11 08:01:00',2,0),(524,9,524,'2023-10-23 09:49:59',2,0),(525,9,525,'2023-10-24 09:40:02',2,0),(526,9,526,'2023-10-24 12:24:31',2,0),(527,9,527,'2023-10-24 14:30:09',2,0),(528,9,528,'2023-10-24 14:45:42',2,0),(529,9,529,'2023-10-24 15:01:26',2,0),(530,9,530,'2023-10-24 15:12:11',2,0),(531,9,531,'2023-10-24 17:38:35',2,0),(532,9,532,'2023-10-24 17:47:16',2,0),(533,9,533,'2023-10-25 07:13:56',2,0),(534,9,534,'2023-10-25 07:37:55',2,0),(535,9,535,'2023-10-25 07:44:06',2,0),(536,9,536,'2023-10-25 08:33:42',2,0),(537,9,537,'2023-10-25 08:38:07',2,0),(538,9,538,'2023-10-25 08:39:33',2,0),(539,9,539,'2023-10-25 10:03:22',2,0),(540,9,540,'2023-10-25 10:07:36',2,0),(541,9,541,'2023-10-25 10:15:24',2,0),(542,9,542,'2023-10-25 10:22:23',2,0),(543,9,543,'2023-10-25 11:06:31',2,0),(544,9,544,'2023-10-25 11:17:48',2,0),(545,9,545,'2023-10-25 11:29:31',2,0),(546,9,546,'2023-10-25 12:27:31',2,0),(547,9,547,'2023-10-25 14:36:01',2,0),(548,9,548,'2023-10-25 14:36:34',2,0),(549,9,549,'2023-10-25 16:17:09',2,0),(550,9,550,'2023-10-26 07:51:14',2,0),(551,9,551,'2023-10-26 08:31:04',2,0),(552,9,552,'2023-10-26 08:44:18',2,0),(553,9,553,'2023-10-26 09:32:40',2,0),(554,9,554,'2023-10-26 09:49:58',2,0),(555,9,555,'2023-10-26 10:00:13',2,0),(556,9,556,'2023-10-26 10:03:03',2,0),(557,9,557,'2023-10-26 10:30:27',2,0),(558,9,558,'2023-10-26 10:34:08',2,0),(559,9,559,'2023-10-26 10:40:43',2,0),(560,9,560,'2023-10-26 11:32:09',2,0),(561,9,561,'2023-10-26 11:38:10',2,0),(562,9,562,'2023-10-26 11:45:01',2,0),(563,9,563,'2023-10-26 12:02:43',2,0),(564,9,564,'2023-10-26 12:24:12',2,0),(565,9,565,'2023-10-26 13:38:16',2,0),(566,9,566,'2023-10-26 13:39:02',2,0),(567,9,567,'2023-10-26 13:50:23',2,0),(568,9,568,'2023-10-26 13:52:25',2,0),(569,9,569,'2023-10-26 14:39:59',2,0),(570,9,570,'2023-10-26 14:49:26',2,0),(571,9,571,'2023-10-26 15:08:07',2,0),(572,9,572,'2023-10-26 15:11:48',2,0),(573,9,573,'2023-10-26 15:16:39',2,0),(574,9,574,'2023-10-26 15:25:27',2,0),(575,9,575,'2023-10-26 16:49:57',2,0),(576,9,576,'2023-10-26 17:23:28',2,0),(577,9,577,'2023-10-26 17:37:56',2,0),(578,9,578,'2023-10-27 08:01:57',2,0),(579,9,579,'2023-10-27 08:15:17',2,0),(580,9,580,'2023-10-30 08:55:09',2,0),(581,9,581,'2023-10-30 08:58:32',2,0),(582,9,582,'2023-10-30 08:59:26',2,0),(583,9,583,'2023-10-30 09:01:46',2,0),(584,9,584,'2023-10-30 09:04:53',2,0),(585,9,585,'2023-10-30 09:05:30',2,0),(586,9,586,'2023-10-30 09:10:43',2,0),(587,9,587,'2023-10-30 09:12:36',2,0),(588,9,588,'2023-10-30 09:51:15',2,0),(589,9,589,'2023-10-30 09:56:46',2,0),(590,9,590,'2023-10-30 09:58:26',2,0),(591,9,591,'2023-10-30 10:08:31',2,0),(592,9,592,'2023-10-30 10:33:01',2,0),(593,9,593,'2023-10-30 10:34:14',2,0),(594,9,594,'2023-10-30 10:34:47',2,0),(595,9,595,'2023-11-01 08:12:01',2,0),(596,9,596,'2023-11-01 08:13:27',2,0),(597,9,597,'2023-11-01 08:14:14',2,0),(598,9,598,'2023-11-01 08:17:02',2,0),(599,9,599,'2023-11-01 08:19:03',2,0),(600,9,600,'2023-11-01 08:33:26',2,0),(601,9,601,'2023-11-01 09:22:20',2,0),(602,9,602,'2023-11-01 10:04:11',2,0),(603,9,603,'2023-11-01 10:04:11',2,0),(604,9,604,'2023-11-01 10:04:11',2,0),(605,9,605,'2023-11-01 10:04:11',2,0),(606,9,606,'2023-11-01 10:04:11',2,0),(607,9,607,'2023-11-01 10:04:11',2,0),(608,9,608,'2023-11-01 10:04:11',2,0),(609,9,609,'2023-11-01 10:05:56',2,0),(610,9,610,'2023-11-01 10:32:15',2,0),(611,9,611,'2023-11-01 10:32:15',2,0),(612,9,612,'2023-11-01 10:32:15',2,0),(613,9,613,'2023-11-01 10:32:15',2,0),(614,9,614,'2023-11-01 10:32:15',2,0),(615,9,615,'2023-11-01 10:35:19',2,0),(616,9,616,'2023-11-01 10:52:14',2,0),(617,9,617,'2023-11-01 10:54:16',2,0),(618,9,618,'2023-11-02 06:21:50',2,0),(619,9,619,'2023-11-02 09:45:25',2,0),(620,9,620,'2023-11-02 09:49:21',2,0),(621,9,621,'2023-11-02 12:33:00',2,0),(622,9,622,'2023-11-03 11:22:22',2,0),(623,9,623,'2023-11-03 11:28:30',2,0),(624,9,624,'2023-11-03 11:29:30',2,0),(625,9,625,'2023-11-07 06:31:35',2,0),(626,9,626,'2023-11-07 08:17:51',2,0),(627,9,627,'2023-11-07 08:56:29',2,0),(628,9,628,'2023-11-20 06:40:16',2,0),(629,9,629,'2023-11-20 06:44:45',2,0),(630,9,630,'2023-11-20 06:46:32',2,0),(631,9,631,'2023-11-20 06:50:27',2,0),(632,9,632,'2023-11-20 06:53:21',2,0),(633,9,633,'2023-11-20 06:56:09',2,0),(634,9,634,'2023-11-20 06:58:43',2,0),(635,9,635,'2023-11-20 07:07:30',2,0),(636,9,636,'2023-11-20 07:10:54',2,0),(637,9,637,'2023-11-20 07:15:35',2,0),(638,9,638,'2023-11-20 07:20:21',2,0),(639,9,639,'2023-11-20 07:23:17',2,0),(640,9,640,'2023-11-20 07:32:46',2,0),(641,9,641,'2023-11-20 07:40:37',2,0),(642,9,642,'2023-11-20 07:46:23',2,0),(643,9,643,'2023-11-20 07:50:26',2,0),(644,9,644,'2023-11-20 07:53:25',2,0),(645,9,645,'2023-11-20 07:55:45',2,0),(646,9,646,'2023-11-20 07:59:42',2,0),(647,9,647,'2023-11-20 08:48:56',2,0),(648,9,648,'2023-11-20 08:51:30',2,0),(649,9,649,'2023-11-20 08:51:30',2,0),(650,9,650,'2023-11-20 08:56:06',2,0),(651,9,651,'2023-11-20 08:57:32',2,0),(652,9,652,'2023-11-20 09:10:37',2,0),(653,9,653,'2023-11-20 09:12:51',2,0),(654,9,654,'2023-11-20 09:15:22',2,0),(655,9,655,'2023-11-20 09:19:40',2,0),(656,9,656,'2023-11-20 09:23:02',2,0),(657,9,657,'2023-11-20 09:27:55',2,0),(658,9,658,'2023-11-20 09:29:54',2,0),(659,9,659,'2023-11-20 09:32:04',2,0),(660,9,660,'2023-11-20 09:39:07',2,0),(661,9,661,'2023-11-20 09:41:32',2,0),(662,9,662,'2023-11-20 09:43:29',2,0),(663,9,663,'2023-11-20 09:44:12',2,0),(664,9,664,'2023-11-20 09:45:52',2,0),(665,9,665,'2023-11-20 09:50:25',2,0),(666,9,666,'2023-11-20 09:52:44',2,0),(667,9,667,'2023-11-21 08:03:05',2,0),(668,9,668,'2023-11-21 08:31:24',2,0),(669,9,669,'2023-11-21 08:59:15',2,0),(670,9,670,'2023-11-21 09:35:10',2,0),(671,9,671,'2023-11-21 09:40:01',2,0),(672,9,672,'2023-11-21 09:58:34',2,0),(673,9,673,'2023-11-21 10:00:32',2,0),(674,9,674,'2023-11-21 10:13:56',2,0),(675,9,675,'2023-11-22 08:46:34',2,0),(676,9,676,'2023-11-22 11:59:46',2,0),(677,9,677,'2023-11-28 13:48:38',2,0),(678,9,678,'2023-11-28 13:51:33',2,0),(679,9,679,'2023-11-28 18:12:32',2,0),(680,9,680,'2023-11-28 18:17:32',2,0),(681,9,681,'2023-11-28 18:53:36',2,0),(682,9,682,'2023-11-28 19:12:24',2,0),(683,9,683,'2023-11-28 19:36:19',2,0),(684,9,684,'2023-11-30 09:39:01',2,0),(685,9,685,'2023-11-30 16:28:00',2,0),(686,9,686,'2023-12-04 10:11:24',2,0),(687,9,687,'2023-12-05 16:52:48',2,0),(688,9,688,'2023-12-06 10:58:07',2,0),(689,9,689,'2023-12-06 15:06:26',2,0),(690,9,690,'2023-12-06 15:09:43',2,0),(691,9,691,'2023-12-06 15:11:42',2,0),(692,9,692,'2023-12-06 22:52:56',2,0),(693,9,693,'2023-12-06 22:56:02',2,0),(694,9,694,'2023-12-06 23:03:51',2,0),(695,9,695,'2023-12-07 08:50:35',2,0),(696,9,696,'2023-12-07 08:58:03',2,0),(697,9,697,'2023-12-07 08:58:28',2,0),(698,9,698,'2023-12-07 08:58:55',2,0),(699,9,699,'2023-12-07 09:41:33',2,0),(700,9,700,'2023-12-07 09:56:35',2,0),(701,9,701,'2023-12-07 10:02:28',2,0),(702,9,702,'2023-12-07 10:03:09',2,0),(703,9,703,'2023-12-07 10:05:01',2,0),(704,9,704,'2023-12-07 10:09:12',2,0),(705,9,705,'2023-12-07 10:21:39',2,0),(706,9,706,'2023-12-08 18:11:36',2,0),(707,9,707,'2023-12-11 12:36:29',2,0),(708,9,708,'2023-12-11 12:42:45',2,0),(709,9,709,'2023-12-11 13:48:07',2,0),(710,9,710,'2023-12-11 14:27:00',2,0),(711,9,711,'2023-12-11 14:38:00',2,0),(712,9,712,'2023-12-11 14:38:57',2,0),(713,9,713,'2023-12-11 14:40:00',2,0),(714,9,714,'2024-04-16 12:15:42',2,0),(715,9,715,'2024-04-16 12:38:00',2,0),(716,9,716,'2024-04-17 16:53:02',2,0),(717,9,717,'2024-04-17 17:09:48',2,0),(718,9,718,'2024-04-17 18:48:57',2,0),(719,9,719,'2024-04-17 18:58:17',2,0),(720,9,720,'2024-04-17 19:13:48',2,0),(721,9,721,'2024-04-17 19:30:39',2,0),(722,9,722,'2024-04-23 14:25:58',2,0),(723,9,723,'2024-04-23 16:03:45',2,0),(724,9,724,'2024-04-24 08:11:56',2,0),(725,9,725,'2024-04-24 10:21:36',2,0),(726,9,726,'2024-04-24 11:44:00',2,0),(727,9,727,'2024-04-24 12:49:00',2,0),(728,9,728,'2024-04-24 13:00:55',2,0),(729,9,729,'2024-04-25 08:17:01',2,0),(730,9,730,'2024-04-25 08:22:00',2,0),(731,9,731,'2024-04-25 10:14:15',2,0),(732,9,732,'2024-05-21 08:24:00',2,0),(733,9,733,'2024-05-21 08:32:01',2,0),(734,9,734,'2024-05-21 13:58:00',2,0),(735,9,735,'2024-05-21 14:59:14',2,0),(736,9,736,'2024-08-26 07:48:00',2,0);
/*!40000 ALTER TABLE `queue_message_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `queue_poison_pill`
--

DROP TABLE IF EXISTS `queue_poison_pill`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `queue_poison_pill` (
  `version` varchar(255) NOT NULL COMMENT 'Poison Pill version.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sequence table for poison pill versions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `queue_poison_pill`
--

LOCK TABLES `queue_poison_pill` WRITE;
/*!40000 ALTER TABLE `queue_poison_pill` DISABLE KEYS */;
INSERT INTO `queue_poison_pill` VALUES ('version-6628daef4e14d');
/*!40000 ALTER TABLE `queue_poison_pill` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote`
--

DROP TABLE IF EXISTS `quote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `converted_at` timestamp NULL DEFAULT NULL COMMENT 'Converted At',
  `is_active` smallint(5) unsigned DEFAULT 1 COMMENT 'Is Active',
  `is_virtual` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Virtual',
  `is_multi_shipping` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Multi Shipping',
  `items_count` int(10) unsigned DEFAULT 0 COMMENT 'Items Count',
  `items_qty` decimal(12,4) DEFAULT 0.0000 COMMENT 'Items Qty',
  `orig_order_id` int(10) unsigned DEFAULT 0 COMMENT 'Orig Order ID',
  `store_to_base_rate` decimal(12,4) DEFAULT 0.0000 COMMENT 'Store To Base Rate',
  `store_to_quote_rate` decimal(12,4) DEFAULT 0.0000 COMMENT 'Store To Quote Rate',
  `base_currency_code` varchar(255) DEFAULT NULL COMMENT 'Base Currency Code',
  `store_currency_code` varchar(255) DEFAULT NULL COMMENT 'Store Currency Code',
  `quote_currency_code` varchar(255) DEFAULT NULL COMMENT 'Quote Currency Code',
  `grand_total` decimal(20,4) DEFAULT 0.0000 COMMENT 'Grand Total',
  `base_grand_total` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Grand Total',
  `checkout_method` varchar(255) DEFAULT NULL COMMENT 'Checkout Method',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `customer_tax_class_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Tax Class ID',
  `customer_group_id` int(10) unsigned DEFAULT 0 COMMENT 'Customer Group ID',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_prefix` varchar(40) DEFAULT NULL COMMENT 'Customer Prefix',
  `customer_firstname` varchar(255) DEFAULT NULL COMMENT 'Customer Firstname',
  `customer_middlename` varchar(40) DEFAULT NULL COMMENT 'Customer Middlename',
  `customer_lastname` varchar(255) DEFAULT NULL COMMENT 'Customer Lastname',
  `customer_suffix` varchar(40) DEFAULT NULL COMMENT 'Customer Suffix',
  `customer_dob` datetime DEFAULT NULL COMMENT 'Customer Dob',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT 1 COMMENT 'Customer Note Notify',
  `customer_is_guest` smallint(5) unsigned DEFAULT 0 COMMENT 'Customer Is Guest',
  `remote_ip` varchar(45) DEFAULT NULL COMMENT 'Remote Ip',
  `applied_rule_ids` varchar(255) DEFAULT NULL COMMENT 'Applied Rule Ids',
  `reserved_order_id` varchar(64) DEFAULT NULL COMMENT 'Reserved Order ID',
  `password_hash` varchar(255) DEFAULT NULL COMMENT 'Password Hash',
  `coupon_code` varchar(255) DEFAULT NULL COMMENT 'Coupon Code',
  `global_currency_code` varchar(255) DEFAULT NULL COMMENT 'Global Currency Code',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_to_quote_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Quote Rate',
  `customer_taxvat` varchar(255) DEFAULT NULL COMMENT 'Customer Taxvat',
  `customer_gender` varchar(255) DEFAULT NULL COMMENT 'Customer Gender',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `subtotal_with_discount` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal With Discount',
  `base_subtotal_with_discount` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal With Discount',
  `is_changed` int(10) unsigned DEFAULT NULL COMMENT 'Is Changed',
  `trigger_recollect` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Trigger Recollect',
  `ext_shipping_info` text DEFAULT NULL COMMENT 'Ext Shipping Info',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `is_persistent` smallint(5) unsigned DEFAULT 0 COMMENT 'Is Quote Persistent',
  PRIMARY KEY (`entity_id`),
  KEY `QUOTE_CUSTOMER_ID_STORE_ID_IS_ACTIVE` (`customer_id`,`store_id`,`is_active`),
  KEY `QUOTE_STORE_ID` (`store_id`),
  CONSTRAINT `QUOTE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5756 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote`
--

LOCK TABLES `quote` WRITE;
/*!40000 ALTER TABLE `quote` DISABLE KEYS */;
INSERT INTO `quote` VALUES (1,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',36.3900,36.3900,NULL,1,3,1,'roni_cost@example.com',NULL,'Veronica',NULL,'Costello',NULL,'1973-12-15 00:00:00',NULL,1,0,NULL,'1','000000001',NULL,NULL,'EUR',1.0000,1.0000,NULL,'2',29.0000,29.0000,29.0000,29.0000,1,0,NULL,NULL,0),(2,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',39.6400,39.6400,NULL,1,3,1,'roni_cost@example.com',NULL,'Veronica',NULL,'Costello',NULL,'1973-12-15 00:00:00',NULL,1,0,NULL,'1','000000002',NULL,NULL,'EUR',1.0000,1.0000,NULL,'2',32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(3,1,'2023-01-02 15:18:34','2023-01-02 15:20:10',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'119.73.101.67','2,3','000000003',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(4,1,'2023-01-02 15:23:10','2024-04-23 14:25:58',NULL,0,0,0,2,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',652.8400,652.8400,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'39.62.100.136',NULL,'M2000000453',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,536.0000,536.0000,536.0000,536.0000,1,0,NULL,NULL,0),(5,1,'2023-01-02 15:24:46','2023-01-02 15:24:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(6,1,'2023-01-04 11:22:56','2023-01-04 11:36:07',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',256.8000,256.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000004',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,296.0000,296.0000,236.8000,236.8000,1,0,NULL,NULL,0),(7,1,'2023-01-04 11:31:38','2023-01-04 11:31:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(8,1,'2023-01-04 13:57:52','2023-01-04 13:58:50',NULL,0,0,0,2,7.0000,0,0.0000,0.0000,'EUR','EUR','EUR',310.2000,310.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000005',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,344.0000,344.0000,275.2000,275.2000,1,0,NULL,NULL,0),(9,1,'2023-01-04 14:02:16','2023-01-04 14:02:28',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',410.0000,410.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000006',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,450.0000,450.0000,360.0000,360.0000,1,0,NULL,NULL,0),(10,1,'2023-01-04 14:05:34','2023-01-04 14:05:53',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',356.4000,356.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000007',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,408.0000,408.0000,326.4000,326.4000,1,0,NULL,NULL,0),(11,1,'2023-01-04 14:09:06','2023-01-04 14:09:13',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',513.6000,513.6000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000008',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,592.0000,592.0000,473.6000,473.6000,1,0,NULL,NULL,0),(12,1,'2023-01-04 14:12:59','2023-01-04 14:13:07',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',404.0000,404.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000009',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,380.0000,380.0000,304.0000,304.0000,1,0,NULL,NULL,0),(13,1,'2023-01-04 20:53:24','2023-01-04 20:53:53',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.46.109.197','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(14,1,'2023-01-09 08:13:43','2023-01-10 13:24:15',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',513.6000,513.6000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000012',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,592.0000,592.0000,473.6000,473.6000,1,0,NULL,NULL,0),(15,1,'2023-01-09 08:43:30','2023-01-09 08:43:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(16,1,'2023-01-09 08:43:33','2023-01-09 08:43:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(17,1,'2023-01-09 08:43:55','2023-01-09 08:43:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(18,1,'2023-01-09 08:44:03','2023-01-09 08:44:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(19,1,'2023-01-09 08:45:46','2023-01-09 08:45:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(20,1,'2023-01-09 08:45:51','2023-01-09 08:45:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(21,1,'2023-01-09 08:56:35','2023-01-09 08:56:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(22,1,'2023-01-09 08:56:55','2023-01-09 08:56:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(23,1,'2023-01-09 09:49:44','2023-01-09 09:49:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(24,1,'2023-01-09 10:12:32','2023-01-09 10:12:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(25,1,'2023-01-09 14:03:45','2023-01-09 14:04:18',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.46.109.197','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(26,1,'2023-01-09 14:22:33','2023-01-09 14:22:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(27,1,'2023-01-09 14:22:36','2023-01-09 14:22:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(28,1,'2023-01-10 08:18:52','2023-01-10 08:18:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(29,1,'2023-01-10 08:18:55','2023-01-10 08:18:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(30,1,'2023-01-10 08:22:29','2023-01-10 08:22:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(31,1,'2023-01-10 08:22:35','2023-01-10 08:22:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(32,1,'2023-01-10 08:43:31','2023-01-10 08:43:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(33,1,'2023-01-10 08:43:35','2023-01-10 08:43:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(34,1,'2023-01-10 13:23:17','2023-01-10 13:23:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(35,1,'2023-01-10 13:36:15','2023-01-10 13:37:44',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',260.4000,260.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000013',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,288.0000,288.0000,230.4000,230.4000,1,0,NULL,NULL,0),(36,1,'2023-01-10 13:40:15','2023-01-10 13:40:41',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',666.0000,666.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000014',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,770.0000,770.0000,616.0000,616.0000,1,0,NULL,NULL,0),(37,1,'2023-01-10 13:45:39','2023-01-10 13:45:47',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000015',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(38,1,'2023-01-10 13:51:42','2023-01-10 13:51:51',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',582.0000,582.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2','000000016',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,552.0000,552.0000,552.0000,552.0000,1,0,NULL,NULL,0),(39,1,'2023-01-10 13:54:44','2023-01-10 13:54:53',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',328.0000,328.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000017',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,360.0000,360.0000,288.0000,288.0000,1,0,NULL,NULL,0),(40,1,'2023-01-17 13:37:48','2023-01-19 13:58:52',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1118.8800,1118.8800,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.79','2,3','000000024',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1379.8500,1379.8500,1103.8800,1103.8800,1,1,NULL,NULL,0),(43,1,'2023-01-19 12:03:17','2023-01-20 12:37:43',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000025',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(44,1,'2023-01-19 12:14:05','2023-01-19 12:30:58',NULL,1,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1159.1200,1159.1200,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.42.209.165','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1423.9000,1423.9000,1139.1200,1139.1200,1,1,NULL,NULL,0),(45,1,'2023-01-19 12:55:09','2023-01-19 13:01:55',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000023',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(47,1,'2023-01-20 12:56:17','2023-01-20 12:57:05',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.73','2,3','000000026',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(48,1,'2023-01-20 13:00:10','2023-01-20 13:00:22',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.73','2,3','000000027',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(49,1,'2023-01-20 13:06:43','2023-01-20 13:06:54',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.73','2,3','000000028',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(50,1,'2023-01-20 13:26:51','2023-01-20 13:28:08',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',313.2000,313.2000,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.73','2,3','000000029',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,354.0000,354.0000,283.2000,283.2000,1,0,NULL,NULL,0),(51,1,'2023-01-20 13:41:22','2023-01-20 13:47:57',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',385.6000,385.6000,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.73','2,3','000000030',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,432.0000,432.0000,345.6000,345.6000,1,0,NULL,NULL,0),(52,1,'2023-01-23 14:08:19','2023-01-25 10:29:53',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',385.2000,385.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000032',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,444.0000,444.0000,355.2000,355.2000,1,0,NULL,NULL,0),(53,1,'2023-01-23 14:08:19','2023-01-23 14:08:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(54,1,'2023-01-23 14:13:08','2023-01-23 14:13:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(55,1,'2023-01-23 16:38:48','2023-01-23 16:39:56',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.69','2,3','000000031',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(57,1,'2023-01-25 10:29:16','2023-01-25 10:29:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(58,1,'2023-01-25 10:33:59','2023-01-25 10:34:12',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',568.0000,568.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','1,2,3','000000033',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,780.0000,780.0000,468.0000,468.0000,1,0,NULL,NULL,0),(59,1,'2023-01-25 10:36:05','2023-01-25 10:36:15',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',868.0000,868.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000034',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,960.0000,960.0000,768.0000,768.0000,1,0,NULL,NULL,0),(60,1,'2023-01-25 10:37:22','2023-01-25 10:37:31',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',434.0000,434.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000035',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,480.0000,480.0000,384.0000,384.0000,1,0,NULL,NULL,0),(61,1,'2023-01-25 10:39:15','2023-01-25 10:39:24',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1652.8000,1652.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000036',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,2016.0000,2016.0000,1612.8000,1612.8000,1,0,NULL,NULL,0),(62,1,'2023-01-25 10:43:36','2023-01-25 10:43:45',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',820.0000,820.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000037',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,900.0000,900.0000,720.0000,720.0000,1,0,NULL,NULL,0),(63,1,'2023-01-25 10:45:04','2023-01-25 10:45:12',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',2066.0000,2066.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000038',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,2520.0000,2520.0000,2016.0000,2016.0000,1,0,NULL,NULL,0),(64,1,'2023-01-25 10:47:36','2023-01-25 10:47:51',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',578.0000,578.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000039',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,660.0000,660.0000,528.0000,528.0000,1,0,NULL,NULL,0),(65,1,'2023-01-25 10:51:33','2023-01-25 10:51:53',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',410.0000,410.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000040',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,450.0000,450.0000,360.0000,360.0000,1,0,NULL,NULL,0),(66,1,'2023-01-25 10:56:40','2023-01-25 10:56:48',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1033.0000,1033.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000041',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1260.0000,1260.0000,1008.0000,1008.0000,1,0,NULL,NULL,0),(67,1,'2023-01-25 11:02:26','2023-01-25 11:02:34',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',321.0000,321.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000042',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,370.0000,370.0000,296.0000,296.0000,1,0,NULL,NULL,0),(68,1,'2023-01-25 11:07:36','2023-01-25 11:07:45',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',644.0000,644.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000043',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,680.0000,680.0000,544.0000,544.0000,1,0,NULL,NULL,0),(69,1,'2023-01-25 15:49:37','2023-02-09 15:00:26',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000052',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(70,1,'2023-01-25 15:49:41','2023-01-25 15:49:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(71,1,'2023-01-25 15:49:52','2023-01-25 15:49:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(72,1,'2023-01-25 16:53:04','2023-02-13 13:35:39',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.78','2,3','000000064',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(73,1,'2023-02-01 11:35:37','2023-02-01 11:40:41',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',269.0000,269.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.73','2,3','000000044',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,305.0000,305.0000,244.0000,244.0000,1,0,NULL,NULL,0),(74,1,'2023-02-01 12:36:12','2023-02-01 12:41:21',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',265.2000,265.2000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.73','2,3','000000045',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,294.0000,294.0000,235.2000,235.2000,1,0,NULL,NULL,0),(75,1,'2023-02-07 09:01:51','2023-02-07 09:18:52',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',385.2000,385.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000046',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,444.0000,444.0000,355.2000,355.2000,1,0,NULL,NULL,0),(76,1,'2023-02-07 09:16:38','2023-02-07 09:16:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(77,1,'2023-02-08 08:04:24','2023-02-08 08:10:00',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',361.2000,361.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000047',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,414.0000,414.0000,331.2000,331.2000,1,0,NULL,NULL,0),(78,1,'2023-02-08 08:08:10','2023-02-08 08:08:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(79,1,'2023-02-08 08:11:34','2023-02-08 08:13:00',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000048',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(80,1,'2023-02-08 08:14:00','2023-02-08 08:16:13',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',410.0000,410.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000049',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,450.0000,450.0000,360.0000,360.0000,1,0,NULL,NULL,0),(81,1,'2023-02-08 08:16:50','2023-02-08 08:18:32',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',546.0000,546.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000050',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,620.0000,620.0000,496.0000,496.0000,1,0,NULL,NULL,0),(82,1,'2023-02-09 13:11:32','2023-02-09 13:16:42',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',425.1600,425.1600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000051',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,518.9500,518.9500,415.1600,415.1600,1,1,NULL,NULL,0),(84,1,'2023-02-09 14:56:32','2023-02-09 14:56:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(85,1,'2023-02-09 21:07:12','2023-02-09 21:09:57',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.46.126.37','2,3','000000053',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(86,1,'2023-02-10 08:52:07','2023-02-10 09:07:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'213.95.191.51','2,3','000000054',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(87,1,'2023-02-10 08:52:08','2023-02-10 08:52:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(88,1,'2023-02-10 09:12:49','2023-02-10 09:25:01',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',425.3200,425.3200,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'213.95.191.51','2,3','000000055',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,519.1500,519.1500,415.3200,415.3200,1,1,NULL,NULL,0),(89,1,'2023-02-10 09:22:18','2023-02-10 09:22:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(90,1,'2023-02-10 09:27:20','2023-02-10 09:33:00',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',413.2000,413.2000,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000056',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,504.0000,504.0000,403.2000,403.2000,1,0,NULL,NULL,0),(91,1,'2023-02-10 09:29:27','2023-02-10 09:36:18',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000057',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(92,1,'2023-02-10 09:34:40','2023-02-10 09:51:00',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',413.2000,413.2000,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000058',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,504.0000,504.0000,403.2000,403.2000,1,0,NULL,NULL,0),(93,1,'2023-02-10 13:18:59','2023-02-10 13:22:00',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',425.1600,425.1600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000059',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,518.9500,518.9500,415.1600,415.1600,1,1,NULL,NULL,0),(94,1,'2023-02-10 13:28:05','2023-02-10 13:30:10',NULL,0,0,0,3,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',447.7600,447.7600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'175.107.237.80','2,3','000000060',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,540.9500,540.9500,432.7600,432.7600,1,1,NULL,NULL,0),(95,1,'2023-02-10 13:30:20','2023-02-10 13:33:22',NULL,0,0,0,4,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',637.1600,637.1600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'175.107.237.80','1,2,3','000000061',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,755.9500,755.9500,587.1600,587.1600,1,1,NULL,NULL,0),(96,1,'2023-02-10 13:33:31','2023-02-10 13:35:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000062',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(97,1,'2023-02-10 13:36:08','2023-02-10 13:41:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'213.95.191.51','2,3','000000063',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(98,1,'2023-02-10 13:36:16','2023-02-10 13:36:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(100,1,'2023-02-13 13:36:04','2023-02-13 13:38:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'213.95.191.51','2,3','000000065',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(101,1,'2023-02-13 13:40:13','2023-02-13 13:43:55',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1864.8000,1864.8000,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.78','2,3','000000066',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,2299.7500,2299.7500,1839.8000,1839.8000,1,1,NULL,NULL,0),(102,1,'2023-02-13 13:48:03','2023-02-16 17:31:00',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'213.95.191.51','2,3','000000082',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(103,1,'2023-02-14 08:33:55','2023-02-14 08:57:01',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ajud@astarea.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000067',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(104,1,'2023-02-14 10:13:29','2023-02-14 10:51:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000068',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(105,1,'2023-02-14 11:17:59','2023-02-14 11:22:20',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000069',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(106,1,'2023-02-14 11:31:02','2023-02-14 11:36:01',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',322.0000,322.0000,NULL,NULL,3,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000070',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,340.0000,340.0000,272.0000,272.0000,1,0,NULL,NULL,0),(107,1,'2023-02-14 11:37:59','2023-02-14 11:45:04',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',356.0000,356.0000,NULL,NULL,3,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000071',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,320.0000,320.0000,256.0000,256.0000,1,0,NULL,NULL,0),(108,1,'2023-02-14 13:21:23','2023-02-14 13:25:00',NULL,0,0,0,1,30.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1326.0000,1326.0000,NULL,NULL,3,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000072',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1470.0000,1470.0000,1176.0000,1176.0000,1,0,NULL,NULL,0),(109,1,'2023-02-14 13:54:29','2023-02-14 14:00:53',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000073',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(110,1,'2023-02-14 14:05:28','2023-02-14 14:10:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'213.95.191.51','2,3','000000074',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(111,1,'2023-02-14 14:05:40','2023-02-14 14:05:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(112,1,'2023-02-14 14:16:57','2023-02-14 14:22:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000075',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(113,1,'2023-02-14 17:19:16','2023-02-14 17:22:01',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000076',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(114,1,'2023-02-15 10:49:57','2023-02-15 10:52:57',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'139.135.34.66','2,3','000000077',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(115,1,'2023-02-15 10:55:15','2023-03-27 14:18:19',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000085',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(116,1,'2023-02-15 14:08:05','2023-02-15 14:09:47',NULL,1,0,0,1,71.0000,0,0.0000,0.0000,'EUR','EUR','EUR',908.8000,908.8000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.78','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1136.0000,1136.0000,908.8000,908.8000,1,0,NULL,NULL,0),(117,1,'2023-02-15 15:32:48','2023-02-15 15:36:00',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',314.1600,314.1600,NULL,NULL,3,NULL,'priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000078',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,355.2000,355.2000,284.1600,284.1600,1,0,NULL,NULL,0),(118,1,'2023-02-15 18:19:55','2023-02-15 18:25:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'213.95.191.51','2,3','000000079',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(119,1,'2023-02-15 20:12:16','2023-02-15 20:14:16',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.46.90.1','2,3','000000080',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(120,1,'2023-02-15 21:31:24','2023-02-15 21:33:42',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.46.90.1','2,3','000000081',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(121,1,'2023-02-16 11:52:06','2023-02-16 11:56:29',NULL,1,0,0,3,12.0000,0,0.0000,0.0000,'EUR','EUR','EUR',500.8000,500.8000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.80','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,626.0000,626.0000,500.8000,500.8000,1,0,NULL,NULL,0),(122,1,'2023-02-16 12:50:00','2023-02-16 12:50:00',NULL,1,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',308.0000,308.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.80','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,385.0000,385.0000,308.0000,308.0000,1,0,NULL,NULL,0),(123,1,'2023-02-16 15:33:06','2023-02-16 15:33:38',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'139.135.34.66','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(125,1,'2023-02-16 17:37:47','2023-02-16 17:37:47',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,NULL,'2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(126,1,'2023-02-16 17:37:47','2023-08-29 13:57:03',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',29.0000,29.0000,NULL,4,3,1,'Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,NULL,1,0,'155.140.83.73',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,24.0000,24.0000,24.0000,24.0000,1,0,NULL,NULL,0),(127,1,'2023-02-28 15:25:35','2023-02-28 15:26:19',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.59.31.69','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(128,1,'2023-03-06 10:44:14','2023-03-28 11:16:07',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',270.8000,270.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000087',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,326.0000,326.0000,260.8000,260.8000,1,0,NULL,NULL,0),(130,1,'2023-03-07 10:53:33','2023-03-07 10:53:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(131,1,'2023-03-13 09:28:54','2023-03-13 09:28:54',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',45.0000,45.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'119.160.103.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(132,1,'2023-03-19 17:29:22','2023-03-19 17:29:22',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',201.6000,201.6000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.42.16.200','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,201.6000,201.6000,1,0,NULL,NULL,0),(133,1,'2023-03-23 23:08:01','2023-03-23 23:08:38',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'119.156.119.79','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(134,1,'2023-03-23 23:27:50','2023-03-23 23:51:20',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'119.156.119.79','2,3','000000083',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(136,1,'2023-03-24 10:09:20','2023-03-24 10:09:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(137,1,'2023-03-27 14:17:04','2023-03-27 14:17:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(138,1,'2023-03-27 14:36:11','2023-03-27 14:36:48',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000086',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(139,1,'2023-03-28 11:18:28','2023-03-28 11:21:21',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',619.8000,619.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000088',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,756.0000,756.0000,604.8000,604.8000,1,0,NULL,NULL,0),(140,1,'2023-03-28 12:45:27','2023-03-28 12:46:09',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000089',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(141,1,'2023-03-28 14:12:14','2023-03-29 10:37:22',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',399.2000,399.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000090',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,474.0000,474.0000,379.2000,379.2000,1,0,NULL,NULL,0),(142,1,'2023-03-28 14:12:30','2023-03-28 14:12:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(143,1,'2023-03-29 11:20:58','2023-03-29 11:21:22',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000091',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(144,1,'2023-03-29 11:21:04','2023-03-29 11:21:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(145,1,'2023-03-29 11:22:12','2023-03-29 11:22:32',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',619.8000,619.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','000000092',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,756.0000,756.0000,604.8000,604.8000,1,0,NULL,NULL,0),(146,1,'2023-03-29 21:01:01','2023-03-29 21:14:34',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.55.170.207','2,3','000000093',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(147,1,'2023-03-30 15:51:18','2023-03-30 15:51:54',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'119.156.107.49','2,3','000000094',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(148,1,'2023-03-30 16:26:39','2023-03-30 16:27:25',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'119.156.107.49','2,3','000000095',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(149,1,'2023-03-30 16:30:17','2023-03-30 16:32:07',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'119.156.107.49','2,3','000000096',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(150,1,'2023-03-31 09:44:57','2023-03-31 09:46:41',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',206.6000,206.6000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,NULL,1,1,'155.140.83.77','2,3','M2000000097',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,201.6000,201.6000,1,0,NULL,NULL,0),(152,1,'2023-03-31 13:25:44','2023-04-26 09:11:16',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',385.2000,385.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000099',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,444.0000,444.0000,355.2000,355.2000,1,0,NULL,NULL,0),(153,1,'2023-03-31 13:25:57','2023-03-31 13:25:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(154,1,'2023-04-25 11:45:06','2023-04-25 11:49:23',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,NULL,3,NULL,'test@consorsfinanz.de',NULL,'Sabine',NULL,'Testkauf',NULL,NULL,NULL,1,1,'155.140.83.76','2,3','M2000000098',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(155,1,'2023-04-25 12:49:34','2023-04-25 12:49:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(156,1,'2023-04-25 13:16:52','2023-04-25 13:16:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(157,1,'2023-04-25 13:38:18','2023-04-25 13:38:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(158,1,'2023-04-26 09:11:37','2023-04-26 09:23:36',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',619.8000,619.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000100',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,756.0000,756.0000,604.8000,604.8000,1,0,NULL,NULL,0),(159,1,'2023-04-26 10:04:58','2023-05-08 08:48:00',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',261.0000,261.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000101',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,295.0000,295.0000,236.0000,236.0000,1,0,NULL,NULL,0),(160,1,'2023-05-03 13:08:57','2023-05-03 13:08:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(162,1,'2023-05-09 08:03:36','2023-05-09 12:54:29',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',361.2000,361.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000102',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,414.0000,414.0000,331.2000,331.2000,1,0,NULL,NULL,0),(163,1,'2023-05-09 08:03:42','2023-05-09 08:03:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(164,1,'2023-05-09 12:55:25','2023-05-09 12:55:43',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',308.8000,308.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000103',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,336.0000,336.0000,268.8000,268.8000,1,0,NULL,NULL,0),(165,1,'2023-05-10 09:19:07','2023-05-10 09:20:51',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000104',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(166,1,'2023-05-10 09:19:12','2023-05-10 09:19:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(167,1,'2023-05-10 09:21:16','2023-05-15 10:04:08',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',256.8000,256.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000105',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,296.0000,296.0000,236.8000,236.8000,1,0,NULL,NULL,0),(168,1,'2023-05-10 09:21:56','2023-05-10 09:21:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(169,1,'2023-05-15 09:38:15','2023-05-15 09:38:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(170,1,'2023-05-15 10:11:34','2023-05-23 09:18:00',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',212.0000,212.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2','M2000000106',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,192.0000,192.0000,192.0000,192.0000,1,0,NULL,NULL,0),(171,1,'2023-05-15 10:14:45','2023-05-15 10:14:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(172,1,'2023-05-23 09:18:14','2023-05-23 09:18:33',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000107',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(173,1,'2023-05-23 12:01:37','2023-05-23 13:53:55',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',740.0000,740.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2','M2000000108',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,640.0000,640.0000,640.0000,640.0000,1,0,NULL,NULL,0),(174,1,'2023-05-23 12:02:10','2023-05-23 12:02:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(176,1,'2023-06-12 08:33:43','2023-06-12 08:37:21',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000109',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(177,1,'2023-06-12 08:34:24','2023-06-12 08:34:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(178,1,'2023-06-12 08:46:43','2023-06-12 08:47:59',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',240.8000,240.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000110',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,276.0000,276.0000,220.8000,220.8000,1,0,NULL,NULL,0),(179,1,'2023-06-12 08:54:07','2023-06-12 08:55:38',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000111',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(180,1,'2023-06-12 08:57:46','2023-06-12 09:01:51',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000112',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(181,1,'2023-06-12 09:07:14','2023-06-12 09:08:34',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',385.2000,385.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000113',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,444.0000,444.0000,355.2000,355.2000,1,0,NULL,NULL,0),(182,1,'2023-06-12 09:16:26','2023-06-12 09:18:10',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000114',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(183,1,'2023-06-12 09:34:49','2023-06-12 09:35:58',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',206.6000,206.6000,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000115',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,201.6000,201.6000,1,0,NULL,NULL,0),(184,1,'2023-06-12 10:00:47','2023-06-12 10:38:11',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000116',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(185,1,'2023-06-12 10:39:48','2023-06-12 10:41:08',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000117',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(186,1,'2023-06-12 11:52:18','2023-06-12 12:11:07',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000118',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(187,1,'2023-06-12 11:52:26','2023-06-12 11:52:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(188,1,'2023-06-12 12:09:36','2023-06-12 12:09:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(189,1,'2023-06-12 12:10:10','2023-06-12 12:10:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(190,1,'2023-06-12 12:12:39','2023-06-12 12:22:01',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',256.8000,256.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000119',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,296.0000,296.0000,236.8000,236.8000,1,0,NULL,NULL,0),(191,1,'2023-06-12 12:23:22','2023-06-12 12:24:55',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',240.0000,240.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2','M2000000120',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,140.0000,140.0000,140.0000,140.0000,1,1,NULL,NULL,0),(192,1,'2023-06-12 12:23:46','2023-06-12 12:23:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(193,1,'2023-06-12 12:46:01','2023-06-12 12:47:17',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1239.6000,1239.6000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000121',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1512.0000,1512.0000,1209.6000,1209.6000,1,0,NULL,NULL,0),(194,1,'2023-06-12 12:47:52','2023-06-12 13:22:47',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',370.0000,370.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2','M2000000122',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,320.0000,320.0000,320.0000,320.0000,1,0,NULL,NULL,0),(195,1,'2023-06-13 10:16:12','2023-06-13 10:16:51',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',385.2000,385.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000123',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,444.0000,444.0000,355.2000,355.2000,1,0,NULL,NULL,0),(196,1,'2023-06-13 10:22:33','2023-06-13 10:24:19',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',619.8000,619.8000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000124',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,756.0000,756.0000,604.8000,604.8000,1,0,NULL,NULL,0),(197,1,'2023-06-14 11:54:47','2023-06-14 11:57:17',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',50.0000,50.0000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,NULL,1,1,'155.140.83.68',NULL,'M2000000125',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(198,1,'2023-06-14 11:57:51','2023-06-14 13:20:52',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000126',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(200,1,'2023-06-15 14:14:36','2023-06-15 14:30:11',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000128',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(201,1,'2023-06-15 15:19:33','2023-06-15 15:20:39',NULL,1,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000129',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(202,1,'2023-06-15 16:16:50','2023-06-15 16:18:07',NULL,1,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000130',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(203,1,'2023-06-16 10:50:15','2023-06-16 10:53:12',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.190','2,3','M2000000131',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(204,1,'2023-06-19 07:23:23','2023-06-19 07:23:50',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000132',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(205,1,'2023-06-19 07:23:30','2023-06-19 07:23:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(206,1,'2023-06-19 09:00:08','2023-06-19 09:02:47',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.156.119.151','2,3','M2000000133',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(207,1,'2023-06-19 10:05:03','2023-06-19 12:12:10',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',826.4000,826.4000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153','2,3','M2000000134',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,806.4000,806.4000,1,0,NULL,NULL,0),(209,1,'2023-06-26 10:57:30','2023-06-26 11:35:06',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.119','2,3','M2000000136',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(210,1,'2023-06-26 11:40:30','2023-06-26 11:43:07',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.119','2,3','M2000000137',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(211,1,'2023-06-26 16:43:03','2023-06-26 18:07:57',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.119','2,3','M2000000140',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(212,1,'2023-06-27 10:28:14','2023-06-27 10:29:34',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'39.59.186.119','2,3','M2000000141',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(213,1,'2023-06-27 10:32:22','2023-06-27 10:34:07',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'39.59.186.119','2,3','M2000000142',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(214,1,'2023-06-27 10:36:57','2023-06-27 10:39:04',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'39.59.186.119','2,3','M2000000143',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(215,1,'2023-06-27 10:47:58','2023-06-27 10:48:22',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.59.186.119','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(216,1,'2023-06-27 14:53:46','2023-06-27 14:54:40',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.9600,372.9600,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.59.186.119','2,3',NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,367.9600,367.9600,1,1,NULL,NULL,0),(217,1,'2023-06-28 11:23:19','2023-07-18 14:36:24',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000171',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(218,1,'2023-06-28 11:23:32','2023-06-28 11:23:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(219,1,'2023-06-28 12:22:13','2023-06-28 12:22:43',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',23.0000,23.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.78',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,18.0000,18.0000,18.0000,18.0000,1,0,NULL,NULL,0),(220,1,'2023-06-28 22:22:05','2023-06-28 22:40:34',NULL,1,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',745.9200,745.9200,NULL,NULL,3,NULL,'Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'39.55.182.226','2,3','M2000000146',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,919.9000,919.9000,735.9200,735.9200,1,1,NULL,NULL,0),(221,1,'2023-06-28 22:41:26','2023-07-03 11:59:39',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.186.119',NULL,'M2000000152',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(222,1,'2023-07-03 09:34:20','2023-07-04 09:55:21',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1028.0000,1028.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000155',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1008.0000,1008.0000,1008.0000,1008.0000,1,0,NULL,NULL,0),(223,1,'2023-07-03 09:34:20','2023-07-03 09:34:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(224,1,'2023-07-03 09:35:46','2023-07-03 09:35:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(225,1,'2023-07-03 09:37:09','2023-07-03 09:37:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(226,1,'2023-07-03 09:37:47','2023-07-03 09:37:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(227,1,'2023-07-03 11:59:49','2023-07-03 12:36:08',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.186.119',NULL,'M2000000153',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(228,1,'2023-07-03 13:57:04','2023-07-03 13:58:21',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.186.119',NULL,'M2000000154',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(229,1,'2023-07-04 09:39:33','2023-07-04 09:39:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(230,1,'2023-07-04 09:40:04','2023-07-04 09:40:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(231,1,'2023-07-07 12:42:09','2023-07-07 12:43:40',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.231.205',NULL,'M2000000156',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(232,1,'2023-07-11 13:38:23','2023-07-11 13:38:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(233,1,'2023-07-11 13:38:34','2023-07-11 13:38:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(234,1,'2023-07-12 09:11:35','2023-07-12 09:12:19',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',370.0000,370.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000157',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,320.0000,320.0000,320.0000,320.0000,1,0,NULL,NULL,0),(235,1,'2023-07-12 09:17:56','2023-07-12 09:18:12',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',444.0000,444.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000158',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,414.0000,414.0000,414.0000,414.0000,1,0,NULL,NULL,0),(236,1,'2023-07-12 09:25:52','2023-07-12 09:26:27',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',424.0000,424.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000159',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,384.0000,384.0000,384.0000,384.0000,1,0,NULL,NULL,0),(237,1,'2023-07-12 09:28:26','2023-07-12 09:28:40',NULL,0,0,0,1,7.0000,0,0.0000,0.0000,'EUR','EUR','EUR',224.0000,224.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000160',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,189.0000,189.0000,189.0000,189.0000,1,0,NULL,NULL,0),(238,1,'2023-07-12 09:32:51','2023-07-12 09:33:03',NULL,0,0,0,1,12.0000,0,0.0000,0.0000,'EUR','EUR','EUR',468.0000,468.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000161',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',408.0000,408.0000,408.0000,408.0000,1,0,NULL,NULL,0),(239,1,'2023-07-17 07:31:29','2023-07-17 07:40:51',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',316.0000,316.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000162',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',296.0000,296.0000,296.0000,296.0000,1,0,NULL,NULL,0),(240,1,'2023-07-17 07:33:25','2023-07-17 07:33:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(241,1,'2023-07-17 08:40:26','2023-07-18 13:41:07',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',316.0000,316.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000168',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',296.0000,296.0000,296.0000,296.0000,1,0,NULL,NULL,0),(242,1,'2023-07-17 08:40:26','2023-07-17 08:40:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(243,1,'2023-07-17 08:40:58','2023-07-17 08:40:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(244,1,'2023-07-17 11:11:40','2023-07-17 11:52:26',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.231.205',NULL,'M2000000164',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(245,1,'2023-07-17 11:57:55','2023-07-17 11:59:04',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.231.205',NULL,'M2000000165',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(246,1,'2023-07-18 12:47:11','2023-07-18 12:52:44',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.247.207',NULL,'M2000000166',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(247,1,'2023-07-18 13:10:05','2023-07-18 13:10:39',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.247.207',NULL,'M2000000167',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(248,1,'2023-07-18 13:38:16','2023-07-18 13:38:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(249,1,'2023-07-18 13:40:42','2023-07-18 13:40:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(250,1,'2023-07-18 14:12:33','2023-07-18 14:13:06',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',318.0000,318.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000169',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',288.0000,288.0000,288.0000,288.0000,1,0,NULL,NULL,0),(251,1,'2023-07-18 14:33:23','2023-07-18 14:33:35',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',402.0000,402.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000170',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',372.0000,372.0000,372.0000,372.0000,1,0,NULL,NULL,0),(252,1,'2023-07-18 14:34:59','2023-07-18 14:34:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(253,1,'2023-07-18 14:35:19','2023-07-18 14:35:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(254,1,'2023-07-18 14:52:13','2023-07-18 14:52:32',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000172',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(255,1,'2023-07-18 15:41:52','2023-07-18 15:43:27',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',64.0000,64.0000,NULL,NULL,3,NULL,'sabine.mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Magento-Test',NULL,NULL,NULL,1,1,'155.140.83.78',NULL,'M2000000173',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,59.0000,59.0000,59.0000,59.0000,1,0,NULL,NULL,0),(256,1,'2023-07-18 16:05:48','2023-07-18 16:06:07',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'217.93.240.108',NULL,'M2000000174',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(257,1,'2023-07-18 16:38:47','2023-07-18 16:39:53',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.247.207',NULL,'M2000000175',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(258,1,'2023-07-19 09:20:49','2023-07-19 09:21:17',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000176',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(259,1,'2023-07-19 09:21:18','2023-07-19 09:24:51',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'165.231.67.201',NULL,'M2000000177',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(260,1,'2023-07-19 09:21:25','2023-07-19 09:21:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(261,1,'2023-07-19 09:22:05','2023-07-19 09:22:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(262,1,'2023-07-19 09:31:50','2023-07-19 09:32:08',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'165.231.67.201',NULL,'M2000000178',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(263,1,'2023-07-19 11:29:02','2023-07-19 11:29:37',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000179',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(264,1,'2023-07-19 11:43:22','2023-07-19 11:43:39',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000180',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(265,1,'2023-07-19 11:51:02','2023-07-19 11:52:37',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000181',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(266,1,'2023-07-19 13:26:37','2023-07-19 13:27:46',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.42.230.214',NULL,'M2000000182',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(267,1,'2023-07-19 13:27:00','2023-07-19 13:27:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(268,1,'2023-07-19 13:57:50','2023-07-19 13:59:03',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.247.207',NULL,'M2000000183',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(269,1,'2023-07-19 14:05:55','2023-07-19 14:13:17',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.247.207',NULL,'M2000000184',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(270,1,'2023-07-19 14:34:08','2023-07-31 13:38:41',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',264.0000,264.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000188',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',234.0000,234.0000,234.0000,234.0000,1,0,NULL,NULL,0),(271,1,'2023-07-19 14:34:16','2023-07-19 14:34:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(272,1,'2023-07-27 11:33:21','2023-07-27 11:33:52',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000185',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(273,1,'2023-07-27 11:33:32','2023-07-27 11:33:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(274,1,'2023-07-31 10:48:06','2023-07-31 11:08:12',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.171.165',NULL,'M2000000186',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(275,1,'2023-07-31 11:12:40','2023-07-31 11:13:09',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.171.165',NULL,'M2000000187',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(276,1,'2023-08-01 07:13:56','2023-08-01 07:31:35',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',257.0000,257.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000189',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(277,1,'2023-08-01 07:31:35','2023-08-01 07:43:45',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',514.0000,514.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000190',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',504.0000,504.0000,504.0000,504.0000,1,0,NULL,NULL,0),(278,1,'2023-08-01 07:42:53','2023-08-01 07:42:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(279,1,'2023-08-01 07:45:43','2023-08-01 07:46:10',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1028.0000,1028.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000191',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',1008.0000,1008.0000,1008.0000,1008.0000,1,0,NULL,NULL,0),(280,1,'2023-08-01 08:41:33','2023-08-01 13:00:30',NULL,0,0,0,2,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',573.0000,573.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000192',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',548.0000,548.0000,548.0000,548.0000,1,0,NULL,NULL,0),(282,1,'2023-08-01 13:01:06','2023-08-01 13:01:28',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',514.0000,514.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000193',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',504.0000,504.0000,504.0000,504.0000,1,0,NULL,NULL,0),(283,1,'2023-08-02 08:18:37','2023-08-02 08:33:22',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',324.0000,324.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000194',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',294.0000,294.0000,294.0000,294.0000,1,0,NULL,NULL,0),(284,1,'2023-08-02 08:30:39','2023-08-02 08:30:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(285,1,'2023-08-02 08:32:47','2023-08-02 08:32:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(286,1,'2023-08-02 08:35:47','2023-08-02 08:36:01',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',312.0000,312.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000195',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',272.0000,272.0000,272.0000,272.0000,1,0,NULL,NULL,0),(287,1,'2023-08-02 08:53:24','2023-08-02 08:53:39',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',771.0000,771.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000196',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',756.0000,756.0000,756.0000,756.0000,1,0,NULL,NULL,0),(288,1,'2023-08-02 08:56:15','2023-08-02 08:56:15',NULL,0,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(289,1,'2023-08-02 08:56:56','2023-08-02 08:57:08',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',296.0000,296.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000197',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',256.0000,256.0000,256.0000,256.0000,1,0,NULL,NULL,0),(290,1,'2023-08-02 08:58:19','2023-08-08 09:38:37',NULL,0,0,0,2,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',405.0000,405.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000203',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',380.0000,380.0000,380.0000,380.0000,1,0,NULL,NULL,0),(291,1,'2023-08-02 11:53:19','2023-08-02 11:53:53',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.171.165',NULL,'M2000000198',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(292,1,'2023-08-02 11:55:00','2023-08-02 12:12:17',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.171.165',NULL,'M2000000199',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(293,1,'2023-08-02 12:14:22','2023-08-02 12:15:49',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1394.8500,1394.8500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.171.165',NULL,'M2000000200',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1379.8500,1379.8500,1379.8500,1379.8500,1,1,NULL,NULL,0),(294,1,'2023-08-07 16:00:10','2023-08-07 16:01:18',NULL,0,0,0,3,9.0000,0,0.0000,0.0000,'EUR','EUR','EUR',450.0000,450.0000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.55.178.74',NULL,'M2000000201',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,405.0000,405.0000,405.0000,405.0000,1,0,NULL,NULL,0),(295,1,'2023-08-08 09:38:15','2023-08-08 09:38:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(296,1,'2023-08-08 09:43:39','2023-08-08 09:44:58',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',474.0000,474.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000206',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',444.0000,444.0000,444.0000,444.0000,1,0,NULL,NULL,0),(297,1,'2023-08-21 21:07:34','2023-08-21 21:08:49',NULL,0,0,0,3,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1175.9000,1175.9000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'119.156.126.81',NULL,'M2000000207',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1145.9000,1145.9000,1145.9000,1145.9000,1,1,NULL,NULL,0),(298,1,'2023-08-21 21:11:08','2023-08-21 21:11:40',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'119.156.126.81',NULL,'M2000000208',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(299,1,'2023-08-21 21:34:22','2023-08-21 21:34:58',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',64.0000,64.0000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'119.156.126.81',NULL,'M2000000209',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,59.0000,59.0000,59.0000,59.0000,1,0,NULL,NULL,0),(300,1,'2023-08-22 11:55:46','2023-08-22 11:57:52',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.141.123',NULL,'M2000000210',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(301,1,'2023-08-22 17:21:07','2023-08-22 17:21:51',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',528.9500,528.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.141.123',NULL,'M2000000211',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,518.9500,518.9500,518.9500,518.9500,1,1,NULL,NULL,0),(302,1,'2023-08-22 17:23:32','2023-08-22 17:24:13',NULL,0,0,0,4,12.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1844.8500,1844.8500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.141.123',NULL,'M2000000212',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1784.8500,1784.8500,1784.8500,1784.8500,1,1,NULL,NULL,0),(303,1,'2023-08-22 17:37:11','2023-08-22 17:38:01',NULL,0,0,0,3,9.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1763.8500,1763.8500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.141.123',NULL,'M2000000213',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1718.8500,1718.8500,1718.8500,1718.8500,1,1,NULL,NULL,0),(304,1,'2023-08-22 18:23:06','2023-08-22 18:23:46',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1057.9000,1057.9000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.59.141.123',NULL,'M2000000214',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1037.9000,1037.9000,1037.9000,1037.9000,1,1,NULL,NULL,0),(305,1,'2023-08-28 08:00:58','2023-08-29 08:54:13',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',444.0000,444.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000215',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',414.0000,414.0000,414.0000,414.0000,1,0,NULL,NULL,0),(306,1,'2023-08-28 08:01:05','2023-08-28 08:01:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(307,1,'2023-08-29 09:10:27','2023-08-29 09:12:35',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',444.0000,444.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000216',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',414.0000,414.0000,414.0000,414.0000,1,0,NULL,NULL,0),(308,1,'2023-08-29 09:23:38','2023-08-29 09:25:36',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1028.0000,1028.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000217',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',1008.0000,1008.0000,1008.0000,1008.0000,1,0,NULL,NULL,0),(309,1,'2023-08-29 09:25:45','2023-08-30 08:21:38',NULL,0,0,0,1,10.0000,0,0.0000,0.0000,'EUR','EUR','EUR',370.0000,370.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000218',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',320.0000,320.0000,320.0000,320.0000,1,0,NULL,NULL,0),(311,1,'2023-08-29 13:56:52','2023-08-29 13:56:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(312,1,'2023-08-30 08:22:47','2023-08-30 08:22:57',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',771.0000,771.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000219',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',756.0000,756.0000,756.0000,756.0000,1,0,NULL,NULL,0),(313,1,'2023-08-30 08:25:03','2023-08-30 08:25:25',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',296.0000,296.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000220',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',276.0000,276.0000,276.0000,276.0000,1,0,NULL,NULL,0),(314,1,'2023-08-30 08:27:41','2023-08-30 08:27:51',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',265.0000,265.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000221',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',240.0000,240.0000,240.0000,240.0000,1,0,NULL,NULL,0),(315,1,'2023-08-30 08:28:50','2023-08-30 08:29:01',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',172.0000,172.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000222',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',152.0000,152.0000,152.0000,152.0000,1,0,NULL,NULL,0),(316,1,'2023-08-30 08:30:15','2023-08-30 08:30:25',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',222.0000,222.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000223',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',192.0000,192.0000,192.0000,192.0000,1,0,NULL,NULL,0),(317,1,'2023-08-30 12:25:30','2023-08-30 12:26:01',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',771.0000,771.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000224',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',756.0000,756.0000,756.0000,756.0000,1,0,NULL,NULL,0),(318,1,'2023-08-30 12:25:48','2023-08-30 12:25:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(319,1,'2023-08-30 12:26:32','2023-08-30 12:26:41',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1028.0000,1028.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000225',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',1008.0000,1008.0000,1008.0000,1008.0000,1,0,NULL,NULL,0),(320,1,'2023-09-04 09:26:32','2023-09-07 06:56:51',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',316.0000,316.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000233',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',296.0000,296.0000,296.0000,296.0000,1,0,NULL,NULL,0),(321,1,'2023-09-04 09:27:08','2023-09-04 09:27:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(322,1,'2023-09-05 07:22:14','2023-09-05 07:22:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(323,1,'2023-09-05 07:24:12','2023-09-05 07:25:22',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',370.0000,370.0000,NULL,7,3,1,'mwentzel@millemedia.de',NULL,'Mona',NULL,'Wenzel',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000230',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,345.0000,345.0000,345.0000,345.0000,1,0,NULL,NULL,0),(324,1,'2023-09-05 07:24:58','2023-09-05 07:24:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(325,1,'2023-09-06 12:40:17','2023-09-06 12:44:56',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',257.0000,257.0000,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'217.93.244.46',NULL,'M2000000231',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(326,1,'2023-09-06 12:41:38','2023-09-06 12:41:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(327,1,'2023-09-06 14:00:52','2023-09-06 14:10:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.9500,464.9500,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000232',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(328,1,'2023-09-11 15:11:39','2023-09-11 15:46:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000234',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(329,1,'2023-09-11 15:18:08','2023-09-11 16:05:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',257.0000,257.0000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000235',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(330,1,'2023-09-11 15:58:20','2023-09-11 15:58:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(331,1,'2023-09-12 14:08:30','2023-09-12 14:23:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.11',NULL,'M2000000236',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(332,1,'2023-09-12 18:53:03','2023-09-12 18:56:43',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.46.155.36',NULL,'M2000000237',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(333,1,'2023-09-13 10:53:01','2023-09-13 10:58:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.9',NULL,'M2000000238',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(334,1,'2023-09-13 11:04:02','2023-09-13 11:39:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000239',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(335,1,'2023-09-13 15:11:26','2023-09-13 15:17:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.9',NULL,'M2000000240',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(336,1,'2023-09-14 06:49:28','2023-09-14 07:01:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',257.0000,257.0000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000241',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(337,1,'2023-09-14 06:49:36','2023-09-14 06:49:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(338,1,'2023-09-14 07:15:28','2023-09-14 07:18:09',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',257.0000,257.0000,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'46.31.168.19',NULL,'M2000000242',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(339,1,'2023-09-14 07:21:28','2023-09-14 07:23:30',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'46.31.168.19',NULL,'M2000000243',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(340,1,'2023-09-14 15:05:50','2023-09-14 15:13:28',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'182.180.180.66',NULL,'M2000000244',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(341,1,'2023-09-18 07:39:49','2023-09-18 07:51:19',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',771.0000,771.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000245',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',756.0000,756.0000,756.0000,756.0000,1,0,NULL,NULL,0),(342,1,'2023-09-18 07:39:53','2023-09-18 07:39:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(343,1,'2023-09-18 09:05:59','2023-09-18 09:10:00',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',609.7600,609.7600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.9',NULL,'M2000000246',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',504.0000,504.0000,504.0000,504.0000,1,0,NULL,NULL,0),(344,1,'2023-09-18 09:10:48','2023-09-18 09:12:42',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000247',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(345,1,'2023-09-19 07:13:25','2023-09-19 12:24:14',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',465.3000,465.3000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000248',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',370.0000,370.0000,370.0000,370.0000,1,0,NULL,NULL,0),(346,1,'2023-09-19 12:23:51','2023-09-19 12:23:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(347,1,'2023-09-20 10:03:30','2023-09-20 10:09:04',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000249',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(348,1,'2023-09-20 10:10:23','2023-09-20 10:14:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',552.3400,552.3400,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.9',NULL,'M2000000250',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.9500,459.9500,459.9500,459.9500,1,1,NULL,NULL,0),(349,1,'2023-09-20 13:46:52','2023-09-26 08:32:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'159.50.207.9',NULL,'M2000000256',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(350,1,'2023-09-22 07:26:02','2023-09-22 07:31:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000251',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(351,1,'2023-09-22 07:26:12','2023-09-22 07:26:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(352,1,'2023-09-22 08:01:35','2023-09-22 12:22:16',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000252',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(353,1,'2023-09-22 12:41:37','2023-09-22 12:42:13',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',558.3600,558.3600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000253',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',444.0000,444.0000,444.0000,444.0000,1,0,NULL,NULL,0),(354,1,'2023-09-22 12:42:46','2023-09-22 12:43:23',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',522.6600,522.6600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000254',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',414.0000,414.0000,414.0000,414.0000,1,0,NULL,NULL,0),(355,1,'2023-09-22 12:44:19','2023-09-22 12:44:34',NULL,0,0,0,1,8.0000,0,0.0000,0.0000,'EUR','EUR','EUR',363.6800,363.6800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000255',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',272.0000,272.0000,272.0000,272.0000,1,0,NULL,NULL,0),(356,1,'2023-09-22 13:24:52','2023-10-02 13:38:29',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',258.4800,258.4800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000272',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',192.0000,192.0000,192.0000,192.0000,1,0,NULL,NULL,0),(357,1,'2023-09-26 13:49:30','2023-09-27 07:27:16',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',609.7600,609.7600,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000257',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,504.0000,504.0000,504.0000,504.0000,1,0,NULL,NULL,0),(358,1,'2023-09-26 13:49:37','2023-09-26 13:49:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(359,1,'2023-09-27 07:30:38','2023-09-27 07:35:36',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000258',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(360,1,'2023-09-27 07:38:41','2023-09-27 07:39:29',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',96.6300,96.6300,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000259',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,77.0000,77.0000,77.0000,77.0000,1,0,NULL,NULL,0),(361,1,'2023-09-27 07:40:49','2023-09-27 07:42:47',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',96.6300,96.6300,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000260',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,77.0000,77.0000,77.0000,77.0000,1,0,NULL,NULL,0),(362,1,'2023-09-27 07:44:36','2023-09-27 07:45:38',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',63.3100,63.3100,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000261',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,49.0000,49.0000,49.0000,49.0000,1,0,NULL,NULL,0),(363,1,'2023-09-27 07:58:35','2023-09-27 07:58:50',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000262',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(364,1,'2023-09-27 08:27:31','2023-09-29 09:12:11',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',10.9500,10.9500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000265',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,5.0000,5.0000,5.0000,5.0000,1,0,NULL,NULL,0),(365,1,'2023-09-27 09:57:01','2023-09-28 12:40:49',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',171.4000,171.4000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'182.188.103.192',NULL,'M2000000263',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,1,NULL,NULL,0),(366,1,'2023-09-28 12:45:49','2023-09-28 12:59:55',NULL,0,0,0,1,20.0000,0,0.0000,0.0000,'EUR','EUR','EUR',171.4000,171.4000,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'182.188.103.192',NULL,'M2000000264',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,60.0000,60.0000,60.0000,60.0000,1,1,NULL,NULL,0),(367,1,'2023-09-29 09:08:44','2023-09-29 09:08:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(368,1,'2023-09-29 09:11:24','2023-09-29 09:11:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(369,1,'2023-09-29 09:14:57','2023-09-29 09:16:04',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',43.0800,43.0800,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000266',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(370,1,'2023-09-29 09:21:50','2023-09-29 09:22:21',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',96.6300,96.6300,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000267',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,77.0000,77.0000,77.0000,77.0000,1,0,NULL,NULL,0),(371,1,'2023-09-29 10:35:23','2023-09-29 10:42:21',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.46.181.47',NULL,'M2000000268',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(372,1,'2023-09-29 10:55:01','2023-09-29 10:57:18',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.46.181.47',NULL,'M2000000269',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(373,1,'2023-09-29 10:58:10','2023-09-29 11:19:24',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.46.181.47',NULL,'M2000000270',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(374,1,'2023-09-29 11:24:23','2023-09-29 11:25:04',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'39.46.181.47',NULL,'M2000000271',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(375,1,'2023-10-02 13:45:00','2023-10-02 13:45:14',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',186.1200,186.1200,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000273',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',148.0000,148.0000,148.0000,148.0000,1,0,NULL,NULL,0),(376,1,'2023-10-02 13:46:20','2023-10-02 13:47:07',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000274',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(377,1,'2023-10-02 15:31:52','2023-10-02 15:32:40',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'182.188.103.192',NULL,'M2000000275',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(378,1,'2023-10-02 15:36:09','2023-10-02 15:37:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'182.188.103.192',NULL,'M2000000276',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(379,1,'2023-10-02 15:38:09','2023-10-02 15:38:53',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1653.6300,1653.6300,NULL,6,3,1,'test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,NULL,1,0,'182.188.103.192',NULL,'M2000000277',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1377.0000,1377.0000,1377.0000,1377.0000,1,0,NULL,NULL,0),(380,1,'2023-10-04 07:28:07','2023-10-04 07:48:28',NULL,0,0,0,2,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',652.8400,652.8400,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000278',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',536.0000,536.0000,536.0000,536.0000,1,0,NULL,NULL,0),(381,1,'2023-10-04 07:28:29','2023-10-04 07:28:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(382,1,'2023-10-04 07:35:48','2023-10-04 07:35:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(383,1,'2023-10-04 07:46:05','2023-10-04 07:46:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(384,1,'2023-10-04 07:52:39','2023-10-04 07:53:08',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',372.2400,372.2400,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000279',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',296.0000,296.0000,296.0000,296.0000,1,0,NULL,NULL,0),(385,1,'2023-10-04 07:54:36','2023-10-04 07:56:31',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',181.8400,181.8400,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000280',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',136.0000,136.0000,136.0000,136.0000,1,0,NULL,NULL,0),(386,1,'2023-10-04 10:00:30','2023-10-24 14:30:09',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000291',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(387,1,'2023-10-09 07:46:15','2023-10-09 07:52:52',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',13.3300,13.3300,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000281',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',7.0000,7.0000,7.0000,7.0000,1,1,NULL,NULL,0),(388,1,'2023-10-09 07:46:22','2023-10-09 07:46:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(389,1,'2023-10-09 07:52:23','2023-10-09 07:52:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(390,1,'2023-10-09 07:54:46','2023-10-09 08:00:43',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',93.0600,93.0600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000282',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',74.0000,74.0000,74.0000,74.0000,1,0,NULL,NULL,0),(391,1,'2023-10-09 07:56:18','2023-10-09 07:56:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(392,1,'2023-10-09 08:03:32','2023-10-09 08:34:44',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',93.0600,93.0600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000283',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',74.0000,74.0000,74.0000,74.0000,1,0,NULL,NULL,0),(393,1,'2023-10-09 08:39:00','2023-10-09 08:41:40',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',93.0600,93.0600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000284',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',74.0000,74.0000,74.0000,74.0000,1,0,NULL,NULL,0),(394,1,'2023-10-09 08:47:54','2023-10-10 13:48:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',257.0000,257.0000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.9',NULL,'M2000000286',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(395,1,'2023-10-09 09:56:27','2023-10-09 09:58:31',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000285',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(396,1,'2023-10-11 07:57:31','2023-10-11 08:01:01',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.13',NULL,'M2000000287',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(397,1,'2023-10-11 07:57:39','2023-10-11 07:57:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(398,1,'2023-10-12 09:22:53','2023-10-12 09:23:54',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.79',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(399,1,'2023-10-13 12:35:40','2023-10-13 12:35:40',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',459.0000,459.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'182.188.102.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(400,1,'2023-10-23 07:36:18','2023-10-23 09:49:59',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',43.0800,43.0800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000288',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(401,1,'2023-10-23 09:49:12','2023-10-23 09:49:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(402,1,'2023-10-23 09:50:51','2023-10-25 08:38:07',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',43.0800,43.0800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000301',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(403,1,'2023-10-24 09:38:44','2023-10-24 09:40:02',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000289',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(404,1,'2023-10-24 12:23:51','2023-10-24 12:24:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000290',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(405,1,'2023-10-24 14:39:07','2023-10-24 14:45:42',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000292',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(406,1,'2023-10-24 15:00:01','2023-10-24 15:01:26',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000293',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(407,1,'2023-10-24 15:11:23','2023-10-24 15:12:11',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000294',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(408,1,'2023-10-24 17:37:37','2023-10-24 17:38:35',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'39.55.138.170',NULL,'M2000000295',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(409,1,'2023-10-24 17:46:24','2023-10-24 17:47:16',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'39.55.138.170',NULL,'M2000000296',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(410,1,'2023-10-25 07:11:02','2023-10-25 07:13:56',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000297',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(411,1,'2023-10-25 07:37:30','2023-10-25 07:37:55',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000298',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(412,1,'2023-10-25 07:43:52','2023-10-25 07:44:06',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000299',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(413,1,'2023-10-25 08:33:16','2023-10-25 08:33:42',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000300',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(414,1,'2023-10-25 08:39:13','2023-10-25 08:39:33',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',50.2200,50.2200,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000302',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',38.0000,38.0000,38.0000,38.0000,1,0,NULL,NULL,0),(415,1,'2023-10-25 09:58:46','2023-10-30 09:56:46',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000353',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(416,1,'2023-10-25 11:28:45','2023-10-25 11:29:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000309',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(417,1,'2023-10-25 12:26:49','2023-10-25 12:27:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000310',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(418,1,'2023-10-25 13:04:42','2023-10-25 13:13:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'182.188.102.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(419,1,'2023-10-25 14:33:58','2023-10-25 14:36:01',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',180.1700,180.1700,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.9',NULL,'M2000000311',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',143.0000,143.0000,143.0000,143.0000,1,0,NULL,NULL,0),(420,1,'2023-10-25 14:34:03','2023-10-25 14:34:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(421,1,'2023-10-25 14:34:35','2023-10-25 14:34:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(422,1,'2023-10-25 14:36:20','2023-10-30 10:33:01',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',105.2000,105.2000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000356',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',80.0000,80.0000,80.0000,80.0000,1,0,NULL,NULL,0),(423,1,'2023-10-25 16:16:20','2023-10-25 16:17:09',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',43.0800,43.0800,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'195.57.72.179',NULL,'M2000000313',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(424,1,'2023-10-26 08:29:55','2023-10-26 08:31:04',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'195.57.72.179',NULL,'M2000000315',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(425,1,'2023-10-26 08:30:00','2023-10-26 08:30:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(426,1,'2023-10-26 09:32:12','2023-12-06 15:06:26',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',96.6300,96.6300,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000426',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,77.0000,77.0000,77.0000,77.0000,1,0,NULL,NULL,0),(427,1,'2023-10-26 09:32:12','2023-10-26 09:32:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(428,1,'2023-10-26 09:49:41','2023-10-26 09:49:59',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.0000,464.0000,'guest',NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000318',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(429,1,'2023-10-26 09:59:30','2023-10-26 10:00:13',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000319',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(430,1,'2023-10-26 10:02:15','2023-10-30 09:51:15',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1653.6300,1653.6300,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000352',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1377.0000,1377.0000,1377.0000,1377.0000,1,0,NULL,NULL,0),(431,1,'2023-10-26 13:37:11','2023-10-26 13:38:16',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000329',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(432,1,'2023-10-26 13:38:48','2023-10-26 13:39:02',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,'guest',NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000330',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(433,1,'2023-10-26 13:49:42','2023-10-26 13:50:23',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,'guest',NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000331',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(434,1,'2023-10-26 13:51:55','2023-10-26 13:52:25',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,'guest',NULL,3,NULL,'aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.188.102.137',NULL,'M2000000332',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(436,1,'2023-10-26 15:06:18','2023-10-26 15:16:39',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,9,3,1,'bc220404622mfa@vu.edu.pk',NULL,'Faiz',NULL,'Sheikh',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000337',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(437,1,'2023-10-26 15:24:43','2023-10-27 08:15:17',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,9,3,1,'bc220404622mfa@vu.edu.pk',NULL,'Faiz',NULL,'Sheikh',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000343',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(438,1,'2023-10-30 08:58:13','2023-10-30 08:58:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(439,1,'2023-10-30 09:09:53','2023-11-21 09:40:27',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,7,3,1,'mwentzel@millemedia.de',NULL,'Mona',NULL,'Wentzel',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000408',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(440,1,'2023-10-30 09:57:56','2023-10-30 09:58:26',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,9,3,1,'bc220404622mfa@vu.edu.pk',NULL,'Faiz',NULL,'Sheikh',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000354',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(441,1,'2023-10-30 09:58:04','2023-10-30 09:58:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(442,1,'2023-10-30 10:08:13','2023-10-30 10:08:31',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,9,3,1,'bc220404622mfa@vu.edu.pk',NULL,'Faiz',NULL,'Sheikh',NULL,NULL,NULL,1,0,'182.188.102.137',NULL,'M2000000355',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(444,1,'2023-10-30 10:32:43','2023-10-30 10:32:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(445,1,'2023-10-30 10:34:01','2023-11-01 09:22:20',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',187.0800,187.0800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Test',NULL,'Rechnung',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000365',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',132.0000,132.0000,132.0000,132.0000,1,0,NULL,NULL,0),(446,1,'2023-11-01 08:16:46','2023-11-01 08:16:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(447,1,'2023-11-01 09:19:50','2023-11-01 09:19:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(448,1,'2023-11-01 10:05:37','2023-11-07 08:17:51',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',62.1200,62.1200,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000378',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',48.0000,48.0000,48.0000,48.0000,1,0,NULL,NULL,0),(449,1,'2023-11-01 10:34:52','2023-11-01 10:34:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(450,1,'2023-11-02 06:20:33','2023-11-02 06:21:50',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',117.1000,117.1000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,NULL,1,1,'155.140.83.73',NULL,'M2000000370',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,90.0000,90.0000,90.0000,90.0000,1,0,NULL,NULL,0),(451,1,'2023-11-02 09:44:15','2023-11-02 09:49:41',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'182.180.182.207',NULL,'M2000000372',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(452,1,'2023-11-02 12:30:11','2023-11-02 12:33:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,1,'182.180.182.207',NULL,'M2000000373',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(453,1,'2023-11-03 11:21:39','2023-11-03 11:29:30',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.182.207',NULL,'M2000000376',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(454,1,'2023-11-07 06:26:32','2023-11-07 06:31:35',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.70',NULL,'M2000000377',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(455,1,'2023-11-07 08:18:24','2023-11-07 08:56:29',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',13.3300,13.3300,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000379',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',7.0000,7.0000,7.0000,7.0000,1,1,NULL,NULL,0),(456,1,'2023-11-07 08:54:34','2023-11-07 08:54:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(457,1,'2023-11-07 08:56:01','2023-11-07 08:56:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(458,1,'2023-11-07 08:56:57','2023-11-21 08:31:24',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',26.6600,26.6600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000405',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',14.0000,14.0000,14.0000,14.0000,1,0,NULL,NULL,0),(459,1,'2023-11-07 09:04:41','2023-11-07 09:04:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(460,1,'2023-11-07 09:05:26','2023-11-07 09:05:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(461,1,'2023-11-20 06:34:20','2023-11-20 06:40:16',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000380',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(462,1,'2023-11-20 06:43:46','2023-11-20 06:44:45',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',93.0600,93.0600,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000381',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,74.0000,74.0000,74.0000,74.0000,1,0,NULL,NULL,0),(463,1,'2023-11-20 06:46:05','2023-11-20 06:46:32',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',85.9200,85.9200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000382',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,68.0000,68.0000,68.0000,68.0000,1,0,NULL,NULL,0),(464,1,'2023-11-20 06:48:40','2023-11-20 06:50:27',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',86.1600,86.1600,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000383',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,64.0000,64.0000,64.0000,64.0000,1,0,NULL,NULL,0),(465,1,'2023-11-20 06:52:41','2023-11-20 06:53:21',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',157.5600,157.5600,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000384',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,124.0000,124.0000,124.0000,124.0000,1,0,NULL,NULL,0),(466,1,'2023-11-20 06:55:33','2023-11-20 06:56:09',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',102.8200,102.8200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000385',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,78.0000,78.0000,78.0000,78.0000,1,0,NULL,NULL,0),(467,1,'2023-11-20 06:58:01','2023-11-20 06:58:43',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',174.2200,174.2200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000386',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,138.0000,138.0000,138.0000,138.0000,1,0,NULL,NULL,0),(468,1,'2023-11-20 07:01:53','2023-11-20 07:07:30',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',37.1300,37.1300,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000387',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,27.0000,27.0000,27.0000,27.0000,1,0,NULL,NULL,0),(469,1,'2023-11-20 07:09:52','2023-11-20 07:10:54',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',33.5600,33.5600,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000388',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,24.0000,24.0000,24.0000,24.0000,1,0,NULL,NULL,0),(470,1,'2023-11-20 07:12:55','2023-11-20 07:15:35',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',26.4200,26.4200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000389',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,18.0000,18.0000,18.0000,18.0000,1,0,NULL,NULL,0),(471,1,'2023-11-20 07:18:40','2023-11-20 07:20:21',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',162.3200,162.3200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000390',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,128.0000,128.0000,128.0000,128.0000,1,0,NULL,NULL,0),(472,1,'2023-11-20 07:22:29','2023-11-20 07:23:17',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',117.1000,117.1000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000391',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,90.0000,90.0000,90.0000,90.0000,1,0,NULL,NULL,0),(473,1,'2023-11-20 07:31:31','2023-11-20 07:32:46',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',157.5600,157.5600,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000392',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,124.0000,124.0000,124.0000,124.0000,1,0,NULL,NULL,0),(474,1,'2023-11-20 07:38:51','2023-11-20 07:40:37',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',117.1000,117.1000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000393',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,90.0000,90.0000,90.0000,90.0000,1,0,NULL,NULL,0),(475,1,'2023-11-20 07:45:08','2023-11-20 07:46:23',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000394',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(476,1,'2023-11-20 07:49:10','2023-11-20 07:50:26',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',51.4100,51.4100,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000395',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,39.0000,39.0000,39.0000,39.0000,1,0,NULL,NULL,0),(477,1,'2023-11-20 07:52:29','2023-11-20 07:53:25',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',87.1100,87.1100,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000396',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,69.0000,69.0000,69.0000,69.0000,1,0,NULL,NULL,0),(478,1,'2023-11-20 07:55:04','2023-11-20 07:55:45',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',67.1200,67.1200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000397',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,48.0000,48.0000,48.0000,48.0000,1,0,NULL,NULL,0),(479,1,'2023-11-20 07:59:09','2023-11-20 07:59:42',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',164.7000,164.7000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000398',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,130.0000,130.0000,130.0000,130.0000,1,0,NULL,NULL,0),(480,1,'2023-11-20 08:48:03','2023-11-20 08:48:56',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',117.1000,117.1000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000399',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,90.0000,90.0000,90.0000,90.0000,1,0,NULL,NULL,0),(481,1,'2023-11-20 08:50:47','2023-11-20 08:51:30',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',150.4200,150.4200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000401',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,118.0000,118.0000,118.0000,118.0000,1,0,NULL,NULL,0),(482,1,'2023-11-20 08:54:02','2023-11-20 08:56:06',NULL,0,0,0,1,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',53.3200,53.3200,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000402',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,28.0000,28.0000,28.0000,28.0000,1,0,NULL,NULL,0),(483,1,'2023-11-20 08:56:54','2023-11-20 08:57:32',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',117.1000,117.1000,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,NULL,1,1,'155.140.83.82',NULL,'M2000000403',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,90.0000,90.0000,90.0000,90.0000,1,0,NULL,NULL,0),(484,1,'2023-11-20 13:56:21','2023-11-20 13:56:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(485,1,'2023-11-20 13:56:35','2023-11-20 13:56:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(486,1,'2023-11-21 08:59:01','2023-11-21 09:58:34',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',93.0600,93.0600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000409',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',74.0000,74.0000,74.0000,74.0000,1,0,NULL,NULL,0),(488,1,'2023-11-21 10:00:12','2023-11-21 10:13:56',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',43.0800,43.0800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000411',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(489,1,'2023-11-22 08:43:09','2023-11-22 08:46:34',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000412',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(490,1,'2023-11-22 08:43:14','2023-11-22 08:43:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(491,1,'2023-11-22 11:57:28','2023-11-22 11:59:46',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.188.101.99',NULL,'M2000000413',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(492,1,'2023-11-23 10:39:09','2023-11-28 13:51:33',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,6,3,1,'aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000415',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(493,1,'2023-11-23 19:11:19','2023-11-23 19:11:38',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.0000,464.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'182.180.181.152',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(494,1,'2023-11-24 14:10:01','2023-11-24 14:10:01',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',34.0000,34.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'182.188.100.226',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,34.0000,34.0000,34.0000,34.0000,1,0,NULL,NULL,0),(495,1,'2023-11-24 17:44:47','2023-11-24 17:44:47',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',459.0000,459.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.62.25.64',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(496,1,'2023-11-24 18:32:41','2023-11-24 18:32:41',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',459.0000,459.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'39.62.25.64',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(497,1,'2023-11-28 18:11:57','2023-11-28 18:12:32',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000416',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(498,1,'2023-11-28 18:16:57','2023-11-28 18:17:32',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000417',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(499,1,'2023-11-28 18:52:06','2023-11-28 18:53:36',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000418',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(500,1,'2023-11-28 19:11:50','2023-11-28 19:12:24',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000419',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(501,1,'2023-11-28 19:35:32','2023-11-28 19:36:19',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000420',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(502,1,'2023-11-30 09:38:08','2023-11-30 09:39:01',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',626.4200,626.4200,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'39.62.25.64',NULL,'M2000000421',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,518.0000,518.0000,518.0000,518.0000,1,0,NULL,NULL,0),(503,1,'2023-11-30 16:23:58','2023-11-30 16:28:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'s.mitzkus@shw-edv-gmbh.de',NULL,'Biene',NULL,'Test-Notification',NULL,NULL,NULL,1,1,'159.50.207.13',NULL,'M2000000422',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(504,1,'2023-12-04 10:10:39','2023-12-04 10:11:24',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'39.62.25.64',NULL,'M2000000423',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(505,1,'2023-12-05 16:51:42','2023-12-05 16:52:48',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000424',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(506,1,'2023-12-06 10:57:22','2023-12-06 10:58:07',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'39.62.25.64',NULL,'M2000000425',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(507,1,'2023-12-06 15:05:17','2023-12-06 15:05:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(508,1,'2023-12-06 15:07:09','2023-12-06 15:09:43',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',72.8200,72.8200,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000427',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,56.9900,56.9900,56.9900,56.9900,1,0,NULL,NULL,0),(509,1,'2023-12-06 15:10:59','2023-12-06 15:11:42',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'87.138.133.153',NULL,'M2000000428',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(510,1,'2023-12-06 22:39:13','2023-12-06 22:56:02',NULL,0,0,0,2,4.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1252.8400,1252.8400,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000430',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1036.0000,1036.0000,1036.0000,1036.0000,1,0,NULL,NULL,0),(511,1,'2023-12-06 23:02:57','2023-12-06 23:03:51',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',626.4200,626.4200,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000431',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,518.0000,518.0000,518.0000,518.0000,1,0,NULL,NULL,0),(512,1,'2023-12-06 23:34:59','2023-12-07 09:41:33',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000433',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(513,1,'2023-12-07 08:32:18','2023-12-07 08:32:48',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.74',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(514,1,'2023-12-07 08:49:00','2023-12-07 08:50:35',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'217.93.246.88',NULL,'M2000000432',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(516,1,'2023-12-07 08:49:57','2023-12-07 08:49:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(517,1,'2023-12-07 09:43:01','2023-12-08 18:11:36',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1653.6300,1653.6300,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,'M2000000440',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,1377.0000,1377.0000,1377.0000,1377.0000,1,0,NULL,NULL,0),(518,1,'2023-12-07 09:46:46','2023-12-07 09:46:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(519,1,'2023-12-07 09:55:38','2023-12-07 09:56:35',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,NULL,1,1,'155.140.83.74',NULL,'M2000000434',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(520,1,'2023-12-07 10:01:53','2023-12-07 10:02:28',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,NULL,1,1,'155.140.83.74',NULL,'M2000000435',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(521,1,'2023-12-07 10:02:48','2023-12-07 10:03:09',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,NULL,1,1,'155.140.83.74',NULL,'M2000000436',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(522,1,'2023-12-07 10:04:06','2023-12-07 10:05:01',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',82.3500,82.3500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,NULL,1,1,'155.140.83.74',NULL,'M2000000437',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,65.0000,65.0000,65.0000,65.0000,1,0,NULL,NULL,0),(523,1,'2023-12-07 10:07:57','2023-12-07 10:09:12',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'217.93.246.88',NULL,'M2000000438',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(524,1,'2023-12-07 10:20:32','2023-12-07 10:21:39',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',58.5500,58.5500,NULL,NULL,3,NULL,'dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,NULL,1,1,'155.140.83.74',NULL,'M2000000439',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,45.0000,45.0000,45.0000,45.0000,1,0,NULL,NULL,0),(525,1,'2023-12-08 07:18:52','2023-12-08 07:18:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(526,1,'2023-12-08 07:20:29','2023-12-08 07:20:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(527,1,'2023-12-08 07:30:16','2023-12-08 07:30:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(529,1,'2023-12-11 12:33:36','2023-12-11 12:36:29',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',50.2200,50.2200,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000441',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',38.0000,38.0000,38.0000,38.0000,1,0,NULL,NULL,0),(530,1,'2023-12-11 12:34:29','2023-12-11 12:34:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(531,1,'2023-12-11 12:37:59','2023-12-11 14:27:00',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',100.4400,100.4400,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000443',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',76.0000,76.0000,76.0000,76.0000,1,0,NULL,NULL,0),(532,1,'2023-12-11 14:38:36','2023-12-11 14:38:57',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',50.2200,50.2200,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000444',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',38.0000,38.0000,38.0000,38.0000,1,0,NULL,NULL,0),(533,1,'2023-12-11 19:44:15','2023-12-11 19:44:15',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',66.9400,66.9400,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'46.114.233.109',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,56.2500,56.2500,56.2500,56.2500,1,0,NULL,NULL,0),(534,1,'2023-12-12 08:44:02','2024-04-16 12:15:42',NULL,0,0,0,2,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1253.0800,1253.0800,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,'M2000000445',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',1032.0000,1032.0000,1032.0000,1032.0000,1,0,NULL,NULL,0),(535,1,'2023-12-12 08:44:14','2023-12-12 08:44:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(536,1,'2023-12-12 15:00:23','2023-12-12 15:00:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(537,1,'2023-12-12 22:28:29','2023-12-12 22:28:56',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,8,3,1,'ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'182.180.181.152',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(538,1,'2024-01-08 11:25:02','2024-01-08 11:25:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(539,1,'2024-01-08 11:34:11','2024-01-08 11:34:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(540,1,'2024-01-24 09:41:59','2024-01-24 09:41:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(541,1,'2024-01-24 09:42:55','2024-01-24 09:42:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(542,1,'2024-01-29 10:30:03','2024-01-29 10:30:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(543,1,'2024-04-02 18:28:27','2024-04-02 18:30:16',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',464.0000,464.0000,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'119.73.117.168',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(544,1,'2024-04-15 10:52:37','2024-04-15 10:52:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(545,2,'2024-04-15 10:52:45','2024-04-15 10:52:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(546,1,'2024-04-15 11:04:24','2024-04-15 11:04:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(547,1,'2024-04-16 12:12:25','2024-04-16 12:12:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(548,1,'2024-04-16 12:36:32','2024-04-16 12:38:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.13',NULL,'M2000000446',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(549,1,'2024-04-17 16:49:50','2024-04-17 16:53:02',NULL,0,0,0,2,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',528.0000,528.0000,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.73.117.134',NULL,'M2000000447',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,518.0000,518.0000,518.0000,518.0000,1,0,NULL,NULL,0),(550,1,'2024-04-17 17:05:54','2024-04-17 17:09:48',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.73.117.134',NULL,'M2000000448',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(551,1,'2024-04-17 18:46:12','2024-04-17 18:48:57',NULL,0,0,0,2,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1177.6300,1177.6300,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.73.117.134',NULL,'M2000000449',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,977.0000,977.0000,977.0000,977.0000,1,0,NULL,NULL,0),(552,1,'2024-04-17 18:56:00','2024-04-17 18:58:17',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.73.117.134',NULL,'M2000000450',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(553,1,'2024-04-17 19:09:11','2024-04-17 19:13:48',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.73.117.134',NULL,'M2000000451',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(554,1,'2024-04-17 19:28:45','2024-04-17 19:30:39',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',1102.4200,1102.4200,NULL,NULL,3,NULL,'ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,1,'119.73.117.134',NULL,'M2000000452',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,918.0000,918.0000,918.0000,918.0000,1,0,NULL,NULL,0),(556,1,'2024-04-23 14:11:04','2024-04-23 14:11:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(557,1,'2024-04-23 14:45:04','2024-04-23 16:03:45',NULL,0,0,0,1,2.0000,0,0.0000,0.0000,'EUR','EUR','EUR',609.7600,609.7600,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'39.62.100.136',NULL,'M2000000454',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,504.0000,504.0000,504.0000,504.0000,1,0,NULL,NULL,0),(558,1,'2024-04-23 15:59:44','2024-04-23 15:59:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(559,1,'2024-04-23 17:02:35','2024-04-24 08:11:56',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,NULL,1,0,'39.62.100.136',NULL,'M2000000455',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(560,1,'2024-04-24 08:06:13','2024-04-24 08:06:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(561,1,'2024-04-24 10:16:26','2024-04-24 10:21:36',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,0,'39.62.100.136',NULL,'M2000000456',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(562,1,'2024-04-24 10:18:26','2024-04-24 10:18:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(563,1,'2024-04-24 11:40:42','2024-04-24 11:44:01',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,0,'159.50.207.11',NULL,'M2000000457',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(564,1,'2024-04-24 11:40:56','2024-04-24 11:40:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(565,1,'2024-04-24 12:46:31','2024-04-24 12:49:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000458',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(566,1,'2024-04-24 12:46:48','2024-04-24 12:46:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(567,1,'2024-04-25 08:13:01','2024-04-25 08:17:02',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'159.50.207.13',NULL,'M2000000459',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(568,1,'2024-04-25 08:19:08','2024-04-25 08:22:00',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,5,3,1,'ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,NULL,1,0,'159.50.207.11',NULL,'M2000000460',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(569,1,'2024-04-25 10:07:19','2024-04-25 10:14:16',NULL,0,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,2,3,1,'ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,NULL,1,0,'159.50.207.11',NULL,'M2000000461',NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(570,1,'2024-04-25 10:07:27','2024-04-25 10:07:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(571,1,'2024-05-13 09:40:01','2024-05-21 08:24:00',NULL,0,0,0,1,3.0000,0,0.0000,0.0000,'EUR','EUR','EUR',150.6600,150.6600,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.9',NULL,'M2000000462',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',114.0000,114.0000,114.0000,114.0000,1,0,NULL,NULL,0),(572,1,'2024-05-21 07:49:02','2024-05-21 07:49:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(573,1,'2024-05-21 08:21:56','2024-05-21 08:21:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(574,1,'2024-05-21 08:29:49','2024-05-21 08:32:01',NULL,0,0,0,1,5.0000,0,0.0000,0.0000,'EUR','EUR','EUR',292.7500,292.7500,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.13',NULL,'M2000000463',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',225.0000,225.0000,225.0000,225.0000,1,0,NULL,NULL,0),(575,1,'2024-05-28 12:54:42','2024-08-26 07:48:00',NULL,0,0,0,1,6.0000,0,0.0000,0.0000,'EUR','EUR','EUR',351.3000,351.3000,NULL,3,3,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'159.50.207.12',NULL,'M2000000464',NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',270.0000,270.0000,270.0000,270.0000,1,0,NULL,NULL,0),(576,1,'2024-05-28 12:54:48','2024-05-28 12:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(577,1,'2024-05-28 12:54:59','2024-05-28 12:54:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(578,1,'2024-06-19 13:47:47','2024-06-19 13:47:47',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',546.2100,546.2100,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.75',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(579,1,'2024-09-03 09:37:58','2024-09-03 09:38:36',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',72.8300,72.8300,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.81',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,57.0000,57.0000,57.0000,57.0000,1,0,NULL,NULL,0),(580,1,'2024-09-03 10:41:07','2024-09-03 10:42:21',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',304.8800,304.8800,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.73',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,252.0000,252.0000,252.0000,252.0000,1,0,NULL,NULL,0),(581,1,'2024-09-03 14:23:28','2024-09-03 14:28:44',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',551.2100,551.2100,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.75',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,459.0000,459.0000,459.0000,459.0000,1,0,NULL,NULL,0),(582,1,'2024-09-04 08:26:49','2024-09-04 08:26:49',NULL,1,0,0,1,1.0000,0,0.0000,0.0000,'EUR','EUR','EUR',38.0800,38.0800,NULL,NULL,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,'155.140.83.81',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,32.0000,32.0000,32.0000,32.0000,1,0,NULL,NULL,0),(583,1,'2024-09-05 10:01:27','2024-09-05 10:01:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3,NULL,1,'lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,'2003-05-05 00:00:00',NULL,1,0,'87.138.133.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,'0',0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(584,1,'2024-09-05 10:01:44','2024-09-05 10:01:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(585,1,'2024-09-05 10:02:38','2024-09-05 10:02:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(586,1,'2024-09-05 10:08:07','2024-09-05 10:08:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(587,1,'2025-01-30 10:09:46','2025-01-30 10:09:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,10,NULL,1,'1527206867@qq.com',NULL,'新葡京8511.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'shanelian',NULL,NULL,NULL,1,0,'43.231.232.140',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(588,1,'2025-01-30 14:05:26','2025-01-30 14:05:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,11,NULL,1,'601911965@qq.com',NULL,'新葡京8511.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'mengchayin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(589,1,'2025-01-30 20:37:47','2025-01-30 20:37:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,12,NULL,1,'472787176@qq.com',NULL,'新葡京0558.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'yubianhe',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(590,1,'2025-01-30 20:38:23','2025-01-30 20:38:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,13,NULL,1,'457969395@qq.com',NULL,'新葡京8299.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'youliaoyin',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(591,1,'2025-01-30 20:38:30','2025-01-30 20:38:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,14,NULL,1,'27629612@qq.com',NULL,'新葡京8511.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'ruanluofu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(592,1,'2025-01-30 20:39:34','2025-01-30 20:39:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,15,NULL,1,'642411553@qq.com',NULL,'新葡京8058.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'jiwubei',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(593,1,'2025-01-30 20:39:46','2025-01-30 20:39:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,16,NULL,1,'xieyi12geshi@163.com',NULL,'新葡京1887.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'gonggongjiang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(594,1,'2025-01-30 20:41:09','2025-01-30 20:41:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,17,NULL,1,'lizhizuixin@163.com',NULL,'新葡京8058.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'zhongpanrao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(595,1,'2025-01-30 20:41:53','2025-01-30 20:41:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,19,NULL,1,'jiangerbao678@163.com',NULL,'新葡京0558.top注册送37元首存50送37元100送58元主营真人百家乐-电子游戏-体育-彩票xieyiceshi- mage.millemedia.de -xieyiceshi',NULL,'jiaobaowu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(596,1,'2025-02-01 04:52:26','2025-02-01 04:52:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,20,NULL,1,'424019999@qq.com',NULL,'澳j门新i葡り京新佬茴归- 1880.top 一栢颂58',NULL,'quzuoyan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(597,1,'2025-02-01 04:52:27','2025-02-01 04:52:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,21,NULL,1,'270720747@163.com',NULL,'澳r门新t葡い京新佬茴归- 8299.top 一栢颂58',NULL,'miaoluanzhuo',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(598,1,'2025-02-01 04:52:27','2025-02-01 04:52:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,22,NULL,1,'2276194899@qq.com',NULL,'澳s门新r葡し京新佬茴归- 8058.top 一栢颂58',NULL,'jishiwan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(599,1,'2025-02-01 04:52:28','2025-02-01 04:52:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,23,NULL,1,'77189893@qq.com',NULL,'澳l门新q葡し京新佬茴归- 0558.top 一栢颂58',NULL,'duminzai',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(600,1,'2025-02-01 04:52:28','2025-02-01 04:52:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,24,NULL,1,'1589492614@qq.com',NULL,'澳q门新x葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'eluji',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(601,1,'2025-02-01 04:52:32','2025-02-01 04:52:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,25,NULL,1,'1376773385@qq.com',NULL,'澳f门新t葡な京新佬茴归- 8511.top 一栢颂58',NULL,'yuyulou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(602,1,'2025-02-01 04:52:33','2025-02-01 04:52:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,26,NULL,1,'158236987@qq.com',NULL,'澳w门新x葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'conghuyue',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(603,1,'2025-02-01 04:52:33','2025-02-01 04:52:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,27,NULL,1,'2259616899@qq.com',NULL,'澳w门新d葡き京新佬茴归- 1880.top 一栢颂58',NULL,'kejinrui',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(604,1,'2025-02-01 04:52:35','2025-02-01 04:52:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,28,NULL,1,'289827299@QQ.COM',NULL,'澳w门新d葡と京新佬茴归- 8511.top 一栢颂58',NULL,'xiachouyin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(605,1,'2025-02-01 04:52:36','2025-02-01 04:52:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,29,NULL,1,'772562188@qq.com',NULL,'澳t门新a葡り京新佬茴归- 8299.top 一栢颂58',NULL,'miekeshu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(606,1,'2025-02-01 04:53:30','2025-02-01 04:53:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,30,NULL,1,'402033174@qq.com',NULL,'澳h门新m葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'fubiangan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(607,1,'2025-02-01 04:53:42','2025-02-01 04:53:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,31,NULL,1,'865931148@qq.com',NULL,'澳i门新p葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'chaohangpu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(608,1,'2025-02-01 04:53:46','2025-02-01 04:53:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,32,NULL,1,'1439691496@qq.com',NULL,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'hexuebie',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(609,1,'2025-02-01 04:53:48','2025-02-01 04:53:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,33,NULL,1,'1063679340@qq.com',NULL,'澳m门新p葡な京新佬茴归- 8058.top 一栢颂58',NULL,'lengshenweng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(610,1,'2025-02-01 04:53:48','2025-02-01 04:53:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,34,NULL,1,'392390655@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'yangrulai',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(611,1,'2025-02-01 04:53:49','2025-02-01 04:53:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,35,NULL,1,'270439169@qq.com',NULL,'澳d门新f葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'huaneqiang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(612,1,'2025-02-01 04:53:57','2025-02-01 04:53:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,36,NULL,1,'2657310256@qq.com',NULL,'澳x门新r葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'jinzhongqi',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(613,1,'2025-02-01 04:53:58','2025-02-01 04:53:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,37,NULL,1,'453498829@qq.com',NULL,'澳w门新x葡と京新佬茴归- 8058.top 一栢颂58',NULL,'tanghuhu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(614,1,'2025-02-01 04:54:09','2025-02-01 04:54:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,38,NULL,1,'1113457577@qq.com',NULL,'澳z门新s葡方京新佬茴归- 0558.top 一栢颂58',NULL,'shimiaoni',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(615,1,'2025-02-01 04:56:31','2025-02-01 04:56:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,39,NULL,1,'1186286763@qq.com',NULL,'澳r门新x葡て京新佬茴归- 1880.top 一栢颂58',NULL,'yuntengfan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(616,1,'2025-02-01 04:56:45','2025-02-01 04:56:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,40,NULL,1,'286263665@qq.com',NULL,'澳l门新z葡う京新佬茴归- 8058.top 一栢颂58',NULL,'fengsanghao',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(617,1,'2025-02-01 04:56:50','2025-02-01 04:56:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,41,NULL,1,'503998521@qq.com',NULL,'澳l门新q葡す京新佬茴归- 8058.top 一栢颂58',NULL,'zhentongsuo',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(618,1,'2025-02-01 04:56:54','2025-02-01 04:56:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,42,NULL,1,'1174192522@qq.com',NULL,'澳d门新f葡す京新佬茴归- 8299.top 一栢颂58',NULL,'sinengding',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(619,1,'2025-02-01 04:56:55','2025-02-01 04:56:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,43,NULL,1,'1004092485@qq.com',NULL,'澳o门新q葡い京新佬茴归- 1887.top 一栢颂58',NULL,'linsiwei',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(620,1,'2025-02-01 04:56:55','2025-02-01 04:56:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,44,NULL,1,'tailiwvt568993@163.com',NULL,'澳h门新i葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'kongshaogou',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(621,1,'2025-02-01 04:56:59','2025-02-01 04:56:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,45,NULL,1,'363519788@qq.com',NULL,'澳r门新v葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'jutouliao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(622,1,'2025-02-01 04:57:00','2025-02-01 04:57:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,46,NULL,1,'676401792@qq.com',NULL,'澳n门新m葡い京新佬茴归- 0558.top 一栢颂58',NULL,'doubuzou',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(623,1,'2025-02-01 04:57:00','2025-02-01 04:57:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,47,NULL,1,'498104223@qq.com',NULL,'澳b门新j葡き京新佬茴归- 8511.top 一栢颂58',NULL,'songqiupu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(624,1,'2025-02-01 04:57:02','2025-02-01 04:57:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,48,NULL,1,'2679361602@qq.com',NULL,'澳i门新q葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'tanruiqu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(625,1,'2025-02-01 04:57:02','2025-02-01 04:57:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,49,NULL,1,'2849726580@qq.com',NULL,'澳v门新y葡く京新佬茴归- 1880.top 一栢颂58',NULL,'anzhigao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(626,1,'2025-02-01 04:57:03','2025-02-01 04:57:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,50,NULL,1,'304370464@qq.com',NULL,'澳j门新o葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'naguanzi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(627,1,'2025-02-01 04:57:04','2025-02-01 04:57:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,51,NULL,1,'272575982@qq.com',NULL,'澳i门新p葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'yanniulin',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(628,1,'2025-02-01 04:57:04','2025-02-01 04:57:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,52,NULL,1,'80782714@qq.com',NULL,'澳t门新h葡が京新佬茴归- 8511.top 一栢颂58',NULL,'kuijingyi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(629,1,'2025-02-01 04:57:06','2025-02-01 04:57:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,53,NULL,1,'2297867630@qq.com',NULL,'澳e门新f葡て京新佬茴归- 8058.top 一栢颂58',NULL,'biancaogong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(630,1,'2025-02-01 04:57:06','2025-02-01 04:57:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,54,NULL,1,'501809412@qq.com',NULL,'澳n门新k葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'zhengchonglou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(631,1,'2025-02-01 04:57:06','2025-02-01 04:57:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,55,NULL,1,'1743721165@qq.com',NULL,'澳z门新x葡と京新佬茴归- 1880.top 一栢颂58',NULL,'ruanjingyu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(632,1,'2025-02-01 04:57:07','2025-02-01 04:57:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,56,NULL,1,'1757689643@qq.com',NULL,'澳v门新h葡い京新佬茴归- 8299.top 一栢颂58',NULL,'weizoumiao',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(633,1,'2025-02-01 04:57:09','2025-02-01 04:57:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,57,NULL,1,'1490967520@qq.com',NULL,'澳l门新m葡す京新佬茴归- 8299.top 一栢颂58',NULL,'jingjianghuang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(634,1,'2025-02-01 04:57:09','2025-02-01 04:57:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,58,NULL,1,'277302902@qq.com',NULL,'澳x门新r葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'shiquanmu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(635,1,'2025-02-01 04:57:10','2025-02-01 04:57:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,59,NULL,1,'1107702049@qq.com',NULL,'澳i门新p葡く京新佬茴归- 0558.top 一栢颂58',NULL,'zhongaoke',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(636,1,'2025-02-01 04:57:25','2025-02-01 04:57:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,60,NULL,1,'170026605@qq.com',NULL,'澳m门新p葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'chonghoufeng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(637,1,'2025-02-01 04:57:33','2025-02-01 04:57:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,61,NULL,1,'35957841@qq.com',NULL,'澳t门新h葡と京新佬茴归- 8058.top 一栢颂58',NULL,'weiganzai',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(638,1,'2025-02-01 04:57:37','2025-02-01 04:57:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,62,NULL,1,'1340291089@qq.com',NULL,'澳u门新k葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'caiwanruan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(639,1,'2025-02-01 04:57:42','2025-02-01 04:57:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,63,NULL,1,'1286795994@qq.com',NULL,'澳y门新j葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'guanjuzhou',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(640,1,'2025-02-01 04:57:44','2025-02-01 04:57:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,64,NULL,1,'1211678971@qq.com',NULL,'澳s门新e葡い京新佬茴归- 8058.top 一栢颂58',NULL,'douronghuo',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(641,1,'2025-02-01 04:57:46','2025-02-01 04:57:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,65,NULL,1,'2840842990@qq.com',NULL,'澳n门新m葡な京新佬茴归- 8058.top 一栢颂58',NULL,'guoningyun',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(642,1,'2025-02-01 04:57:47','2025-02-01 04:57:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,66,NULL,1,'523181948@qq.com',NULL,'澳l门新z葡て京新佬茴归- 1880.top 一栢颂58',NULL,'shifanying',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(643,1,'2025-02-01 04:57:54','2025-02-01 04:57:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,67,NULL,1,'1026817487@qq.com',NULL,'澳u门新m葡と京新佬茴归- 8299.top 一栢颂58',NULL,'jiangxuanquan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(644,1,'2025-02-01 04:57:57','2025-02-01 04:57:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,68,NULL,1,'347707862@qq.com',NULL,'澳a门新x葡り京新佬茴归- 8511.top 一栢颂58',NULL,'baijiangxuan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(645,1,'2025-02-01 04:58:01','2025-02-01 04:58:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,69,NULL,1,'1146770046@qq.com',NULL,'澳e门新f葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'liruixue',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(646,1,'2025-02-01 04:58:01','2025-02-01 04:58:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,70,NULL,1,'153169900@qq.com',NULL,'澳k门新l葡う京新佬茴归- 0558.top 一栢颂58',NULL,'chengguanwo',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(647,1,'2025-02-01 04:58:02','2025-02-01 04:58:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,71,NULL,1,'190512132@qq.com',NULL,'澳d门新t葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'gongzhengjiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(648,1,'2025-02-01 04:58:03','2025-02-01 04:58:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,72,NULL,1,'465258940@qq.com',NULL,'澳s门新r葡す京新佬茴归- 1880.top 一栢颂58',NULL,'shizhuxu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(649,1,'2025-02-01 04:58:15','2025-02-01 04:58:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,73,NULL,1,'1009480842@qq.com',NULL,'澳t门新n葡が京新佬茴归- 8511.top 一栢颂58',NULL,'maogukong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(650,1,'2025-02-01 04:58:26','2025-02-01 04:58:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,74,NULL,1,'494098656@qq.com',NULL,'澳p门新s葡い京新佬茴归- 8299.top 一栢颂58',NULL,'wencengtan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(651,1,'2025-02-01 04:58:29','2025-02-01 04:58:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,75,NULL,1,'985979508@qq.com',NULL,'澳l门新q葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'niezhusong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(652,1,'2025-02-01 04:58:31','2025-02-01 04:58:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,76,NULL,1,'2258200849@qq.com',NULL,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58',NULL,'fengquankou',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(653,1,'2025-02-01 04:58:39','2025-02-01 04:58:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,77,NULL,1,'ctyace@126.com',NULL,'澳f门新y葡て京新佬茴归- 0558.top 一栢颂58',NULL,'bailangyou',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(654,1,'2025-02-01 04:59:03','2025-02-01 04:59:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,78,NULL,1,'249127506@qq.com',NULL,'澳r门新v葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'shigongkuai',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(655,1,'2025-02-01 05:01:12','2025-02-01 05:01:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,79,NULL,1,'852104690@qq.com',NULL,'澳j门新o葡を京新佬茴归- 8299.top 一栢颂58',NULL,'yulinbai',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(656,1,'2025-02-01 05:01:14','2025-02-01 05:01:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,80,NULL,1,'360394584@qq.com',NULL,'澳k门新p葡す京新佬茴归- 1880.top 一栢颂58',NULL,'bumuzou',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(657,1,'2025-02-01 05:01:17','2025-02-01 05:01:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,81,NULL,1,'673852190@qq.com',NULL,'澳h门新j葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'baihudang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(658,1,'2025-02-01 05:01:22','2025-02-01 05:01:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,82,NULL,1,'275361783@qq.com',NULL,'澳l门新p葡を京新佬茴归- 0558.top 一栢颂58',NULL,'chengwuzong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(659,1,'2025-02-01 05:01:24','2025-02-01 05:01:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,83,NULL,1,'272519744@qq.com',NULL,'澳k门新l葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'heganweng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(660,1,'2025-02-01 05:01:32','2025-02-01 05:01:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,84,NULL,1,'2181755557@qq.com',NULL,'澳m门新p葡き京新佬茴归- 8299.top 一栢颂58',NULL,'xianbugou',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(661,1,'2025-02-01 05:01:37','2025-02-01 05:01:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,85,NULL,1,'379447419@qq.com',NULL,'澳n门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'lubianji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(662,1,'2025-02-01 05:01:41','2025-02-01 05:01:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,86,NULL,1,'420813809@qq.com',NULL,'澳l门新q葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'dufengwang',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(663,1,'2025-02-01 05:01:42','2025-02-01 05:01:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,87,NULL,1,'147639009@qq.com',NULL,'澳v门新h葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'jiaqugu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(664,1,'2025-02-01 05:01:43','2025-02-01 05:01:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,88,NULL,1,'1714654673@qq.com',NULL,'澳i门新p葡と京新佬茴归- 1880.top 一栢颂58',NULL,'zhongyangzhu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(665,1,'2025-02-01 05:01:44','2025-02-01 05:01:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,89,NULL,1,'2804697319@qq.com',NULL,'澳p门新w葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'gugongfeng',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(666,1,'2025-02-01 05:01:45','2025-02-01 05:01:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,90,NULL,1,'27018730@qq.com',NULL,'澳a门新x葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'zitianwen',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(667,1,'2025-02-01 05:01:46','2025-02-01 05:01:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,91,NULL,1,'437899520@qq.com',NULL,'澳p门新a葡を京新佬茴归- 8511.top 一栢颂58',NULL,'jingzhengxiao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(668,1,'2025-02-01 05:01:47','2025-02-01 05:01:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,92,NULL,1,'chenjie5765@qq.com',NULL,'澳z门新e葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'shesangfu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(669,1,'2025-02-01 05:01:49','2025-02-01 05:01:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,93,NULL,1,'7554400888@qq.com',NULL,'澳n门新m葡す京新佬茴归- 0558.top 一栢颂58',NULL,'jingjiewu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(670,1,'2025-02-01 05:01:50','2025-02-01 05:01:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,94,NULL,1,'2582364631@qq.com',NULL,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'yanmalin',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(671,1,'2025-02-01 05:01:51','2025-02-01 05:01:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,95,NULL,1,'1617418750@qq.com',NULL,'澳x门新c葡い京新佬茴归- 8299.top 一栢颂58',NULL,'shajingyuan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(672,1,'2025-02-01 05:01:52','2025-02-01 05:01:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,96,NULL,1,'1119773903@qq.com',NULL,'澳o门新z葡方京新佬茴归- 8058.top 一栢颂58',NULL,'baolikong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(673,1,'2025-02-01 05:01:54','2025-02-01 05:01:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,97,NULL,1,'88587202@qq.com',NULL,'澳h门新j葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'zhuwupei',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(674,1,'2025-02-01 05:01:56','2025-02-01 05:01:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,98,NULL,1,'2827621636@qq.com',NULL,'澳c门新f葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'gengmaofeng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(675,1,'2025-02-01 05:01:57','2025-02-01 05:01:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,99,NULL,1,'137997465@qq.com',NULL,'澳z门新s葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'qinquedeng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(676,1,'2025-02-01 05:02:04','2025-02-01 05:02:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,100,NULL,1,'990795676@qq.com',NULL,'澳w门新x葡が京新佬茴归- 0558.top 一栢颂58',NULL,'huafengyi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(677,1,'2025-02-01 05:02:07','2025-02-01 05:02:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,101,NULL,1,'383227671@qq.com',NULL,'澳p门新z葡を京新佬茴归- 0558.top 一栢颂58',NULL,'jijintian',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(678,1,'2025-02-01 05:02:14','2025-02-01 05:02:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,102,NULL,1,'3279010063@qq.com',NULL,'澳b门新u葡く京新佬茴归- 8058.top 一栢颂58',NULL,'wujisi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(679,1,'2025-02-01 05:02:16','2025-02-01 05:02:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,103,NULL,1,'3032187672@qq.com',NULL,'澳x门新r葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'zhubianzu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(680,1,'2025-02-01 05:02:17','2025-02-01 05:02:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,104,NULL,1,'3762768597@qq.com',NULL,'澳w门新c葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'chibianming',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(681,1,'2025-02-01 05:02:21','2025-02-01 05:02:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,105,NULL,1,'1287767358@qq.com',NULL,'澳k门新a葡な京新佬茴归- 0558.top 一栢颂58',NULL,'dengmusheng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(682,1,'2025-02-01 05:02:30','2025-02-01 05:02:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,106,NULL,1,'2279371528@qq.com',NULL,'澳j门新o葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'xuwulong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(683,1,'2025-02-01 05:02:37','2025-02-01 05:02:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,107,NULL,1,'zhou_gb@sohu.com',NULL,'澳q门新z葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'weilikan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(684,1,'2025-02-01 05:02:42','2025-02-01 05:02:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,108,NULL,1,'3296903584@qq.com',NULL,'澳b门新j葡て京新佬茴归- 8511.top 一栢颂58',NULL,'kanfanglan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(685,1,'2025-02-01 05:02:43','2025-02-01 05:02:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,109,NULL,1,'976599579@qq.com',NULL,'澳q门新z葡い京新佬茴归- 0558.top 一栢颂58',NULL,'puxiangkong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(686,1,'2025-02-01 05:02:45','2025-02-01 05:02:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,110,NULL,1,'552488521@qq.com',NULL,'澳n门新i葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'pengzhugong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(687,1,'2025-02-01 05:02:45','2025-02-01 05:02:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,111,NULL,1,'demoncyd@163.com',NULL,'澳g门新h葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'shiguoli',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(688,1,'2025-02-01 05:02:50','2025-02-01 05:02:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,112,NULL,1,'2057580089@qq.com',NULL,'澳n门新j葡し京新佬茴归- 1887.top 一栢颂58',NULL,'aiduancha',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(689,1,'2025-02-01 05:03:25','2025-02-01 05:03:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,113,NULL,1,'921770176@qq.com',NULL,'澳m门新i葡く京新佬茴归- 0558.top 一栢颂58',NULL,'jiangjiqi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(690,1,'2025-02-01 05:03:45','2025-02-01 05:03:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,114,NULL,1,'18215866@qq.com',NULL,'澳v门新h葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'meiyanghuan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(691,1,'2025-02-01 05:03:46','2025-02-01 05:03:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,115,NULL,1,'847095882@qq.com',NULL,'澳b门新j葡い京新佬茴归- 1887.top 一栢颂58',NULL,'lianguochao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(692,1,'2025-02-01 05:03:49','2025-02-01 05:03:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,116,NULL,1,'2178821395@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'caixuwen',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(693,1,'2025-02-01 05:03:59','2025-02-01 05:03:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,117,NULL,1,'275314415@qq.com',NULL,'澳a门新x葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'louquke',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(694,1,'2025-02-01 05:04:27','2025-02-01 05:04:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,118,NULL,1,'22923875@qq.com',NULL,'澳n门新i葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'chengtanao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(695,1,'2025-02-01 05:06:33','2025-02-01 05:06:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,119,NULL,1,'986722557@qq.com',NULL,'澳u门新o葡と京新佬茴归- 8058.top 一栢颂58',NULL,'jusuoyang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(696,1,'2025-02-01 05:06:33','2025-02-01 05:06:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,120,NULL,1,'416991425@qq.com',NULL,'澳i门新p葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'jiangyangpu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(697,1,'2025-02-01 05:06:34','2025-02-01 05:06:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,121,NULL,1,'871885686@qq.com',NULL,'澳h门新i葡な京新佬茴归- 1887.top 一栢颂58',NULL,'shousongyang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(698,1,'2025-02-01 05:06:40','2025-02-01 05:06:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,122,NULL,1,'870414744@qq.com',NULL,'澳n门新i葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'jingmosuo',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(699,1,'2025-02-01 05:06:42','2025-02-01 05:06:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,123,NULL,1,'2271478892@qq.com',NULL,'澳x门新d葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'weiwuding',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(700,1,'2025-02-01 05:06:44','2025-02-01 05:06:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,124,NULL,1,'3249435786@qq.com',NULL,'澳n门新i葡て京新佬茴归- 8299.top 一栢颂58',NULL,'youzhuzhan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(701,1,'2025-02-01 05:06:45','2025-02-01 05:06:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,125,NULL,1,'376165091@qq.com',NULL,'澳x门新r葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'shanshaoji',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(702,1,'2025-02-01 05:06:51','2025-02-01 05:06:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,126,NULL,1,'yishuimengying@126.com',NULL,'澳z门新e葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'ganyuanjian',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(703,1,'2025-02-01 05:06:51','2025-02-01 05:06:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,127,NULL,1,'1317236241@qq.com',NULL,'澳u门新k葡な京新佬茴归- 8511.top 一栢颂58',NULL,'beifengmiao',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(704,1,'2025-02-01 05:06:52','2025-02-01 05:06:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,128,NULL,1,'499620588@qq.com',NULL,'澳j门新k葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'jihuanwu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(705,1,'2025-02-01 05:06:52','2025-02-01 05:06:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,129,NULL,1,'5623147@qq.com',NULL,'澳q门新s葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yangshifu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(706,1,'2025-02-01 05:06:58','2025-02-01 05:06:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,130,NULL,1,'1538600043@qq.com',NULL,'澳f门新b葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'luzhongding',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(707,1,'2025-02-01 05:07:09','2025-02-01 05:07:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,131,NULL,1,'89266714@qq.com',NULL,'澳e门新f葡を京新佬茴归- 1887.top 一栢颂58',NULL,'zhangongxin',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(708,1,'2025-02-01 05:07:09','2025-02-01 05:07:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,132,NULL,1,'1648329254@qq.com',NULL,'澳l门新z葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'xinghongchao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(709,1,'2025-02-01 05:07:11','2025-02-01 05:07:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,133,NULL,1,'527614327@qq.com',NULL,'澳h门新u葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'kangdingdang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(710,1,'2025-02-01 05:07:11','2025-02-01 05:07:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,134,NULL,1,'1697414737@qq.com',NULL,'澳j门新l葡し京新佬茴归- 8299.top 一栢颂58',NULL,'hangtengmi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(711,1,'2025-02-01 05:07:12','2025-02-01 05:07:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,135,NULL,1,'3365017887@qq.com',NULL,'澳f门新y葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'yongdaike',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(712,1,'2025-02-01 05:07:13','2025-02-01 05:07:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,136,NULL,1,'287324260@qq.com',NULL,'澳u门新m葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'edongyan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(713,1,'2025-02-01 05:07:14','2025-02-01 05:07:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,137,NULL,1,'997706922@qq.com',NULL,'澳m门新l葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'anbianbao',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(714,1,'2025-02-01 05:07:17','2025-02-01 05:07:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,138,NULL,1,'659274089@qq.com',NULL,'澳g门新y葡と京新佬茴归- 8511.top 一栢颂58',NULL,'yingzhongguan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(715,1,'2025-02-01 05:07:19','2025-02-01 05:07:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,139,NULL,1,'2652817895@qq.com',NULL,'澳a门新x葡方京新佬茴归- 8058.top 一栢颂58',NULL,'luoshenma',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(716,1,'2025-02-01 05:07:20','2025-02-01 05:07:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,140,NULL,1,'290194922@qq.com',NULL,'澳a门新x葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'yuechangchang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(717,1,'2025-02-01 05:07:21','2025-02-01 05:07:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,141,NULL,1,'2047136170@qq.com',NULL,'澳l门新w葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'guomaxi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(718,1,'2025-02-01 05:07:30','2025-02-01 05:07:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,142,NULL,1,'570549264@qq.com',NULL,'澳w门新e葡と京新佬茴归- 8058.top 一栢颂58',NULL,'xupangxiao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(719,1,'2025-02-01 05:07:31','2025-02-01 05:07:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,143,NULL,1,'297270290@qq.com',NULL,'澳b门新u葡と京新佬茴归- 8058.top 一栢颂58',NULL,'hongjiguan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(720,1,'2025-02-01 05:07:33','2025-02-01 05:07:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,144,NULL,1,'813860897@qq.com',NULL,'澳a门新e葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'hongpuma',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(721,1,'2025-02-01 05:07:37','2025-02-01 05:07:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,145,NULL,1,'981718415@qq.com',NULL,'澳w门新e葡を京新佬茴归- 8058.top 一栢颂58',NULL,'zhongnacheng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(722,1,'2025-02-01 05:07:38','2025-02-01 05:07:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,146,NULL,1,'820343676@qq.com',NULL,'澳z门新x葡き京新佬茴归- 8299.top 一栢颂58',NULL,'changmengqi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(723,1,'2025-02-01 05:07:38','2025-02-01 05:07:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,147,NULL,1,'32654451@qq.com',NULL,'澳r门新g葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'jiangmingong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(724,1,'2025-02-01 05:07:39','2025-02-01 05:07:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,148,NULL,1,'1697969045@qq.com',NULL,'澳p门新a葡り京新佬茴归- 8511.top 一栢颂58',NULL,'xingzouhong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(725,1,'2025-02-01 05:08:00','2025-02-01 05:08:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,149,NULL,1,'85611514@qq.com',NULL,'澳y门新u葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'jinbaileng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(726,1,'2025-02-01 05:08:04','2025-02-01 05:08:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,150,NULL,1,'115172638@qq.com',NULL,'澳u门新o葡い京新佬茴归- 8299.top 一栢颂58',NULL,'douwuhuai',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(727,1,'2025-02-01 05:08:16','2025-02-01 05:08:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,151,NULL,1,'1090486605@qq.com',NULL,'澳l门新q葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'chenmeigong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(728,1,'2025-02-01 05:08:18','2025-02-01 05:08:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,152,NULL,1,'2301687718@qq.com',NULL,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58',NULL,'aochenxin',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(729,1,'2025-02-01 05:08:55','2025-02-01 05:08:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,153,NULL,1,'2740033792@qq.com',NULL,'澳g门新n葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'zangjiawu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(730,1,'2025-02-01 05:09:16','2025-02-01 05:09:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,154,NULL,1,'c493868782@163.com',NULL,'澳k门新q葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'fuzhanmie',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(731,1,'2025-02-01 05:09:17','2025-02-01 05:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,155,NULL,1,'1078096912@qq.com',NULL,'澳j门新o葡は京新佬茴归- 1880.top 一栢颂58',NULL,'dongchaolou',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(732,1,'2025-02-01 05:09:24','2025-02-01 05:09:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,156,NULL,1,'124740395@qq.com',NULL,'澳w门新d葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'banlengji',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(733,1,'2025-02-01 05:09:34','2025-02-01 05:09:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,157,NULL,1,'282069761@qq.com',NULL,'澳r门新b葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'xingzihua',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(734,1,'2025-02-01 05:09:51','2025-02-01 05:09:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,158,NULL,1,'1515220635@qq.com',NULL,'澳r门新v葡を京新佬茴归- 1880.top 一栢颂58',NULL,'lingzhangzhu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(735,1,'2025-02-01 05:12:03','2025-02-01 05:12:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,159,NULL,1,'464535492@qq.com',NULL,'澳z门新e葡を京新佬茴归- 1880.top 一栢颂58',NULL,'chongjiangji',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(736,1,'2025-02-01 05:12:04','2025-02-01 05:12:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,160,NULL,1,'350621635@qq.com',NULL,'澳k门新q葡て京新佬茴归- 0558.top 一栢颂58',NULL,'lianronglao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(737,1,'2025-02-01 05:12:06','2025-02-01 05:12:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,161,NULL,1,'471909867@qq.com',NULL,'澳q门新s葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'tonghuqian',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(738,1,'2025-02-01 05:12:09','2025-02-01 05:12:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,162,NULL,1,'2471494740@qq.com',NULL,'澳j门新l葡て京新佬茴归- 8299.top 一栢颂58',NULL,'mengnongweng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(739,1,'2025-02-01 05:12:10','2025-02-01 05:12:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,163,NULL,1,'2096718964@qq.com',NULL,'澳x门新d葡く京新佬茴归- 1880.top 一栢颂58',NULL,'caojianguan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(740,1,'2025-02-01 05:12:14','2025-02-01 05:12:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,164,NULL,1,'860276378@qq.com',NULL,'澳a门新x葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'chamapeng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(741,1,'2025-02-01 05:12:15','2025-02-01 05:12:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,165,NULL,1,'1224274029@qq.com',NULL,'澳g门新n葡て京新佬茴归- 1880.top 一栢颂58',NULL,'feiquesong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(742,1,'2025-02-01 05:12:15','2025-02-01 05:12:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,166,NULL,1,'3007869@qq.com',NULL,'澳d门新f葡す京新佬茴归- 8299.top 一栢颂58',NULL,'gubingyang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(743,1,'2025-02-01 05:12:15','2025-02-01 05:12:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,167,NULL,1,'1208987169@qq.com',NULL,'澳t门新h葡す京新佬茴归- 0558.top 一栢颂58',NULL,'mumiemao',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(744,1,'2025-02-01 05:12:19','2025-02-01 05:12:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,168,NULL,1,'714105884@qq.com',NULL,'澳p门新w葡は京新佬茴归- 1880.top 一栢颂58',NULL,'yizhenggong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(745,1,'2025-02-01 05:12:19','2025-02-01 05:12:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,169,NULL,1,'1623983156@qq.com',NULL,'澳v门新g葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'tengyirong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(746,1,'2025-02-01 05:12:23','2025-02-01 05:12:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,170,NULL,1,'liyongmin2344@163.com',NULL,'澳i门新p葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'nalugui',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(747,1,'2025-02-01 05:12:28','2025-02-01 05:12:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,171,NULL,1,'3336211651@qq.com',NULL,'澳p门新w葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'chaoyuanshen',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(748,1,'2025-02-01 05:12:34','2025-02-01 05:12:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,172,NULL,1,'240449388@qq.com',NULL,'澳s门新d葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'qilulin',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(749,1,'2025-02-01 05:12:36','2025-02-01 05:12:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,173,NULL,1,'1205403057@qq.com',NULL,'澳w门新c葡て京新佬茴归- 1887.top 一栢颂58',NULL,'yizhuosha',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(750,1,'2025-02-01 05:12:38','2025-02-01 05:12:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,174,NULL,1,'605603413@qq.com',NULL,'澳s门新c葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'hannagu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(751,1,'2025-02-01 05:12:41','2025-02-01 05:12:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,175,NULL,1,'13817004@qq.com',NULL,'澳m门新o葡と京新佬茴归- 1887.top 一栢颂58',NULL,'jubiefei',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(752,1,'2025-02-01 05:12:41','2025-02-01 05:12:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,176,NULL,1,'779930800@qq.com',NULL,'澳w门新c葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'fuhuameng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(753,1,'2025-02-01 05:12:41','2025-02-01 05:12:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,177,NULL,1,'2362882218@qq.com',NULL,'澳c门新t葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'liluyi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(754,1,'2025-02-01 05:12:46','2025-02-01 05:12:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,178,NULL,1,'2252180899@qq.com',NULL,'澳y门新n葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'chengjurong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(755,1,'2025-02-01 05:12:47','2025-02-01 05:12:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,179,NULL,1,'21563501@qq.com',NULL,'澳x门新e葡き京新佬茴归- 1880.top 一栢颂58',NULL,'xiangjusha',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(756,1,'2025-02-01 05:12:51','2025-02-01 05:12:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,180,NULL,1,'2664502457@qq.com',NULL,'澳e门新f葡り京新佬茴归- 1880.top 一栢颂58',NULL,'nielinmiao',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(757,1,'2025-02-01 05:12:56','2025-02-01 05:12:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,181,NULL,1,'1528798810@qq.com',NULL,'澳c门新f葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'lubuhu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(758,1,'2025-02-01 05:12:57','2025-02-01 05:12:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,182,NULL,1,'150482091@qq.com',NULL,'澳a门新x葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'ruanwuhong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(759,1,'2025-02-01 05:12:57','2025-02-01 05:12:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,183,NULL,1,'451323799@qq.com',NULL,'澳e门新f葡と京新佬茴归- 8058.top 一栢颂58',NULL,'quruiguo',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(760,1,'2025-02-01 05:12:59','2025-02-01 05:12:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,184,NULL,1,'852333923@qq.com',NULL,'澳k门新l葡う京新佬茴归- 8299.top 一栢颂58',NULL,'pingmanbu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(761,1,'2025-02-01 05:13:00','2025-02-01 05:13:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,185,NULL,1,'909787212@qq.com',NULL,'澳z门新e葡を京新佬茴归- 0558.top 一栢颂58',NULL,'gesungong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(762,1,'2025-02-01 05:13:01','2025-02-01 05:13:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,186,NULL,1,'1054067228@qq.com',NULL,'澳t门新r葡が京新佬茴归- 8299.top 一栢颂58',NULL,'liudiaolan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(763,1,'2025-02-01 05:13:04','2025-02-01 05:13:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,187,NULL,1,'2419271368@qq.com',NULL,'澳b门新n葡な京新佬茴归- 8511.top 一栢颂58',NULL,'youyaohao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(764,1,'2025-02-01 05:13:07','2025-02-01 05:13:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,188,NULL,1,'772897888@qq.com',NULL,'澳i门新p葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'huirongwu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(765,1,'2025-02-01 05:13:35','2025-02-01 05:13:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,189,NULL,1,'453754483@qq.com',NULL,'澳o门新l葡く京新佬茴归- 8511.top 一栢颂58',NULL,'huochaohao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(766,1,'2025-02-01 05:13:37','2025-02-01 05:13:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,190,NULL,1,'416195499@qq.com',NULL,'澳x门新e葡す京新佬茴归- 8511.top 一栢颂58',NULL,'xutongqin',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(767,1,'2025-02-01 05:13:52','2025-02-01 05:13:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,191,NULL,1,'442154692@qq.com',NULL,'澳j门新l葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'doushenheng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(768,1,'2025-02-01 05:13:52','2025-02-01 05:13:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,192,NULL,1,'977610025@qq.com',NULL,'澳b门新y葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'donglulu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(769,1,'2025-02-01 05:14:25','2025-02-01 05:14:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,193,NULL,1,'135022078@qq.com',NULL,'澳p门新w葡と京新佬茴归- 1880.top 一栢颂58',NULL,'zuowuou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(770,1,'2025-02-01 05:14:46','2025-02-01 05:14:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,194,NULL,1,'416989263@qq.com',NULL,'澳n门新i葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'luchenzu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(771,1,'2025-02-01 05:14:48','2025-02-01 05:14:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,195,NULL,1,'985425752@qq.com',NULL,'澳d门新r葡い京新佬茴归- 8058.top 一栢颂58',NULL,'miaojifei',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(772,1,'2025-02-01 05:14:59','2025-02-01 05:14:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,196,NULL,1,'804452815@qq.com',NULL,'澳i门新q葡う京新佬茴归- 8058.top 一栢颂58',NULL,'shenzhuangge',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(773,1,'2025-02-01 05:15:07','2025-02-01 05:15:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,197,NULL,1,'289347944@qq.com',NULL,'澳f门新y葡が京新佬茴归- 0558.top 一栢颂58',NULL,'wanjiji',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(774,1,'2025-02-01 05:15:15','2025-02-01 05:15:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,198,NULL,1,'2431016153@qq.com',NULL,'澳n门新t葡す京新佬茴归- 0558.top 一栢颂58',NULL,'huyunxu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(775,1,'2025-02-01 05:17:09','2025-02-01 05:17:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,199,NULL,1,'3248185871@qq.com',NULL,'澳e门新f葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'huweique',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(776,1,'2025-02-01 05:17:09','2025-02-01 05:17:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,200,NULL,1,'276574305@qq.com',NULL,'澳c门新t葡方京新佬茴归- 1880.top 一栢颂58',NULL,'heguoyao',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(777,1,'2025-02-01 05:17:14','2025-02-01 05:17:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,201,NULL,1,'1045093073@qq.com',NULL,'澳t门新y葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'puhaowang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(778,1,'2025-02-01 05:17:15','2025-02-01 05:17:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,202,NULL,1,'371329188@qq.com',NULL,'澳g门新u葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'xiewanli',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(779,1,'2025-02-01 05:17:23','2025-02-01 05:17:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,203,NULL,1,'yj@163.com',NULL,'澳q门新z葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'longwandu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(780,1,'2025-02-01 05:17:24','2025-02-01 05:17:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,204,NULL,1,'364136326@qq.com',NULL,'澳w门新d葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'gongqugui',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(781,1,'2025-02-01 05:17:31','2025-02-01 05:17:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,205,NULL,1,'1802117262@qq.com',NULL,'澳z门新x葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'xuniuyang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(782,1,'2025-02-01 05:17:34','2025-02-01 05:17:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,206,NULL,1,'3259306618@qq.com',NULL,'澳r门新g葡り京新佬茴归- 0558.top 一栢颂58',NULL,'yuhangjin',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(783,1,'2025-02-01 05:17:35','2025-02-01 05:17:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,207,NULL,1,'305333390@qq.com',NULL,'澳f门新y葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'zaihuaqi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(784,1,'2025-02-01 05:17:37','2025-02-01 05:17:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,208,NULL,1,'enyelaile@126.com',NULL,'澳h门新m葡て京新佬茴归- 8511.top 一栢颂58',NULL,'luanjiliu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(785,1,'2025-02-01 05:17:37','2025-02-01 05:17:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,209,NULL,1,'577211833@qq.com',NULL,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jiwubing',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(786,1,'2025-02-01 05:17:39','2025-02-01 05:17:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,210,NULL,1,'1622042279@qq.com',NULL,'澳r门新g葡な京新佬茴归- 8511.top 一栢颂58',NULL,'guoqinsu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(787,1,'2025-02-01 05:17:54','2025-02-01 05:17:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,211,NULL,1,'974462524@qq.com',NULL,'澳c门新t葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'zhucenbao',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(788,1,'2025-02-01 05:17:54','2025-02-01 05:17:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,212,NULL,1,'710652459@qq.com',NULL,'澳m门新l葡り京新佬茴归- 8058.top 一栢颂58',NULL,'diyanlao',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(789,1,'2025-02-01 05:17:55','2025-02-01 05:17:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,213,NULL,1,'sultanosman@126.com',NULL,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zhangjiji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(790,1,'2025-02-01 05:17:58','2025-02-01 05:17:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,214,NULL,1,'793317069@qq.com',NULL,'澳j门新l葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'yuyijie',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(791,1,'2025-02-01 05:17:58','2025-02-01 05:17:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,215,NULL,1,'611396954@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'dichaoqiu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(792,1,'2025-02-01 05:18:01','2025-02-01 05:18:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,216,NULL,1,'215583410@qq.com',NULL,'澳w门新d葡き京新佬茴归- 8511.top 一栢颂58',NULL,'gaozhoushu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(793,1,'2025-02-01 05:18:09','2025-02-01 05:18:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,217,NULL,1,'744635718@qq.com',NULL,'澳y门新j葡と京新佬茴归- 8299.top 一栢颂58',NULL,'yicaohu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(794,1,'2025-02-01 05:18:09','2025-02-01 05:18:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,218,NULL,1,'zhouyi.0117@163.com',NULL,'澳r门新b葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'jizouwen',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(795,1,'2025-02-01 05:18:13','2025-02-01 05:18:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,219,NULL,1,'504012656@qq.com',NULL,'澳x门新f葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'panglinneng',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(796,1,'2025-02-01 05:18:16','2025-02-01 05:18:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,220,NULL,1,'1579243892@qq.com',NULL,'澳d门新t葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'yupengtan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(797,1,'2025-02-01 05:18:21','2025-02-01 05:18:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,221,NULL,1,'1145514944@qq.com',NULL,'澳v门新h葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'nongfuyan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(798,1,'2025-02-01 05:18:21','2025-02-01 05:18:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,222,NULL,1,'1790833819@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'leijima',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(799,1,'2025-02-01 05:18:24','2025-02-01 05:18:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,223,NULL,1,'1782733406@qq.com',NULL,'澳c门新g葡て京新佬茴归- 8058.top 一栢颂58',NULL,'biheshi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(800,1,'2025-02-01 05:18:24','2025-02-01 05:18:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,224,NULL,1,'38312987@qq.com',NULL,'澳e门新f葡方京新佬茴归- 8058.top 一栢颂58',NULL,'kuibibian',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(801,1,'2025-02-01 05:18:29','2025-02-01 05:18:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,225,NULL,1,'18028991899@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'liunieqi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(802,1,'2025-02-01 05:18:32','2025-02-01 05:18:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,226,NULL,1,'1056640575@qq.com',NULL,'澳o门新m葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xiangdaihua',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(803,1,'2025-02-01 05:18:33','2025-02-01 05:18:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,227,NULL,1,'1754319171@qq.com',NULL,'澳z门新d葡が京新佬茴归- 1887.top 一栢颂58',NULL,'shuyezhang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(804,1,'2025-02-01 05:18:38','2025-02-01 05:18:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,228,NULL,1,'411241395@qq.com',NULL,'澳f门新t葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'yinlianyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(805,1,'2025-02-01 05:19:08','2025-02-01 05:19:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,229,NULL,1,'3438390160@qq.com',NULL,'澳r门新g葡て京新佬茴归- 0558.top 一栢颂58',NULL,'kongbugao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(806,1,'2025-02-01 05:19:09','2025-02-01 05:19:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,230,NULL,1,'2270481371@qq.com',NULL,'澳x门新r葡と京新佬茴归- 1880.top 一栢颂58',NULL,'mujinxi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(807,1,'2025-02-01 05:19:25','2025-02-01 05:19:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,231,NULL,1,'99917080@qq.com',NULL,'澳l门新u葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'weishaoteng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(808,1,'2025-02-01 05:19:25','2025-02-01 05:19:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,232,NULL,1,'1307495133@qq.com',NULL,'澳x门新r葡す京新佬茴归- 8058.top 一栢颂58',NULL,'xinghuangbu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(809,1,'2025-02-01 05:19:32','2025-02-01 05:19:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,233,NULL,1,'1498304264@qq.com',NULL,'澳s门新r葡う京新佬茴归- 1887.top 一栢颂58',NULL,'chonghuixiong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(810,1,'2025-02-01 05:19:56','2025-02-01 05:19:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,234,NULL,1,'1339875453@qq.com',NULL,'澳m门新k葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yanghuaxin',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(811,1,'2025-02-01 05:19:57','2025-02-01 05:19:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,235,NULL,1,'1278395901@qq.com',NULL,'澳r门新v葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'shadingsheng',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(812,1,'2025-02-01 05:20:15','2025-02-01 05:20:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,236,NULL,1,'2042312067@qq.com',NULL,'澳m门新l葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'xumenghou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(813,1,'2025-02-01 05:20:24','2025-02-01 05:20:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,237,NULL,1,'1449276485@qq.com',NULL,'澳t门新n葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'huangzhuangliu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(814,1,'2025-02-01 05:20:36','2025-02-01 05:20:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,238,NULL,1,'854566537@qq.com',NULL,'澳w门新e葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'baochengji',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(815,1,'2025-02-01 05:21:50','2025-02-01 05:21:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,239,NULL,1,'1193789117@qq.com',NULL,'澳m门新l葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'lilaogan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(816,1,'2025-02-01 05:21:51','2025-02-01 05:21:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,240,NULL,1,'18218600770@139.com',NULL,'澳y门新j葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'tianyuren',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(817,1,'2025-02-01 05:21:55','2025-02-01 05:21:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,241,NULL,1,'251444294@qq.com',NULL,'澳x门新c葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'yuanpengyan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(818,1,'2025-02-01 05:21:58','2025-02-01 05:21:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,242,NULL,1,'2601215558@qq.com',NULL,'澳y门新m葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'fangruanjin',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(819,1,'2025-02-01 05:22:04','2025-02-01 05:22:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,243,NULL,1,'1311637261@qq.com',NULL,'澳f门新b葡き京新佬茴归- 1887.top 一栢颂58',NULL,'gongweilong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(820,1,'2025-02-01 05:22:10','2025-02-01 05:22:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,244,NULL,1,'610640069@qq.com',NULL,'澳q门新a葡き京新佬茴归- 0558.top 一栢颂58',NULL,'dingjinquan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(821,1,'2025-02-01 05:22:12','2025-02-01 05:22:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,245,NULL,1,'849021383@qq.com',NULL,'澳j门新l葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'sunshimi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(822,1,'2025-02-01 05:22:54','2025-02-01 05:22:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,246,NULL,1,'498294697@qq.com',NULL,'澳b门新j葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'lekanguan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(823,1,'2025-02-01 05:22:56','2025-02-01 05:22:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,247,NULL,1,'413924379@qq.com',NULL,'澳f门新b葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'hongliaopu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(824,1,'2025-02-01 05:23:00','2025-02-01 05:23:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,248,NULL,1,'2208536769@qq.com',NULL,'澳b门新u葡り京新佬茴归- 0558.top 一栢颂58',NULL,'jiangmangong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(825,1,'2025-02-01 05:23:05','2025-02-01 05:23:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,249,NULL,1,'271458292@qq.com',NULL,'澳u门新k葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'mengmeitai',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(826,1,'2025-02-01 05:23:08','2025-02-01 05:23:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,250,NULL,1,'1724827444@qq.com',NULL,'澳t门新h葡い京新佬茴归- 8511.top 一栢颂58',NULL,'huajiguan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(827,1,'2025-02-01 05:23:16','2025-02-01 05:23:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,251,NULL,1,'274495962@qq.com',NULL,'澳i门新p葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'jiangmitong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(828,1,'2025-02-01 05:23:18','2025-02-01 05:23:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,252,NULL,1,'578475834@qq.com',NULL,'澳e门新f葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'lujiduan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(829,1,'2025-02-01 05:23:20','2025-02-01 05:23:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,253,NULL,1,'23419366@qq.com',NULL,'澳j门新o葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'jiqicong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(830,1,'2025-02-01 05:23:21','2025-02-01 05:23:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,254,NULL,1,'1490920187@qq.com',NULL,'澳p门新s葡を京新佬茴归- 1880.top 一栢颂58',NULL,'jianingren',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(831,1,'2025-02-01 05:23:24','2025-02-01 05:23:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,255,NULL,1,'1276286201@qq.com',NULL,'澳r门新g葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'taosuli',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(832,1,'2025-02-01 05:23:27','2025-02-01 05:23:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,256,NULL,1,'759588068@qq.com',NULL,'澳d门新f葡い京新佬茴归- 0558.top 一栢颂58',NULL,'wanggouhong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(833,1,'2025-02-01 05:23:28','2025-02-01 05:23:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,257,NULL,1,'418309497@qq.com',NULL,'澳a门新e葡く京新佬茴归- 0558.top 一栢颂58',NULL,'liangsongpu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(834,1,'2025-02-01 05:23:28','2025-02-01 05:23:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,258,NULL,1,'0734233@163.com',NULL,'澳j门新o葡が京新佬茴归- 8511.top 一栢颂58',NULL,'dongminqu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(835,1,'2025-02-01 05:23:29','2025-02-01 05:23:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,259,NULL,1,'878098160@qq.com',NULL,'澳f门新g葡と京新佬茴归- 0558.top 一栢颂58',NULL,'daibeijin',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(836,1,'2025-02-01 05:23:35','2025-02-01 05:23:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,260,NULL,1,'2353929013@qq.com',NULL,'澳s门新c葡り京新佬茴归- 8058.top 一栢颂58',NULL,'mawufan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(837,1,'2025-02-01 05:23:44','2025-02-01 05:23:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,261,NULL,1,'2312915689@qq.com',NULL,'澳v门新y葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'fangquezi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(838,1,'2025-02-01 05:23:45','2025-02-01 05:23:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,262,NULL,1,'544184734@qq.com',NULL,'澳i门新p葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'bayidu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(839,1,'2025-02-01 05:23:47','2025-02-01 05:23:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,263,NULL,1,'462334051@qq.com',NULL,'澳c门新f葡が京新佬茴归- 0558.top 一栢颂58',NULL,'xidikui',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(840,1,'2025-02-01 05:23:55','2025-02-01 05:23:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,264,NULL,1,'664364638@qq.com',NULL,'澳u门新k葡と京新佬茴归- 8511.top 一栢颂58',NULL,'bingchengyi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(841,1,'2025-02-01 05:23:56','2025-02-01 05:23:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,265,NULL,1,'934770314@qq.com',NULL,'澳e门新d葡は京新佬茴归- 1887.top 一栢颂58',NULL,'chaozhiwang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(842,1,'2025-02-01 05:23:59','2025-02-01 05:23:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,266,NULL,1,'2265266059@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'lumajing',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(843,1,'2025-02-01 05:24:01','2025-02-01 05:24:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,267,NULL,1,'wen520520@sina.cn',NULL,'澳p门新w葡し京新佬茴归- 1880.top 一栢颂58',NULL,'zoumanong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(844,1,'2025-02-01 05:24:10','2025-02-01 05:24:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,268,NULL,1,'344830876@qq.com',NULL,'澳k门新p葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'luhuanhong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(845,1,'2025-02-01 05:24:31','2025-02-01 05:24:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,269,NULL,1,'13251962@qq.com',NULL,'澳y门新j葡い京新佬茴归- 8511.top 一栢颂58',NULL,'shengquechao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(846,1,'2025-02-01 05:24:33','2025-02-01 05:24:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,270,NULL,1,'236541224@qq.com',NULL,'澳o门新q葡し京新佬茴归- 8299.top 一栢颂58',NULL,'nashenshou',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(847,1,'2025-02-01 05:24:46','2025-02-01 05:24:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,271,NULL,1,'37627143@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'gushaomiao',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(848,1,'2025-02-01 05:24:48','2025-02-01 05:24:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,272,NULL,1,'fu998998@163.com',NULL,'澳q门新s葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'quzhongxue',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(849,1,'2025-02-01 05:24:59','2025-02-01 05:24:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,273,NULL,1,'1430054982@qq.com',NULL,'澳j门新o葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'jiaozangzhan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(850,1,'2025-02-01 05:25:25','2025-02-01 05:25:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,274,NULL,1,'1174558511@qq.com',NULL,'澳o门新j葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'yufengpu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(851,1,'2025-02-01 05:25:26','2025-02-01 05:25:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,275,NULL,1,'549961351@qq.com',NULL,'澳u门新m葡を京新佬茴归- 8058.top 一栢颂58',NULL,'quronglu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(852,1,'2025-02-01 05:25:51','2025-02-01 05:25:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,276,NULL,1,'1803068787@qq.com',NULL,'澳p门新w葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'guanningmu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(853,1,'2025-02-01 05:25:55','2025-02-01 05:25:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,277,NULL,1,'luomo9999@126.com',NULL,'澳c门新f葡は京新佬茴归- 0558.top 一栢颂58',NULL,'tuxiaojin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(854,1,'2025-02-01 05:26:01','2025-02-01 05:26:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,278,NULL,1,'278171758@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'shenkuiyu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(855,1,'2025-02-01 05:26:30','2025-02-01 05:26:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,279,NULL,1,'zhaisihong@126.com',NULL,'澳d门新t葡な京新佬茴归- 1880.top 一栢颂58',NULL,'xikuilu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(856,1,'2025-02-01 05:26:30','2025-02-01 05:26:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,280,NULL,1,'1095040356@qq.com',NULL,'澳m门新p葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'xiangmiemao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(857,1,'2025-02-01 05:26:33','2025-02-01 05:26:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,281,NULL,1,'306562312@qq.com',NULL,'澳h门新u葡し京新佬茴归- 8299.top 一栢颂58',NULL,'chishousheng',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(858,1,'2025-02-01 05:26:37','2025-02-01 05:26:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,282,NULL,1,'3093237794@qq.com',NULL,'澳v门新b葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'buzongmu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(859,1,'2025-02-01 05:26:44','2025-02-01 05:26:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,283,NULL,1,'2873041901@qq.com',NULL,'澳s门新c葡し京新佬茴归- 1880.top 一栢颂58',NULL,'baowupi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(860,1,'2025-02-01 05:26:51','2025-02-01 05:26:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,284,NULL,1,'a13876092444@163.com',NULL,'澳e门新r葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'baojuqiu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(861,1,'2025-02-01 05:26:58','2025-02-01 05:26:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,285,NULL,1,'718708004@qq.com',NULL,'澳u门新o葡は京新佬茴归- 8511.top 一栢颂58',NULL,'jinwanji',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(862,1,'2025-02-01 05:27:59','2025-02-01 05:27:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,286,NULL,1,'lq988711@163.com',NULL,'澳a门新x葡う京新佬茴归- 8299.top 一栢颂58',NULL,'linwenglou',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(863,1,'2025-02-01 05:28:15','2025-02-01 05:28:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,287,NULL,1,'791769467@qq.com',NULL,'澳n门新m葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'shigongna',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(864,1,'2025-02-01 05:28:17','2025-02-01 05:28:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,288,NULL,1,'14504129@qq.com',NULL,'澳n门新u葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'miaosuotan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(865,1,'2025-02-01 05:28:19','2025-02-01 05:28:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,289,NULL,1,'652192100@QQ.com',NULL,'澳a门新e葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'heyanglan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(866,1,'2025-02-01 05:28:19','2025-02-01 05:28:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,290,NULL,1,'1749726196@qq.com',NULL,'澳d门新t葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'lindibao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(867,1,'2025-02-01 05:28:19','2025-02-01 05:28:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,291,NULL,1,'1814191965@qq.com',NULL,'澳s门新c葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'doukongzhu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(868,1,'2025-02-01 05:28:20','2025-02-01 05:28:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,292,NULL,1,'1832352132@qq.com',NULL,'澳j门新o葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'chenghongdu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(869,1,'2025-02-01 05:28:21','2025-02-01 05:28:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,293,NULL,1,'2414932906@qq.com',NULL,'澳m门新p葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'dushoubi',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(870,1,'2025-02-01 05:28:23','2025-02-01 05:28:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,294,NULL,1,'928325449@qq.com',NULL,'澳n门新i葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'huzhuwo',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(871,1,'2025-02-01 05:28:24','2025-02-01 05:28:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,295,NULL,1,'1842047800@qq.com',NULL,'澳s门新e葡と京新佬茴归- 8299.top 一栢颂58',NULL,'tianyuxun',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(872,1,'2025-02-01 05:28:24','2025-02-01 05:28:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,296,NULL,1,'903952336@qq.com',NULL,'澳x门新f葡な京新佬茴归- 8299.top 一栢颂58',NULL,'xiangbingdu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(873,1,'2025-02-01 05:28:32','2025-02-01 05:28:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,297,NULL,1,'2332132i@163.com',NULL,'澳z门新e葡が京新佬茴归- 0558.top 一栢颂58',NULL,'jingguangkong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(874,1,'2025-02-01 05:28:37','2025-02-01 05:28:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,298,NULL,1,'139255702@qq.com',NULL,'澳v门新h葡く京新佬茴归- 1880.top 一栢颂58',NULL,'weihongyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(875,1,'2025-02-01 05:28:44','2025-02-01 05:28:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,299,NULL,1,'1028683634@qq.com',NULL,'澳m门新p葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'xiangchuzhong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(876,1,'2025-02-01 05:28:46','2025-02-01 05:28:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,300,NULL,1,'2279236008@qq.com',NULL,'澳i门新q葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'yuanlengji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(877,1,'2025-02-01 05:28:46','2025-02-01 05:28:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,302,NULL,1,'1090233497@qq.com',NULL,'澳u门新k葡う京新佬茴归- 8511.top 一栢颂58',NULL,'shanronggong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(878,1,'2025-02-01 05:28:46','2025-02-01 05:28:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,301,NULL,1,'306570008@qq.com',NULL,'澳y门新m葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'tailuhua',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(879,1,'2025-02-01 05:28:54','2025-02-01 05:28:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,303,NULL,1,'3273219969@qq.com',NULL,'澳r门新v葡い京新佬茴归- 8058.top 一栢颂58',NULL,'miwuxing',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(880,1,'2025-02-01 05:28:59','2025-02-01 05:28:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,304,NULL,1,'2454445004@qq.com',NULL,'澳c门新t葡い京新佬茴归- 8511.top 一栢颂58',NULL,'jiyuchang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(881,1,'2025-02-01 05:28:59','2025-02-01 05:28:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,305,NULL,1,'575552312@qq.com',NULL,'澳s门新c葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'zhenggecheng',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(882,1,'2025-02-01 05:29:09','2025-02-01 05:29:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,306,NULL,1,'297160176@qq.com',NULL,'澳c门新t葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'weiyanao',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(883,1,'2025-02-01 05:29:11','2025-02-01 05:29:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,307,NULL,1,'50436973@qq.com',NULL,'澳j门新l葡方京新佬茴归- 8511.top 一栢颂58',NULL,'zanzhongman',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(884,1,'2025-02-01 05:29:19','2025-02-01 05:29:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,308,NULL,1,'447158994@qq.com',NULL,'澳l门新w葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'baochiguang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(885,1,'2025-02-01 05:29:40','2025-02-01 05:29:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,309,NULL,1,'935370533@qq.com',NULL,'澳v门新g葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'zuogeliao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(886,1,'2025-02-01 05:29:45','2025-02-01 05:29:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,310,NULL,1,'2514291932@qq.com',NULL,'澳t门新y葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'dangniuge',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(887,1,'2025-02-01 05:29:53','2025-02-01 05:29:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,311,NULL,1,'924744593@qq.com',NULL,'澳y门新j葡と京新佬茴归- 1887.top 一栢颂58',NULL,'laiwuqu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(888,1,'2025-02-01 05:30:01','2025-02-01 05:30:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,312,NULL,1,'2470543809@qq.com',NULL,'澳z门新d葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'yuzhongxiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(889,1,'2025-02-01 05:30:27','2025-02-01 05:30:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,313,NULL,1,'1195372551@qq.com',NULL,'澳k门新q葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'dixiji',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(890,1,'2025-02-01 05:30:51','2025-02-01 05:30:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,314,NULL,1,'2788524452@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'danjibai',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(891,1,'2025-02-01 05:30:52','2025-02-01 05:30:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,315,NULL,1,'1040984952@qq.com',NULL,'澳z门新e葡い京新佬茴归- 1880.top 一栢颂58',NULL,'bifeirong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(892,1,'2025-02-01 05:31:16','2025-02-01 05:31:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,316,NULL,1,'1978927095@qq.com',NULL,'澳n门新j葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'shibianluan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(893,1,'2025-02-01 05:31:21','2025-02-01 05:31:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,317,NULL,1,'181306990@qq.com',NULL,'澳e门新c葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'qiuguosheng',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(894,1,'2025-02-01 05:31:23','2025-02-01 05:31:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,318,NULL,1,'591440470@qq.com',NULL,'澳p门新w葡て京新佬茴归- 1880.top 一栢颂58',NULL,'youxinhui',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(895,1,'2025-02-01 05:31:24','2025-02-01 05:31:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,319,NULL,1,'1638306684@qq.com',NULL,'澳r门新b葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'luofusong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(896,1,'2025-02-01 05:31:27','2025-02-01 05:31:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,320,NULL,1,'2216337954@qq.com',NULL,'澳n门新b葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'xingyuque',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(897,1,'2025-02-01 05:31:28','2025-02-01 05:31:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,321,NULL,1,'898556091@qq.com',NULL,'澳i门新k葡方京新佬茴归- 1887.top 一栢颂58',NULL,'lusiyang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(898,1,'2025-02-01 05:31:36','2025-02-01 05:31:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,322,NULL,1,'834396457@qq.com',NULL,'澳x门新r葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'huanlianpei',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(899,1,'2025-02-01 05:31:38','2025-02-01 05:31:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,323,NULL,1,'1316650526@qq.com',NULL,'澳i门新q葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'jietaogou',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(900,1,'2025-02-01 05:31:43','2025-02-01 05:31:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,324,NULL,1,'732812884@qq.com',NULL,'澳y门新n葡て京新佬茴归- 8299.top 一栢颂58',NULL,'masonghe',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(901,1,'2025-02-01 05:31:46','2025-02-01 05:31:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,325,NULL,1,'972524624@qq.com',NULL,'澳q门新x葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'rongkuiqi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(902,1,'2025-02-01 05:32:59','2025-02-01 05:32:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,326,NULL,1,'wodesr79@126.com',NULL,'澳s门新r葡が京新佬茴归- 8058.top 一栢颂58',NULL,'mieluchai',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(903,1,'2025-02-01 05:33:01','2025-02-01 05:33:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,327,NULL,1,'601662720@qq.com',NULL,'澳v门新h葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'tengnenglu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(904,1,'2025-02-01 05:33:17','2025-02-01 05:33:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,328,NULL,1,'306546925@qq.com',NULL,'澳i门新q葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'fuyilong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(905,1,'2025-02-01 05:33:42','2025-02-01 05:33:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,329,NULL,1,'150348477@qq.com',NULL,'澳h门新m葡く京新佬茴归- 0558.top 一栢颂58',NULL,'chengjiwu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(906,1,'2025-02-01 05:33:44','2025-02-01 05:33:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,330,NULL,1,'1529462862@qq.com',NULL,'澳m门新k葡く京新佬茴归- 0558.top 一栢颂58',NULL,'hetufeng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(907,1,'2025-02-01 05:33:45','2025-02-01 05:33:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,331,NULL,1,'281949326@qq.com',NULL,'澳g门新u葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'shulichou',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(908,1,'2025-02-01 05:33:47','2025-02-01 05:33:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,332,NULL,1,'364318786@qq.com',NULL,'澳i门新o葡す京新佬茴归- 8299.top 一栢颂58',NULL,'yiniuwu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(909,1,'2025-02-01 05:33:52','2025-02-01 05:33:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,333,NULL,1,'1537543564@qq.com',NULL,'澳q门新x葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'zhongchangpang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(910,1,'2025-02-01 05:33:53','2025-02-01 05:33:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,334,NULL,1,'547691632@qq.com',NULL,'澳a门新s葡が京新佬茴归- 8058.top 一栢颂58',NULL,'zushulai',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(911,1,'2025-02-01 05:33:54','2025-02-01 05:33:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,335,NULL,1,'359403668@qq.com',NULL,'澳g门新n葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'caokuaishen',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(912,1,'2025-02-01 05:33:55','2025-02-01 05:33:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,336,NULL,1,'1493601030@qq.com',NULL,'澳y门新m葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'budanheng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(913,1,'2025-02-01 05:33:57','2025-02-01 05:33:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,337,NULL,1,'2935443105@qq.com',NULL,'澳z门新d葡と京新佬茴归- 0558.top 一栢颂58',NULL,'baishenli',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(914,1,'2025-02-01 05:34:09','2025-02-01 05:34:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,338,NULL,1,'2020600155@qq.com',NULL,'澳b门新h葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'chenzhuosu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(915,1,'2025-02-01 05:34:11','2025-02-01 05:34:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,339,NULL,1,'2743725257@qq.com',NULL,'澳f门新t葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'jizongpu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(916,1,'2025-02-01 05:34:11','2025-02-01 05:34:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,340,NULL,1,'904480011@qq.com',NULL,'澳r门新b葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'lianbaojiang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(917,1,'2025-02-01 05:34:15','2025-02-01 05:34:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,341,NULL,1,'3244103581@qq.com',NULL,'澳f门新b葡な京新佬茴归- 8511.top 一栢颂58',NULL,'qutaiwen',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(918,1,'2025-02-01 05:34:16','2025-02-01 05:34:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,342,NULL,1,'275395635@qq.com',NULL,'澳s门新r葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'renwuyu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(919,1,'2025-02-01 05:34:23','2025-02-01 05:34:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,343,NULL,1,'2010542931@qq.com',NULL,'澳q门新z葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'caigantao',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(920,1,'2025-02-01 05:34:24','2025-02-01 05:34:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,344,NULL,1,'50361852@qq.com',NULL,'澳u门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'houguanglong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(921,1,'2025-02-01 05:34:35','2025-02-01 05:34:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,345,NULL,1,'wj545183474@163.com',NULL,'澳s门新r葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'duanyuxi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(922,1,'2025-02-01 05:34:44','2025-02-01 05:34:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,346,NULL,1,'42806005@qq.com',NULL,'澳l门新w葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'pingrongchi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(923,1,'2025-02-01 05:34:44','2025-02-01 05:34:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,347,NULL,1,'2250488849@qq.com',NULL,'澳i门新k葡は京新佬茴归- 8058.top 一栢颂58',NULL,'legoupeng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(924,1,'2025-02-01 05:34:54','2025-02-01 05:34:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,348,NULL,1,'856730@qq.com',NULL,'澳x门新r葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zhushenzhu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(925,1,'2025-02-01 05:35:08','2025-02-01 05:35:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,349,NULL,1,'387758258@qq.com',NULL,'澳c门新g葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'miaoshenfan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(926,1,'2025-02-01 05:35:18','2025-02-01 05:35:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,350,NULL,1,'402695613@qq.com',NULL,'澳k门新o葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'yicangchao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(927,1,'2025-02-01 05:35:25','2025-02-01 05:35:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,351,NULL,1,'30215358@qq.com',NULL,'澳n门新j葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'tangxinzuo',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(928,1,'2025-02-01 05:35:31','2025-02-01 05:35:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,352,NULL,1,'511029486@qq.com',NULL,'澳s门新c葡す京新佬茴归- 0558.top 一栢颂58',NULL,'wulincui',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(929,1,'2025-02-01 05:35:54','2025-02-01 05:35:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,353,NULL,1,'281782007@qq.com',NULL,'澳d门新f葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'minpeipei',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(930,1,'2025-02-01 05:36:17','2025-02-01 05:36:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,354,NULL,1,'lwh61300@126.com',NULL,'澳b门新j葡り京新佬茴归- 0558.top 一栢颂58',NULL,'baowurong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(931,1,'2025-02-01 05:36:18','2025-02-01 05:36:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,355,NULL,1,'395209737@qq.com',NULL,'澳e门新f葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'zhongpeiren',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(932,1,'2025-02-01 05:36:35','2025-02-01 05:36:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,356,NULL,1,'152762321@qq.com',NULL,'澳f门新b葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'huapengwo',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(933,1,'2025-02-01 05:36:37','2025-02-01 05:36:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,357,NULL,1,'1551536032@qq.com',NULL,'澳p门新s葡り京新佬茴归- 1880.top 一栢颂58',NULL,'kongjiangchen',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(934,1,'2025-02-01 05:36:40','2025-02-01 05:36:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,358,NULL,1,'106584321@qq.com',NULL,'澳w门新e葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'yousuofu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(935,1,'2025-02-01 05:36:40','2025-02-01 05:36:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,359,NULL,1,'525278193@qq.com',NULL,'澳c门新v葡を京新佬茴归- 8058.top 一栢颂58',NULL,'shiduansang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(936,1,'2025-02-01 05:36:41','2025-02-01 05:36:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,360,NULL,1,'97542409@qq.com',NULL,'澳p门新q葡く京新佬茴归- 1887.top 一栢颂58',NULL,'keqiuxi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(937,1,'2025-02-01 05:36:44','2025-02-01 05:36:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,361,NULL,1,'3307149103@qq.com',NULL,'澳g门新n葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'birongwu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(938,1,'2025-02-01 05:36:51','2025-02-01 05:36:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,362,NULL,1,'627121966@qq.com',NULL,'澳z门新s葡方京新佬茴归- 8511.top 一栢颂58',NULL,'nengfushu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(939,1,'2025-02-01 05:36:56','2025-02-01 05:36:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,363,NULL,1,'328467793@qq.com',NULL,'澳l门新p葡を京新佬茴归- 0558.top 一栢颂58',NULL,'luzhouyang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(940,1,'2025-02-01 05:36:59','2025-02-01 05:36:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,364,NULL,1,'915523906@qq.com',NULL,'澳t门新n葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'geanxu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(941,1,'2025-02-01 05:37:02','2025-02-01 05:37:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,365,NULL,1,'1976285200@qq.com',NULL,'澳s门新d葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'shadiaoqiu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(942,1,'2025-02-01 05:37:59','2025-02-01 05:37:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,366,NULL,1,'901989723@qq.com',NULL,'澳f门新b葡い京新佬茴归- 8511.top 一栢颂58',NULL,'fanbingmeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(943,1,'2025-02-01 05:38:01','2025-02-01 05:38:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,367,NULL,1,'124@163.com',NULL,'澳h门新j葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'xihaoshen',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(944,1,'2025-02-01 05:38:35','2025-02-01 05:38:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,368,NULL,1,'576689564@qq.com',NULL,'澳n门新j葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'baoheheng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(945,1,'2025-02-01 05:39:02','2025-02-01 05:39:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,369,NULL,1,'1079835637@qq.com',NULL,'澳q门新z葡て京新佬茴归- 1887.top 一栢颂58',NULL,'ziyiyang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(946,1,'2025-02-01 05:39:02','2025-02-01 05:39:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,370,NULL,1,'331642757@qq.com',NULL,'澳y门新j葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'wenxuli',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(947,1,'2025-02-01 05:39:05','2025-02-01 05:39:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,371,NULL,1,'kk5qq.cn.i0000.act@qq.com',NULL,'澳c门新v葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'yongcenduan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(948,1,'2025-02-01 05:39:06','2025-02-01 05:39:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,372,NULL,1,'997328782@qq.com',NULL,'澳p门新w葡す京新佬茴归- 8299.top 一栢颂58',NULL,'xingyongteng',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(949,1,'2025-02-01 05:39:07','2025-02-01 05:39:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,373,NULL,1,'484984371@qq.com',NULL,'澳o门新q葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'gougukuang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(950,1,'2025-02-01 05:39:10','2025-02-01 05:39:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,374,NULL,1,'56565856@qq.com',NULL,'澳w门新d葡い京新佬茴归- 8058.top 一栢颂58',NULL,'shangongyin',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(951,1,'2025-02-01 05:39:18','2025-02-01 05:39:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,375,NULL,1,'1065786269@qq.com',NULL,'澳e门新c葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'shenlulou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(952,1,'2025-02-01 05:39:21','2025-02-01 05:39:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,376,NULL,1,'573128647@qq.com',NULL,'澳v门新h葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'cenoutang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(953,1,'2025-02-01 05:39:26','2025-02-01 05:39:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,377,NULL,1,'3388180668@qq.com',NULL,'澳u门新i葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'nachaofang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(954,1,'2025-02-01 05:39:27','2025-02-01 05:39:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,378,NULL,1,'471574196@qq.com',NULL,'澳f门新y葡な京新佬茴归- 8299.top 一栢颂58',NULL,'yuyangfu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(955,1,'2025-02-01 05:39:29','2025-02-01 05:39:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,379,NULL,1,'250696674@qq.com',NULL,'澳o门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'echengyin',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(956,1,'2025-02-01 05:39:36','2025-02-01 05:39:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,380,NULL,1,'738967004@qq.com',NULL,'澳v门新g葡す京新佬茴归- 8299.top 一栢颂58',NULL,'hongwenkou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(957,1,'2025-02-01 05:39:41','2025-02-01 05:39:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,381,NULL,1,'535898798@qq.com',NULL,'澳q门新x葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'xiangwulu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(958,1,'2025-02-01 05:39:43','2025-02-01 05:39:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,382,NULL,1,'365567394@qq.com',NULL,'澳q门新x葡が京新佬茴归- 1887.top 一栢颂58',NULL,'jiapanghou',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(959,1,'2025-02-01 05:39:49','2025-02-01 05:39:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,383,NULL,1,'843714276@qq.com',NULL,'澳q门新s葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'yaotoulian',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(960,1,'2025-02-01 05:39:54','2025-02-01 05:39:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,384,NULL,1,'760280700@qq.com',NULL,'澳n门新i葡き京新佬茴归- 8511.top 一栢颂58',NULL,'lebiefu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(961,1,'2025-02-01 05:40:00','2025-02-01 05:40:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,385,NULL,1,'1739733976@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'meiluolu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(962,1,'2025-02-01 05:40:12','2025-02-01 05:40:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,386,NULL,1,'2471882924@qq.com',NULL,'澳w门新c葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'mengzhangliu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(963,1,'2025-02-01 05:40:18','2025-02-01 05:40:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,387,NULL,1,'1823131347@qq.com',NULL,'澳l门新a葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'biyusha',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(964,1,'2025-02-01 05:40:23','2025-02-01 05:40:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,388,NULL,1,'418655103@qq.com',NULL,'澳k门新q葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'shenbaihuai',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(965,1,'2025-02-01 05:40:36','2025-02-01 05:40:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,389,NULL,1,'728395687@qq.com',NULL,'澳w门新d葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'suoyuceng',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(966,1,'2025-02-01 05:40:49','2025-02-01 05:40:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,390,NULL,1,'2775271300@qq.com',NULL,'澳t门新y葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'lufuleng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(967,1,'2025-02-01 05:40:50','2025-02-01 05:40:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,391,NULL,1,'1469678746@qq.com',NULL,'澳v门新y葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'mengrukang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(968,1,'2025-02-01 05:40:57','2025-02-01 05:40:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,392,NULL,1,'675134208@qq.com',NULL,'澳m门新y葡方京新佬茴归- 8511.top 一栢颂58',NULL,'rufengwei',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(969,1,'2025-02-01 05:41:02','2025-02-01 05:41:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,393,NULL,1,'562175626@qq.com',NULL,'澳b门新j葡す京新佬茴归- 1880.top 一栢颂58',NULL,'wuyinhe',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(970,1,'2025-02-01 05:41:08','2025-02-01 05:41:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,394,NULL,1,'1013504150@qq.com',NULL,'澳u门新j葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'gaoshuxu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(971,1,'2025-02-01 05:41:13','2025-02-01 05:41:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,395,NULL,1,'3121044714@qq.com',NULL,'澳v门新y葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'tengtanpu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(972,1,'2025-02-01 05:41:26','2025-02-01 05:41:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,396,NULL,1,'36473890@qq.com',NULL,'澳q门新w葡り京新佬茴归- 1880.top 一栢颂58',NULL,'shashengong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(973,1,'2025-02-01 05:41:50','2025-02-01 05:41:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,397,NULL,1,'835744190@qq.com',NULL,'澳j门新k葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'wenghuahuan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(974,1,'2025-02-01 05:41:54','2025-02-01 05:41:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,398,NULL,1,'2382447852@qq.com',NULL,'澳f门新y葡は京新佬茴归- 8058.top 一栢颂58',NULL,'puduanwen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(975,1,'2025-02-01 05:41:57','2025-02-01 05:41:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,399,NULL,1,'179506546@qq.com',NULL,'澳q门新z葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'baobaijia',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(976,1,'2025-02-01 05:42:02','2025-02-01 05:42:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,400,NULL,1,'2060189478@qq.com',NULL,'澳q门新s葡く京新佬茴归- 0558.top 一栢颂58',NULL,'jiancangran',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(977,1,'2025-02-01 05:42:03','2025-02-01 05:42:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,401,NULL,1,'178151634@qq.com',NULL,'澳t门新b葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'jiangzanhua',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(978,1,'2025-02-01 05:42:03','2025-02-01 05:42:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,402,NULL,1,'1336018480@qq.com',NULL,'澳o门新p葡す京新佬茴归- 8511.top 一栢颂58',NULL,'mijizhang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(979,1,'2025-02-01 05:42:08','2025-02-01 05:42:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,403,NULL,1,'926125795@qq.com',NULL,'澳c门新f葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'wusuoyi',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(980,1,'2025-02-01 05:42:10','2025-02-01 05:42:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,404,NULL,1,'2609620043@qq.com',NULL,'澳m门新o葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'miejiasong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(981,1,'2025-02-01 05:42:17','2025-02-01 05:42:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,405,NULL,1,'960175018@qq.com',NULL,'澳d门新v葡な京新佬茴归- 1887.top 一栢颂58',NULL,'chengmafang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(982,1,'2025-02-01 05:43:24','2025-02-01 05:43:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,406,NULL,1,'1810841767@qq.com',NULL,'澳a门新w葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'guanguangling',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(983,1,'2025-02-01 05:43:24','2025-02-01 05:43:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,407,NULL,1,'2585184674@qq.com',NULL,'澳y门新m葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'bifangguang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(984,1,'2025-02-01 05:43:54','2025-02-01 05:43:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,408,NULL,1,'565727305@qq.com',NULL,'澳u门新k葡が京新佬茴归- 8058.top 一栢颂58',NULL,'canglinsong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(985,1,'2025-02-01 05:44:13','2025-02-01 05:44:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,409,NULL,1,'894289882@qq.com',NULL,'澳k门新l葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'wenlianteng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(986,1,'2025-02-01 05:44:17','2025-02-01 05:44:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,410,NULL,1,'3058430558@qq.com',NULL,'澳q门新z葡き京新佬茴归- 1887.top 一栢颂58',NULL,'tianzhongchu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(987,1,'2025-02-01 05:44:21','2025-02-01 05:44:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,411,NULL,1,'378574854@qq.com',NULL,'澳d门新f葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'quenongshan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(988,1,'2025-02-01 05:44:26','2025-02-01 05:44:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,412,NULL,1,'464988435@qq.com',NULL,'澳w门新c葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'qiaowendeng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(989,1,'2025-02-01 05:44:27','2025-02-01 05:44:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,413,NULL,1,'3432889547@qq.com',NULL,'澳v门新y葡な京新佬茴归- 1887.top 一栢颂58',NULL,'dujizuo',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(990,1,'2025-02-01 05:44:31','2025-02-01 05:44:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,414,NULL,1,'1083036149@qq.com',NULL,'澳c门新f葡う京新佬茴归- 8511.top 一栢颂58',NULL,'sufeiyan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(991,1,'2025-02-01 05:44:46','2025-02-01 05:44:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,415,NULL,1,'15915876043@163.com',NULL,'澳p门新i葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'laohuageng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(992,1,'2025-02-01 05:44:46','2025-02-01 05:44:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,416,NULL,1,'3013411835@qq.com',NULL,'澳n门新k葡方京新佬茴归- 8511.top 一栢颂58',NULL,'dongsheshui',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(993,1,'2025-02-01 05:44:49','2025-02-01 05:44:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,417,NULL,1,'277655466@qq.com',NULL,'澳u门新i葡き京新佬茴归- 1880.top 一栢颂58',NULL,'xiaomengdiao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(994,1,'2025-02-01 05:44:50','2025-02-01 05:44:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,418,NULL,1,'66988635@qq.com',NULL,'澳f门新g葡い京新佬茴归- 1880.top 一栢颂58',NULL,'liaobiechang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(995,1,'2025-02-01 05:44:54','2025-02-01 05:44:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,419,NULL,1,'767882971@qq.com',NULL,'澳r门新t葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'panrongxue',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(996,1,'2025-02-01 05:44:56','2025-02-01 05:44:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,420,NULL,1,'460006942@qq.com',NULL,'澳n门新m葡き京新佬茴归- 8299.top 一栢颂58',NULL,'xizouxue',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(997,1,'2025-02-01 05:45:05','2025-02-01 05:45:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,421,NULL,1,'1831710778@qq.com',NULL,'澳k门新q葡方京新佬茴归- 0558.top 一栢颂58',NULL,'dicangfeng',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(998,1,'2025-02-01 05:45:07','2025-02-01 05:45:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,422,NULL,1,'986637632@qq.com',NULL,'澳c门新f葡し京新佬茴归- 8299.top 一栢颂58',NULL,'wumideng',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(999,1,'2025-02-01 05:45:11','2025-02-01 05:45:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,423,NULL,1,'651684620@qq.com',NULL,'澳b门新u葡と京新佬茴归- 8058.top 一栢颂58',NULL,'wuchenyu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1000,1,'2025-02-01 05:45:17','2025-02-01 05:45:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,424,NULL,1,'18698238@qq.com',NULL,'澳k门新a葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'wuchengyu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1001,1,'2025-02-01 05:45:23','2025-02-01 05:45:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,425,NULL,1,'2979616862@qq.com',NULL,'澳z门新x葡り京新佬茴归- 8058.top 一栢颂58',NULL,'sugantou',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1002,1,'2025-02-01 05:45:28','2025-02-01 05:45:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,426,NULL,1,'314349633@qq.com',NULL,'澳c门新v葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'doudingcao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1003,1,'2025-02-01 05:45:36','2025-02-01 05:45:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,427,NULL,1,'1432240574@qq.com',NULL,'澳y门新d葡く京新佬茴归- 8058.top 一栢颂58',NULL,'yucangman',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1004,1,'2025-02-01 05:45:43','2025-02-01 05:45:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,428,NULL,1,'2060502827@qq.com',NULL,'澳i门新q葡と京新佬茴归- 8511.top 一栢颂58',NULL,'qichouzhi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1005,1,'2025-02-01 05:46:05','2025-02-01 05:46:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,429,NULL,1,'1258862294@qq.com',NULL,'澳t门新n葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'guanzhengtang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1006,1,'2025-02-01 05:46:07','2025-02-01 05:46:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,430,NULL,1,'389450875@qq.com',NULL,'澳e门新r葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'guimaji',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1007,1,'2025-02-01 05:46:19','2025-02-01 05:46:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,431,NULL,1,'756517118@qq.com',NULL,'澳s门新e葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'juhuaichang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1008,1,'2025-02-01 05:46:22','2025-02-01 05:46:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,432,NULL,1,'1426537892@qq.com',NULL,'澳e门新c葡を京新佬茴归- 8058.top 一栢颂58',NULL,'wanshixian',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1009,1,'2025-02-01 05:46:27','2025-02-01 05:46:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,433,NULL,1,'2436324165@qq.com',NULL,'澳n门新i葡な京新佬茴归- 8299.top 一栢颂58',NULL,'gongmiwei',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1010,1,'2025-02-01 05:46:28','2025-02-01 05:46:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,434,NULL,1,'1450455422@qq.com',NULL,'澳n门新k葡て京新佬茴归- 0558.top 一栢颂58',NULL,'jianwenqin',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1011,1,'2025-02-01 05:46:32','2025-02-01 05:46:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,435,NULL,1,'279612319@qq.com',NULL,'澳c门新t葡て京新佬茴归- 1887.top 一栢颂58',NULL,'bingshangkong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1012,1,'2025-02-01 05:46:32','2025-02-01 05:46:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,436,NULL,1,'545494145@qq.com',NULL,'澳r门新g葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'tanghonghuan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1013,1,'2025-02-01 05:46:54','2025-02-01 05:46:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,437,NULL,1,'1761739227@qq.com',NULL,'澳k门新p葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'quewucai',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1014,1,'2025-02-01 05:46:56','2025-02-01 05:46:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,438,NULL,1,'945668893@qq.com',NULL,'澳y门新u葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'guqianwo',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1015,1,'2025-02-01 05:46:57','2025-02-01 05:46:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,439,NULL,1,'88146834@qq.com',NULL,'澳j门新m葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'chaoweihuan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1016,1,'2025-02-01 05:47:04','2025-02-01 05:47:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,440,NULL,1,'715718@qq.com',NULL,'澳x门新r葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'putanai',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1017,1,'2025-02-01 05:47:13','2025-02-01 05:47:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,441,NULL,1,'1605590790@qq.com',NULL,'澳t门新b葡い京新佬茴归- 8511.top 一栢颂58',NULL,'lantuye',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1018,1,'2025-02-01 05:47:19','2025-02-01 05:47:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,442,NULL,1,'819700224@qq.com',NULL,'澳c门新t葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'sudingliu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1019,1,'2025-02-01 05:47:29','2025-02-01 05:47:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,443,NULL,1,'2075915531@qq.com',NULL,'澳c门新v葡と京新佬茴归- 8058.top 一栢颂58',NULL,'qiurongba',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1020,1,'2025-02-01 05:47:43','2025-02-01 05:47:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,444,NULL,1,'349869535@qq.com',NULL,'澳w门新d葡す京新佬茴归- 8299.top 一栢颂58',NULL,'jitongyi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1021,1,'2025-02-01 05:47:49','2025-02-01 05:47:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,445,NULL,1,'18656234544@qq.com',NULL,'澳b门新u葡て京新佬茴归- 1880.top 一栢颂58',NULL,'duchahuang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1022,1,'2025-02-01 05:48:46','2025-02-01 05:48:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,446,NULL,1,'744328672@qq.com',NULL,'澳q门新x葡し京新佬茴归- 1887.top 一栢颂58',NULL,'miaofulong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1023,1,'2025-02-01 05:48:51','2025-02-01 05:48:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,447,NULL,1,'2466708947@qq.com',NULL,'澳b门新u葡を京新佬茴归- 0558.top 一栢颂58',NULL,'xunkuaiye',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1024,1,'2025-02-01 05:48:55','2025-02-01 05:48:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,448,NULL,1,'2039706229@qq.com',NULL,'澳d门新v葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'weiqiangli',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1025,1,'2025-02-01 05:49:12','2025-02-01 05:49:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,449,NULL,1,'1451189444@qq.com',NULL,'澳g门新y葡し京新佬茴归- 8058.top 一栢颂58',NULL,'maochaijiang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1026,1,'2025-02-01 05:49:22','2025-02-01 05:49:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,450,NULL,1,'328717027@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'qianxiangquan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1027,1,'2025-02-01 05:49:25','2025-02-01 05:49:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,451,NULL,1,'332855437@qq.com',NULL,'澳d门新t葡と京新佬茴归- 0558.top 一栢颂58',NULL,'gekebei',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1028,1,'2025-02-01 05:49:31','2025-02-01 05:49:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,452,NULL,1,'353639596@qq.com',NULL,'澳b门新h葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'liufengjin',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1029,1,'2025-02-01 05:49:33','2025-02-01 05:49:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,453,NULL,1,'2589830152@qq.com',NULL,'澳g门新y葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'jiangtujiang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1030,1,'2025-02-01 05:49:40','2025-02-01 05:49:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,454,NULL,1,'2662308896@qq.com',NULL,'澳z门新e葡と京新佬茴归- 0558.top 一栢颂58',NULL,'ruanbaolang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1031,1,'2025-02-01 05:49:52','2025-02-01 05:49:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,455,NULL,1,'908279600@qq.com',NULL,'澳d门新t葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'fuxianghuai',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1032,1,'2025-02-01 05:49:54','2025-02-01 05:49:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,456,NULL,1,'914529329@qq.com',NULL,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58',NULL,'jibianman',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1033,1,'2025-02-01 05:49:55','2025-02-01 05:49:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,457,NULL,1,'779037472@qq.com',NULL,'澳i门新p葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'fangchaoyang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1034,1,'2025-02-01 05:49:55','2025-02-01 05:49:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,458,NULL,1,'308052942@qq.com',NULL,'澳e门新f葡い京新佬茴归- 1887.top 一栢颂58',NULL,'niewangshi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1035,1,'2025-02-01 05:49:58','2025-02-01 05:49:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,459,NULL,1,'1193760560@qq.com',NULL,'澳i门新o葡を京新佬茴归- 8299.top 一栢颂58',NULL,'meidongsi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1036,1,'2025-02-01 05:49:58','2025-02-01 05:49:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,460,NULL,1,'1325370972@qq.com',NULL,'澳w门新c葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'queyinfan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1037,1,'2025-02-01 05:50:01','2025-02-01 05:50:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,461,NULL,1,'550792453@qq.com',NULL,'澳o门新a葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'dongjiou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1038,1,'2025-02-01 05:50:03','2025-02-01 05:50:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,462,NULL,1,'16956120@qq.com',NULL,'澳q门新x葡く京新佬茴归- 1880.top 一栢颂58',NULL,'juniugong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1039,1,'2025-02-01 05:50:14','2025-02-01 05:50:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,463,NULL,1,'2181568418@qq.com',NULL,'澳v门新y葡い京新佬茴归- 1880.top 一栢颂58',NULL,'yongxunyin',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1040,1,'2025-02-01 05:50:19','2025-02-01 05:50:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,464,NULL,1,'2063819798@qq.com',NULL,'澳m门新l葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'yangjiezong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1041,1,'2025-02-01 05:50:21','2025-02-01 05:50:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,465,NULL,1,'642558964@qq.com',NULL,'澳x门新f葡り京新佬茴归- 1887.top 一栢颂58',NULL,'wangqumu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1042,1,'2025-02-01 05:50:22','2025-02-01 05:50:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,466,NULL,1,'925518757@qq.com',NULL,'澳t门新n葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'shenfeimu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1043,1,'2025-02-01 05:50:28','2025-02-01 05:50:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,467,NULL,1,'379409328@qq.com',NULL,'澳j门新o葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'diaojinghua',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1044,1,'2025-02-01 05:50:38','2025-02-01 05:50:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,468,NULL,1,'lyhpgs123@126.com',NULL,'澳w门新c葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'baobaigui',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1045,1,'2025-02-01 05:51:13','2025-02-01 05:51:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,469,NULL,1,'2570016074@qq.com',NULL,'澳e门新c葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'yuwuzhuang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1046,1,'2025-02-01 05:51:15','2025-02-01 05:51:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,470,NULL,1,'394687919@qq.com',NULL,'澳u门新o葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'huanyuezuo',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1047,1,'2025-02-01 05:51:33','2025-02-01 05:51:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,471,NULL,1,'282039536@qq.com',NULL,'澳w门新d葡す京新佬茴归- 8511.top 一栢颂58',NULL,'zhanwenzhi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1048,1,'2025-02-01 05:51:38','2025-02-01 05:51:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,472,NULL,1,'1061802232@qq.com',NULL,'澳r门新v葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'quanqindi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1049,1,'2025-02-01 05:51:38','2025-02-01 05:51:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,473,NULL,1,'1591320529@qq.com',NULL,'澳y门新m葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'jiandufu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1050,1,'2025-02-01 05:51:38','2025-02-01 05:51:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,474,NULL,1,'10529812@qq.com',NULL,'澳x门新f葡を京新佬茴归- 0558.top 一栢颂58',NULL,'shuilirong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1051,1,'2025-02-01 05:51:40','2025-02-01 05:51:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,475,NULL,1,'1142195932@qq.com',NULL,'澳o门新q葡と京新佬茴归- 8299.top 一栢颂58',NULL,'shulaiji',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1052,1,'2025-02-01 05:51:41','2025-02-01 05:51:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,476,NULL,1,'1205447972@qq.com',NULL,'澳q门新w葡す京新佬茴归- 1880.top 一栢颂58',NULL,'raoluji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1053,1,'2025-02-01 05:51:44','2025-02-01 05:51:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,477,NULL,1,'2250133403@qq.com',NULL,'澳d门新r葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'shensongzhou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1054,1,'2025-02-01 05:51:47','2025-02-01 05:51:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,478,NULL,1,'488967106@qq.com',NULL,'澳e门新c葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'fengjiangchou',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1055,1,'2025-02-01 05:51:57','2025-02-01 05:51:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,479,NULL,1,'289726342@qq.com',NULL,'澳u门新o葡な京新佬茴归- 1880.top 一栢颂58',NULL,'louxuque',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1056,1,'2025-02-01 05:51:57','2025-02-01 05:51:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,480,NULL,1,'784272366@qq.com',NULL,'澳k门新l葡を京新佬茴归- 0558.top 一栢颂58',NULL,'yuzhenzheng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1057,1,'2025-02-01 05:51:59','2025-02-01 05:51:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,481,NULL,1,'1783354719@qq.com',NULL,'澳l门新p葡す京新佬茴归- 1887.top 一栢颂58',NULL,'diwuyuan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1058,1,'2025-02-01 05:52:07','2025-02-01 05:52:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,482,NULL,1,'23198530@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'quyonglin',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1059,1,'2025-02-01 05:52:52','2025-02-01 05:52:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,483,NULL,1,'2965983981@qq.com',NULL,'澳h门新u葡て京新佬茴归- 1880.top 一栢颂58',NULL,'linouliang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1060,1,'2025-02-01 05:53:28','2025-02-01 05:53:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,484,NULL,1,'3336901615@qq.com',NULL,'澳f门新v葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'laohuwu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1061,1,'2025-02-01 05:53:29','2025-02-01 05:53:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,485,NULL,1,'510052495@qq.com',NULL,'澳y门新j葡き京新佬茴归- 1880.top 一栢颂58',NULL,'dangraolu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1062,1,'2025-02-01 05:53:45','2025-02-01 05:53:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,486,NULL,1,'1047436166@qq.com',NULL,'澳m门新l葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'feikuaipang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1063,1,'2025-02-01 05:53:52','2025-02-01 05:53:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,487,NULL,1,'1219427593@qq.com',NULL,'澳h门新u葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'quxingchi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1064,1,'2025-02-01 05:54:08','2025-02-01 05:54:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,488,NULL,1,'453399579@qq.com',NULL,'澳l门新q葡く京新佬茴归- 1887.top 一栢颂58',NULL,'miekangao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1065,1,'2025-02-01 05:54:13','2025-02-01 05:54:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,489,NULL,1,'1029265784@qq.com',NULL,'澳y门新j葡す京新佬茴归- 1880.top 一栢颂58',NULL,'niepufeng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1066,1,'2025-02-01 05:54:32','2025-02-01 05:54:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,490,NULL,1,'1232232@qq.com',NULL,'澳x门新c葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'shenhouzhuo',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1067,1,'2025-02-01 05:54:37','2025-02-01 05:54:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,491,NULL,1,'2662764015@qq.com',NULL,'澳q门新s葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'songmingong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1068,1,'2025-02-01 05:54:52','2025-02-01 05:54:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,492,NULL,1,'754027594@qq.com',NULL,'澳q门新x葡く京新佬茴归- 8058.top 一栢颂58',NULL,'shigujiang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1069,1,'2025-02-01 05:54:55','2025-02-01 05:54:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,493,NULL,1,'1296900715@qq.com',NULL,'澳f门新g葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yuruilao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1070,1,'2025-02-01 05:54:55','2025-02-01 05:54:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,494,NULL,1,'2454687@qq.com',NULL,'澳o门新z葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'zhaiganpan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1071,1,'2025-02-01 05:54:59','2025-02-01 05:54:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,495,NULL,1,'875742737@qq.com',NULL,'澳p门新a葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'sujibai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1072,1,'2025-02-01 05:55:00','2025-02-01 05:55:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,496,NULL,1,'805212213@qq.com',NULL,'澳u门新k葡は京新佬茴归- 0558.top 一栢颂58',NULL,'xugufang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1073,1,'2025-02-01 05:55:10','2025-02-01 05:55:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,497,NULL,1,'1569737871@qq.com',NULL,'澳a门新w葡い京新佬茴归- 8511.top 一栢颂58',NULL,'jirongqiu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1074,1,'2025-02-01 05:55:11','2025-02-01 05:55:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,498,NULL,1,'244698232@qq.com',NULL,'澳y门新m葡い京新佬茴归- 8299.top 一栢颂58',NULL,'chaoraowei',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1075,1,'2025-02-01 05:55:13','2025-02-01 05:55:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,499,NULL,1,'39970234@163.com',NULL,'澳r门新g葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'miecaitan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1076,1,'2025-02-01 05:55:15','2025-02-01 05:55:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,500,NULL,1,'741360564@qq.com',NULL,'澳h门新m葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'rongdiyang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1077,1,'2025-02-01 05:55:17','2025-02-01 05:55:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,501,NULL,1,'1515863562@qq.com',NULL,'澳u门新o葡い京新佬茴归- 1887.top 一栢颂58',NULL,'lebinggui',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1078,1,'2025-02-01 05:55:20','2025-02-01 05:55:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,502,NULL,1,'lijuman889@163.com',NULL,'澳m门新p葡い京新佬茴归- 1880.top 一栢颂58',NULL,'fushixi',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1079,1,'2025-02-01 05:55:21','2025-02-01 05:55:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,503,NULL,1,'1105301040@qq.com',NULL,'澳x门新c葡方京新佬茴归- 1880.top 一栢颂58',NULL,'hangezu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1080,1,'2025-02-01 05:55:29','2025-02-01 05:55:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,504,NULL,1,'851005113@qq.com',NULL,'澳m门新o葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'keshule',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1081,1,'2025-02-01 05:55:36','2025-02-01 05:55:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,505,NULL,1,'2038571380@qq.com',NULL,'澳j门新l葡き京新佬茴归- 8058.top 一栢颂58',NULL,'puqiugan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1082,1,'2025-02-01 05:55:38','2025-02-01 05:55:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,506,NULL,1,'774464755@qq.com',NULL,'澳d门新v葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'yangrongsu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1083,1,'2025-02-01 05:55:38','2025-02-01 05:55:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,507,NULL,1,'2514172104@qq.com',NULL,'澳n门新k葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'taopini',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1084,1,'2025-02-01 05:55:50','2025-02-01 05:55:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,508,NULL,1,'825030812@qq.com',NULL,'澳d门新v葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'chougucheng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1085,1,'2025-02-01 05:55:59','2025-02-01 05:55:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,509,NULL,1,'878046366@qq.com',NULL,'澳k门新a葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'wuminggong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1086,1,'2025-02-01 05:56:05','2025-02-01 05:56:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,510,NULL,1,'1184143389@qq.com',NULL,'澳o门新a葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'jilenglong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1087,1,'2025-02-01 05:56:18','2025-02-01 05:56:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,511,NULL,1,'2466346989@qq.com',NULL,'澳t门新n葡う京新佬茴归- 8299.top 一栢颂58',NULL,'ledijia',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1088,1,'2025-02-01 05:56:24','2025-02-01 05:56:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,512,NULL,1,'3872705@qq.com',NULL,'澳k门新a葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'nifangsang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1089,1,'2025-02-01 05:56:27','2025-02-01 05:56:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,513,NULL,1,'372660985@qq.com',NULL,'澳v门新y葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'songweisu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1090,1,'2025-02-01 05:56:46','2025-02-01 05:56:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,514,NULL,1,'2455951308@qq.com',NULL,'澳e门新r葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'yuanjianglang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1091,1,'2025-02-01 05:56:49','2025-02-01 05:56:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,515,NULL,1,'194624263@qq.com',NULL,'澳h门新j葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'pengfengguo',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1092,1,'2025-02-01 05:56:52','2025-02-01 05:56:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,516,NULL,1,'982264351@qq.com',NULL,'澳c门新t葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'duandoushen',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1093,1,'2025-02-01 05:56:55','2025-02-01 05:56:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,517,NULL,1,'522433637@qq.com',NULL,'澳d门新v葡て京新佬茴归- 8299.top 一栢颂58',NULL,'quhuanmiao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1094,1,'2025-02-01 05:57:05','2025-02-01 05:57:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,518,NULL,1,'582670494@qq.com',NULL,'澳e门新r葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'xufengwei',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1095,1,'2025-02-01 05:57:25','2025-02-01 05:57:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,519,NULL,1,'41305356@qq.com',NULL,'澳e门新f葡う京新佬茴归- 8299.top 一栢颂58',NULL,'panbandai',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1096,1,'2025-02-01 05:57:40','2025-02-01 05:57:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,520,NULL,1,'363022725@qq.com',NULL,'澳o门新a葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'cailaojiao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1097,1,'2025-02-01 05:57:43','2025-02-01 05:57:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,521,NULL,1,'2629757287@qq.com',NULL,'澳l门新z葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'chaoruandong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1098,1,'2025-02-01 05:57:50','2025-02-01 05:57:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,522,NULL,1,'2491977277@qq.com',NULL,'澳b门新u葡し京新佬茴归- 1887.top 一栢颂58',NULL,'chuhuquan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1099,1,'2025-02-01 05:57:51','2025-02-01 05:57:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,523,NULL,1,'1589784749@qq.com',NULL,'澳d门新v葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'jiyouji',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1100,1,'2025-02-01 05:58:13','2025-02-01 05:58:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,524,NULL,1,'2589468980@qq.com',NULL,'澳s门新e葡方京新佬茴归- 8299.top 一栢颂58',NULL,'niuwencui',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1101,1,'2025-02-01 05:58:38','2025-02-01 05:58:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,525,NULL,1,'51069504@qq.com',NULL,'澳c门新v葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'jiangmiaoyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1102,1,'2025-02-01 05:59:10','2025-02-01 05:59:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,526,NULL,1,'1107534758@qq.com',NULL,'澳l门新z葡方京新佬茴归- 0558.top 一栢颂58',NULL,'jiaomoduan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1103,1,'2025-02-01 05:59:12','2025-02-01 05:59:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,527,NULL,1,'3153731433@qq.com',NULL,'澳b门新u葡と京新佬茴归- 1887.top 一栢颂58',NULL,'fengzhailuo',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1104,1,'2025-02-01 05:59:30','2025-02-01 05:59:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,528,NULL,1,'3409321176@qq.com',NULL,'澳a门新x葡い京新佬茴归- 8299.top 一栢颂58',NULL,'zhuhuanqi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1105,1,'2025-02-01 05:59:48','2025-02-01 05:59:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,529,NULL,1,'549503694@qq.com',NULL,'澳q门新s葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'congyucha',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1106,1,'2025-02-01 05:59:49','2025-02-01 05:59:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,530,NULL,1,'1817758172@qq.com',NULL,'澳q门新s葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'xuhuajie',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1107,1,'2025-02-01 06:00:12','2025-02-01 06:00:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,531,NULL,1,'369275921@qq.com',NULL,'澳v门新b葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'jihuanbai',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1108,1,'2025-02-01 06:00:13','2025-02-01 06:00:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,532,NULL,1,'484657945@qq.com',NULL,'澳y门新j葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'xingbingluo',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1109,1,'2025-02-01 06:00:16','2025-02-01 06:00:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,533,NULL,1,'740039395@qq.com',NULL,'澳z门新e葡い京新佬茴归- 0558.top 一栢颂58',NULL,'quequeshan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1110,1,'2025-02-01 06:00:29','2025-02-01 06:00:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,534,NULL,1,'491657231@qq.com',NULL,'澳b门新j葡し京新佬茴归- 8299.top 一栢颂58',NULL,'zhengwenbing',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1111,1,'2025-02-01 06:00:37','2025-02-01 06:00:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,535,NULL,1,'1350448410@qq.com',NULL,'澳j门新o葡い京新佬茴归- 8511.top 一栢颂58',NULL,'rongxingkou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1112,1,'2025-02-01 06:00:40','2025-02-01 06:00:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,536,NULL,1,'1652537029@qq.com',NULL,'澳e门新c葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'linhufeng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1113,1,'2025-02-01 06:00:40','2025-02-01 06:00:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,537,NULL,1,'1208992880@qq.com',NULL,'澳a门新x葡し京新佬茴归- 8299.top 一栢颂58',NULL,'shijiaqu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1114,1,'2025-02-01 06:00:41','2025-02-01 06:00:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,538,NULL,1,'1106408882@qq.com',NULL,'澳f门新b葡は京新佬茴归- 8511.top 一栢颂58',NULL,'huanzhuhe',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1115,1,'2025-02-01 06:00:43','2025-02-01 06:00:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,539,NULL,1,'1330084214@qq.com',NULL,'澳u门新k葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'wuxiehu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1116,1,'2025-02-01 06:00:53','2025-02-01 06:00:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,540,NULL,1,'1170494893@qq.com',NULL,'澳m门新o葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jinrongshang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1117,1,'2025-02-01 06:00:59','2025-02-01 06:00:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,541,NULL,1,'15691568@qq.com',NULL,'澳x门新c葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'liuwubu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1118,1,'2025-02-01 06:01:02','2025-02-01 06:01:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,542,NULL,1,'2424445749@qq.com',NULL,'澳m门新k葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'longjudou',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1119,1,'2025-02-01 06:01:03','2025-02-01 06:01:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,543,NULL,1,'1097191891@qq.com',NULL,'澳m门新o葡と京新佬茴归- 1880.top 一栢颂58',NULL,'fukuaizhan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1120,1,'2025-02-01 06:01:06','2025-02-01 06:01:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,544,NULL,1,'2112957341@qq.com',NULL,'澳f门新y葡り京新佬茴归- 8058.top 一栢颂58',NULL,'weihongshen',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1121,1,'2025-02-01 06:01:08','2025-02-01 06:01:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,545,NULL,1,'253574666@qq.com',NULL,'澳r门新v葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'sushujing',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1122,1,'2025-02-01 06:01:08','2025-02-01 06:01:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,546,NULL,1,'476414631@qq.com',NULL,'澳t门新h葡を京新佬茴归- 8511.top 一栢颂58',NULL,'shanchanglong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1123,1,'2025-02-01 06:01:15','2025-02-01 06:01:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,547,NULL,1,'3014993620@qq.com',NULL,'澳p门新w葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'kuikongkong',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1124,1,'2025-02-01 06:01:17','2025-02-01 06:01:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,548,NULL,1,'690907190@qq.com',NULL,'澳c门新g葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'yanchaorui',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1125,1,'2025-02-01 06:01:20','2025-02-01 06:01:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,549,NULL,1,'1214297661@qq.com',NULL,'澳t门新n葡い京新佬茴归- 1887.top 一栢颂58',NULL,'shigezhong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1126,1,'2025-02-01 06:01:26','2025-02-01 06:01:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,550,NULL,1,'1294264554@qq.com',NULL,'澳o门新p葡す京新佬茴归- 1880.top 一栢颂58',NULL,'pumicao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1127,1,'2025-02-01 06:01:28','2025-02-01 06:01:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,551,NULL,1,'775882441@qq.com',NULL,'澳t门新b葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'wugongma',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1128,1,'2025-02-01 06:01:40','2025-02-01 06:01:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,552,NULL,1,'151663253@qq.com',NULL,'澳i门新q葡り京新佬茴归- 0558.top 一栢颂58',NULL,'yuanhugou',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1129,1,'2025-02-01 06:01:48','2025-02-01 06:01:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,553,NULL,1,'409593257@qq.com',NULL,'澳b门新u葡と京新佬茴归- 8511.top 一栢颂58',NULL,'liubinglao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1130,1,'2025-02-01 06:01:50','2025-02-01 06:01:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,554,NULL,1,'458738601@qq.com',NULL,'澳n门新j葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'dushineng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1131,1,'2025-02-01 06:01:53','2025-02-01 06:01:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,555,NULL,1,'309345678@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yaojisha',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1132,1,'2025-02-01 06:01:55','2025-02-01 06:01:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,556,NULL,1,'869232830@qq.com',NULL,'澳h门新m葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'jinninghe',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1133,1,'2025-02-01 06:02:12','2025-02-01 06:02:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,557,NULL,1,'313893819@qq.com',NULL,'澳x门新r葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'zangshengshi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1134,1,'2025-02-01 06:02:12','2025-02-01 06:02:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,558,NULL,1,'407606019@qq.com',NULL,'澳i门新l葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'maoshishao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1135,1,'2025-02-01 06:02:13','2025-02-01 06:02:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,559,NULL,1,'1563525444@qq.com',NULL,'澳y门新m葡を京新佬茴归- 8299.top 一栢颂58',NULL,'xiaokanchi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1136,1,'2025-02-01 06:02:19','2025-02-01 06:02:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,560,NULL,1,'492960361@qq.com',NULL,'澳t门新y葡し京新佬茴归- 8299.top 一栢颂58',NULL,'biangongfang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1137,1,'2025-02-01 06:02:20','2025-02-01 06:02:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,561,NULL,1,'1781832707@qq.com',NULL,'澳h门新j葡い京新佬茴归- 1887.top 一栢颂58',NULL,'anrubu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1138,1,'2025-02-01 06:02:29','2025-02-01 06:02:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,562,NULL,1,'596469962@qq.com',NULL,'澳m门新l葡と京新佬茴归- 8058.top 一栢颂58',NULL,'niebaihang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1139,1,'2025-02-01 06:02:38','2025-02-01 06:02:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,563,NULL,1,'1509662933@qq.com',NULL,'澳t门新h葡て京新佬茴归- 8058.top 一栢颂58',NULL,'kuiwuque',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1140,1,'2025-02-01 06:03:00','2025-02-01 06:03:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,564,NULL,1,'50849488@qq.com',NULL,'澳p门新w葡く京新佬茴归- 8511.top 一栢颂58',NULL,'gongmiefu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1141,1,'2025-02-01 06:03:14','2025-02-01 06:03:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,565,NULL,1,'1586027290@qq.com',NULL,'澳h门新m葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'bawutai',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1142,1,'2025-02-01 06:03:17','2025-02-01 06:03:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,566,NULL,1,'1090624312@qq.com',NULL,'澳n门新k葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'zhuangliushi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1143,1,'2025-02-01 06:03:53','2025-02-01 06:03:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,567,NULL,1,'385116760@qq.com',NULL,'澳k门新p葡し京新佬茴归- 8299.top 一栢颂58',NULL,'kuaihuanhe',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1144,1,'2025-02-01 06:04:09','2025-02-01 06:04:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,568,NULL,1,'1469976009@qq.com',NULL,'澳w门新d葡す京新佬茴归- 8299.top 一栢颂58',NULL,'wuhangyan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1145,1,'2025-02-01 06:04:12','2025-02-01 06:04:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,569,NULL,1,'2235075872@qq.com',NULL,'澳r门新g葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'mifeikui',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1146,1,'2025-02-01 06:04:12','2025-02-01 06:04:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,570,NULL,1,'2249091253@qq.com',NULL,'澳v门新b葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'zhuquanqu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1147,1,'2025-02-01 06:04:30','2025-02-01 06:04:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,571,NULL,1,'1839753431@qq.com',NULL,'澳z门新x葡と京新佬茴归- 1880.top 一栢颂58',NULL,'yinmeiban',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1148,1,'2025-02-01 06:04:40','2025-02-01 06:04:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,572,NULL,1,'2230674485@qq.com',NULL,'澳u门新k葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'mengmirao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1149,1,'2025-02-01 06:04:44','2025-02-01 06:04:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,573,NULL,1,'1401452626@qq.com',NULL,'澳t门新n葡方京新佬茴归- 8058.top 一栢颂58',NULL,'yuzhoule',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1150,1,'2025-02-01 06:04:50','2025-02-01 06:04:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,574,NULL,1,'1585654351@qq.com',NULL,'澳s门新e葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'miaoweisuo',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1151,1,'2025-02-01 06:04:52','2025-02-01 06:04:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,575,NULL,1,'673968294@qq.com',NULL,'澳i门新p葡う京新佬茴归- 1880.top 一栢颂58',NULL,'panpili',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1152,1,'2025-02-01 06:04:55','2025-02-01 06:04:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,576,NULL,1,'1119181909@qq.com',NULL,'澳z门新e葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'niuqiaoji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1153,1,'2025-02-01 06:05:04','2025-02-01 06:05:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,577,NULL,1,'frdr446@21cn.com',NULL,'澳q门新s葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'lijicheng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1154,1,'2025-02-01 06:05:07','2025-02-01 06:05:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,578,NULL,1,'NHBJN@163.com',NULL,'澳w门新c葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'bufuxun',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1155,1,'2025-02-01 06:05:17','2025-02-01 06:05:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,579,NULL,1,'1580351189@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'chenghepu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1156,1,'2025-02-01 06:05:21','2025-02-01 06:05:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,580,NULL,1,'61694917@qq.com',NULL,'澳k门新a葡と京新佬茴归- 8058.top 一栢颂58',NULL,'kuainengtan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1157,1,'2025-02-01 06:05:24','2025-02-01 06:05:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,581,NULL,1,'1159801214@qq.com',NULL,'澳i门新p葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'xuegongyu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1158,1,'2025-02-01 06:05:29','2025-02-01 06:05:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,582,NULL,1,'3235067375@qq.com',NULL,'澳t门新h葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'weixiee',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1159,1,'2025-02-01 06:05:32','2025-02-01 06:05:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,583,NULL,1,'2561551892@qq.com',NULL,'澳l门新a葡り京新佬茴归- 8511.top 一栢颂58',NULL,'ruwuyin',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1160,1,'2025-02-01 06:05:33','2025-02-01 06:05:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,584,NULL,1,'528780836@qq.com',NULL,'澳d门新v葡い京新佬茴归- 1880.top 一栢颂58',NULL,'yuqiuning',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1161,1,'2025-02-01 06:05:39','2025-02-01 06:05:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,585,NULL,1,'2692656461@qq.com',NULL,'澳c门新t葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'fusangbi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1162,1,'2025-02-01 06:05:43','2025-02-01 06:05:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,586,NULL,1,'592669221@qq.com',NULL,'澳j门新l葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'ruantangyu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1163,1,'2025-02-01 06:05:56','2025-02-01 06:05:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,587,NULL,1,'1650826433@qq.com',NULL,'澳j门新i葡い京新佬茴归- 8299.top 一栢颂58',NULL,'douhuangluan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1164,1,'2025-02-01 06:05:56','2025-02-01 06:05:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,588,NULL,1,'93022365@qq.com',NULL,'澳g门新n葡と京新佬茴归- 1887.top 一栢颂58',NULL,'baomaofu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1165,1,'2025-02-01 06:06:00','2025-02-01 06:06:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,589,NULL,1,'2558248407@qq.com',NULL,'澳r门新f葡は京新佬茴归- 0558.top 一栢颂58',NULL,'lairanshu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1166,1,'2025-02-01 06:06:16','2025-02-01 06:06:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,590,NULL,1,'912873726@qq.com',NULL,'澳f门新g葡が京新佬茴归- 0558.top 一栢颂58',NULL,'shushenle',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1167,1,'2025-02-01 06:06:18','2025-02-01 06:06:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,591,NULL,1,'924383887@qq.com',NULL,'澳k门新q葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'mijitan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1168,1,'2025-02-01 06:06:37','2025-02-01 06:06:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,592,NULL,1,'869420737@qq.com',NULL,'澳h门新m葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'shaoshiwu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1169,1,'2025-02-01 06:06:40','2025-02-01 06:06:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,593,NULL,1,'453254691@qq.com',NULL,'澳r门新t葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'yuyanhuo',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1170,1,'2025-02-01 06:06:44','2025-02-01 06:06:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,594,NULL,1,'378901095@qq.com',NULL,'澳r门新g葡方京新佬茴归- 1887.top 一栢颂58',NULL,'lishihuai',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1171,1,'2025-02-01 06:06:48','2025-02-01 06:06:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,595,NULL,1,'46098200@qq.com',NULL,'澳s门新e葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'meihanmu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1172,1,'2025-02-01 06:06:57','2025-02-01 06:06:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,596,NULL,1,'617652779@qq.com',NULL,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58',NULL,'yuchiba',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1173,1,'2025-02-01 06:07:10','2025-02-01 06:07:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,597,NULL,1,'522876936@qq.com',NULL,'澳r门新b葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'wulibao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1174,1,'2025-02-01 06:07:11','2025-02-01 06:07:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,598,NULL,1,'1083698839@qq.com',NULL,'澳u门新k葡い京新佬茴归- 1887.top 一栢颂58',NULL,'duhongwei',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1175,1,'2025-02-01 06:07:16','2025-02-01 06:07:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,599,NULL,1,'956325346@qq.com',NULL,'澳a门新x葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'yangweige',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1176,1,'2025-02-01 06:07:28','2025-02-01 06:07:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,600,NULL,1,'464767860@qq.com',NULL,'澳g门新n葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'liufuou',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1177,1,'2025-02-01 06:08:06','2025-02-01 06:08:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,601,NULL,1,'1301194722@qq.com',NULL,'澳s门新r葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'xuemenggu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1178,1,'2025-02-01 06:08:09','2025-02-01 06:08:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,602,NULL,1,'424723548@qq.com',NULL,'澳d门新v葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'yingxulai',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1179,1,'2025-02-01 06:08:29','2025-02-01 06:08:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,603,NULL,1,'3338557477@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'liaoshanwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1180,1,'2025-02-01 06:08:42','2025-02-01 06:08:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,604,NULL,1,'10024289@qq.com',NULL,'澳a门新s葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'shinayou',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1181,1,'2025-02-01 06:08:48','2025-02-01 06:08:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,605,NULL,1,'244655340@qq.com',NULL,'澳m门新l葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'gongtanghou',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1182,1,'2025-02-01 06:08:49','2025-02-01 06:08:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,606,NULL,1,'1941316067@qq.com',NULL,'澳s门新c葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'xiongyuanzhuang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1183,1,'2025-02-01 06:09:08','2025-02-01 06:09:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,607,NULL,1,'867990874@qq.com',NULL,'澳b门新u葡う京新佬茴归- 8299.top 一栢颂58',NULL,'guoluche',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1184,1,'2025-02-01 06:09:15','2025-02-01 06:09:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,608,NULL,1,'3148821534@qq.com',NULL,'澳r门新t葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'menglianbao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1185,1,'2025-02-01 06:09:15','2025-02-01 06:09:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,609,NULL,1,'1227471798@qq.com',NULL,'澳u门新o葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'shennengcong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1186,1,'2025-02-01 06:09:16','2025-02-01 06:09:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,610,NULL,1,'770904855@qq.com',NULL,'澳r门新g葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'shuichaimin',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1187,1,'2025-02-01 06:09:16','2025-02-01 06:09:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,611,NULL,1,'89991483@qq.com',NULL,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58',NULL,'sumalao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1188,1,'2025-02-01 06:09:17','2025-02-01 06:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,612,NULL,1,'50083219@qq.com',NULL,'澳j门新o葡い京新佬茴归- 1887.top 一栢颂58',NULL,'linsuqiu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1189,1,'2025-02-01 06:09:17','2025-02-01 06:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,613,NULL,1,'3063734967@qq.com',NULL,'澳x门新c葡い京新佬茴归- 8058.top 一栢颂58',NULL,'tangyaokang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1190,1,'2025-02-01 06:09:18','2025-02-01 06:09:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,614,NULL,1,'986400040@qq.com',NULL,'澳a门新w葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'xinglirong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1191,1,'2025-02-01 06:09:44','2025-02-01 06:09:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,615,NULL,1,'1432845980@qq.com',NULL,'澳r门新g葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'yixuanmeng',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1192,1,'2025-02-01 06:09:46','2025-02-01 06:09:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,616,NULL,1,'1057626150@qq.com',NULL,'澳b门新u葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'madongwen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1193,1,'2025-02-01 06:09:50','2025-02-01 06:09:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,617,NULL,1,'1524544225@qq.com',NULL,'澳m门新o葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'jiangziwei',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1194,1,'2025-02-01 06:09:54','2025-02-01 06:09:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,618,NULL,1,'861266801@qq.com',NULL,'澳h门新j葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'fengzhongmu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1195,1,'2025-02-01 06:10:03','2025-02-01 06:10:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,619,NULL,1,'3220342334@qq.com',NULL,'澳u门新k葡う京新佬茴归- 1880.top 一栢颂58',NULL,'qiuzhuhu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1196,1,'2025-02-01 06:10:14','2025-02-01 06:10:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,620,NULL,1,'1939700083@qq.com',NULL,'澳a门新e葡す京新佬茴归- 0558.top 一栢颂58',NULL,'shenheliang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1197,1,'2025-02-01 06:10:14','2025-02-01 06:10:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,621,NULL,1,'2152357212@qq.com',NULL,'澳c门新t葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'kongshehong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1198,1,'2025-02-01 06:10:18','2025-02-01 06:10:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,622,NULL,1,'569239581@qq.com',NULL,'澳k门新q葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'yuyuqiao',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1199,1,'2025-02-01 06:10:21','2025-02-01 06:10:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,623,NULL,1,'450576054@qq.com',NULL,'澳u门新m葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'chimingmao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1200,1,'2025-02-01 06:10:26','2025-02-01 06:10:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,624,NULL,1,'89670114@qq.com',NULL,'澳e门新c葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'mukanhe',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1201,1,'2025-02-01 06:10:30','2025-02-01 06:10:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,625,NULL,1,'1051892303@qq.com',NULL,'澳s门新c葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'yuhongliang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1202,1,'2025-02-01 06:10:37','2025-02-01 06:10:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,626,NULL,1,'924760757@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'ruwubi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1203,1,'2025-02-01 06:10:46','2025-02-01 06:10:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,627,NULL,1,'654045404@qq.com',NULL,'澳w门新c葡と京新佬茴归- 1880.top 一栢颂58',NULL,'tongchuxu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1204,1,'2025-02-01 06:11:07','2025-02-01 06:11:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,628,NULL,1,'578994357@qq.com',NULL,'澳q门新x葡う京新佬茴归- 1887.top 一栢颂58',NULL,'xijuyan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1205,1,'2025-02-01 06:11:13','2025-02-01 06:11:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,629,NULL,1,'1411584755@qq.com',NULL,'澳f门新y葡り京新佬茴归- 8511.top 一栢颂58',NULL,'huafengwu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1206,1,'2025-02-01 06:11:32','2025-02-01 06:11:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,630,NULL,1,'391570404@qq.com',NULL,'澳a门新x葡方京新佬茴归- 1880.top 一栢颂58',NULL,'jiaoshixuan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1207,1,'2025-02-01 06:11:40','2025-02-01 06:11:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,631,NULL,1,'1573977879@qq.com',NULL,'澳e门新c葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'chenquetang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1208,1,'2025-02-01 06:11:55','2025-02-01 06:11:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,632,NULL,1,'2544081788@qq.com',NULL,'澳r门新t葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'huichiqiao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1209,1,'2025-02-01 06:12:00','2025-02-01 06:12:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,633,NULL,1,'545316925@qq.com',NULL,'澳t门新n葡き京新佬茴归- 1880.top 一栢颂58',NULL,'jihuahu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1210,1,'2025-02-01 06:12:02','2025-02-01 06:12:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,634,NULL,1,'2960341672@qq.com',NULL,'澳e门新f葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'buyuyan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1211,1,'2025-02-01 06:12:06','2025-02-01 06:12:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,635,NULL,1,'1519854455@qq.com',NULL,'澳x门新r葡す京新佬茴归- 8299.top 一栢颂58',NULL,'xisungong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1212,1,'2025-02-01 06:12:10','2025-02-01 06:12:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,636,NULL,1,'48635487@qq.com',NULL,'澳i门新p葡を京新佬茴归- 8511.top 一栢颂58',NULL,'touhuangwei',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1213,1,'2025-02-01 06:12:18','2025-02-01 06:12:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,637,NULL,1,'381700927@qq.com',NULL,'澳b门新u葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'modaizhang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1214,1,'2025-02-01 06:12:36','2025-02-01 06:12:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,638,NULL,1,'945871240@qq.com',NULL,'澳e门新f葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'zaimihe',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1215,1,'2025-02-01 06:12:37','2025-02-01 06:12:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,639,NULL,1,'2285448100@qq.com',NULL,'澳q门新s葡い京新佬茴归- 1887.top 一栢颂58',NULL,'luguobao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1216,1,'2025-02-01 06:12:49','2025-02-01 06:12:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,640,NULL,1,'1872644489@qq.com',NULL,'澳z门新x葡い京新佬茴归- 8058.top 一栢颂58',NULL,'yongnaguang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1217,1,'2025-02-01 06:13:32','2025-02-01 06:13:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,641,NULL,1,'470616877@qq.com',NULL,'澳t门新n葡り京新佬茴归- 8299.top 一栢颂58',NULL,'zhushiqiu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1218,1,'2025-02-01 06:13:47','2025-02-01 06:13:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,642,NULL,1,'1638696658@qq.com',NULL,'澳t门新b葡を京新佬茴归- 1880.top 一栢颂58',NULL,'yunjichang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1219,1,'2025-02-01 06:13:49','2025-02-01 06:13:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,643,NULL,1,'1363817046@qq.com',NULL,'澳v门新y葡す京新佬茴归- 8511.top 一栢颂58',NULL,'bingmuyang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1220,1,'2025-02-01 06:13:49','2025-02-01 06:13:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,644,NULL,1,'349296211@qq.com',NULL,'澳s门新c葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'changmiaoqiu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1221,1,'2025-02-01 06:13:51','2025-02-01 06:13:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,645,NULL,1,'2824778325@qq.com',NULL,'澳u门新i葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'songliji',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1222,1,'2025-02-01 06:13:54','2025-02-01 06:13:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,646,NULL,1,'814573512@qq.com',NULL,'澳r门新b葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'gengduwu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1223,1,'2025-02-01 06:14:02','2025-02-01 06:14:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,647,NULL,1,'1253329290@qq.com',NULL,'澳k门新p葡は京新佬茴归- 8299.top 一栢颂58',NULL,'hequefei',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1224,1,'2025-02-01 06:14:04','2025-02-01 06:14:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,648,NULL,1,'482108508@qq.com',NULL,'澳o门新p葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'yinziniu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1225,1,'2025-02-01 06:14:14','2025-02-01 06:14:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,649,NULL,1,'115450729@qq.com',NULL,'澳u门新o葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'changtonghang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1226,1,'2025-02-01 06:14:14','2025-02-01 06:14:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,650,NULL,1,'848931771@qq.com',NULL,'澳n门新i葡は京新佬茴归- 8299.top 一栢颂58',NULL,'tianjiaorui',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1227,1,'2025-02-01 06:14:22','2025-02-01 06:14:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,651,NULL,1,'570148782@qq.com',NULL,'澳j门新l葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'mintougan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1228,1,'2025-02-01 06:14:25','2025-02-01 06:14:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,652,NULL,1,'627693020@qq.com',NULL,'澳m门新o葡は京新佬茴归- 1880.top 一栢颂58',NULL,'kuaichenliao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1229,1,'2025-02-01 06:14:29','2025-02-01 06:14:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,653,NULL,1,'1084797776@qq.com',NULL,'澳p门新s葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'zhunengshe',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1230,1,'2025-02-01 06:14:29','2025-02-01 06:14:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,654,NULL,1,'3297248060@qq.com',NULL,'澳u门新k葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'anyugui',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1231,1,'2025-02-01 06:14:46','2025-02-01 06:14:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,655,NULL,1,'1123890874@qq.com',NULL,'澳z门新s葡が京新佬茴归- 1887.top 一栢颂58',NULL,'quanhonghan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1232,1,'2025-02-01 06:15:05','2025-02-01 06:15:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,656,NULL,1,'512467276@qq.com',NULL,'澳b门新j葡う京新佬茴归- 1880.top 一栢颂58',NULL,'puyumiao',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1233,1,'2025-02-01 06:15:08','2025-02-01 06:15:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,657,NULL,1,'584573662@qq.com',NULL,'澳u门新o葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zhanyichai',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1234,1,'2025-02-01 06:15:09','2025-02-01 06:15:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,658,NULL,1,'771093352@qq.com',NULL,'澳g门新c葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'shangkanzhu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1235,1,'2025-02-01 06:15:09','2025-02-01 06:15:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,659,NULL,1,'124506030@qq.com',NULL,'澳w门新d葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'napuyu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1236,1,'2025-02-01 06:15:17','2025-02-01 06:15:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,660,NULL,1,'2469194114@qq.com',NULL,'澳u门新o葡が京新佬茴归- 1880.top 一栢颂58',NULL,'bianxixi',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1237,1,'2025-02-01 06:15:18','2025-02-01 06:15:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,661,NULL,1,'13267528@qq.com',NULL,'澳w门新c葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'shaowuneng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1238,1,'2025-02-01 06:15:21','2025-02-01 06:15:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,662,NULL,1,'577664015@qq.com',NULL,'澳v门新y葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'yanbeixu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1239,1,'2025-02-01 06:15:22','2025-02-01 06:15:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,663,NULL,1,'837036399@qq.com',NULL,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58',NULL,'hejizhu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1240,1,'2025-02-01 06:15:35','2025-02-01 06:15:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,664,NULL,1,'250133898@qq.com',NULL,'澳w门新c葡て京新佬茴归- 0558.top 一栢颂58',NULL,'huanchenyan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1241,1,'2025-02-01 06:15:53','2025-02-01 06:15:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,665,NULL,1,'87638079@qq.com',NULL,'澳r门新b葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'banbaiyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1242,1,'2025-02-01 06:15:55','2025-02-01 06:15:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,666,NULL,1,'2438690375@qq.com',NULL,'澳u门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yutongpan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1243,1,'2025-02-01 06:15:58','2025-02-01 06:15:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,667,NULL,1,'663362001@qq.com',NULL,'澳m门新l葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'yunganlu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1244,1,'2025-02-01 06:16:27','2025-02-01 06:16:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,668,NULL,1,'wgzsq2010@qq.com',NULL,'澳g门新h葡と京新佬茴归- 8511.top 一栢颂58',NULL,'baoweiyin',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1245,1,'2025-02-01 06:16:41','2025-02-01 06:16:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,669,NULL,1,'760606884@qq.com',NULL,'澳j门新l葡方京新佬茴归- 8058.top 一栢颂58',NULL,'chaodengshao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1246,1,'2025-02-01 06:16:50','2025-02-01 06:16:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,670,NULL,1,'joe-poon@163.com',NULL,'澳q门新z葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'tangxike',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1247,1,'2025-02-01 06:17:06','2025-02-01 06:17:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,671,NULL,1,'2105763820@qq.com',NULL,'澳s门新e葡が京新佬茴归- 0558.top 一栢颂58',NULL,'funingbie',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1248,1,'2025-02-01 06:17:13','2025-02-01 06:17:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,672,NULL,1,'1469315981@qq.com',NULL,'澳u门新m葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'gaogougong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1249,1,'2025-02-01 06:17:15','2025-02-01 06:17:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,673,NULL,1,'2755549608@qq.com',NULL,'澳q门新s葡り京新佬茴归- 1887.top 一栢颂58',NULL,'zhuyongji',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1250,1,'2025-02-01 06:17:20','2025-02-01 06:17:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,674,NULL,1,'1023467228@qq.com',NULL,'澳p门新w葡を京新佬茴归- 1880.top 一栢颂58',NULL,'liangjingshen',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1251,1,'2025-02-01 06:17:21','2025-02-01 06:17:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,675,NULL,1,'3043668479@qq.com',NULL,'澳k门新l葡方京新佬茴归- 8511.top 一栢颂58',NULL,'zhanaozhong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1252,1,'2025-02-01 06:17:29','2025-02-01 06:17:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,676,NULL,1,'251260265@qq.com',NULL,'澳n门新j葡し京新佬茴归- 1880.top 一栢颂58',NULL,'quzhaohong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1253,1,'2025-02-01 06:17:41','2025-02-01 06:17:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,677,NULL,1,'495316168@qq.com',NULL,'澳e门新f葡き京新佬茴归- 8058.top 一栢颂58',NULL,'xintouwei',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1254,1,'2025-02-01 06:18:10','2025-02-01 06:18:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,678,NULL,1,'1359163966@qq.com',NULL,'澳c门新v葡が京新佬茴归- 0558.top 一栢颂58',NULL,'mancangbao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1255,1,'2025-02-01 06:18:10','2025-02-01 06:18:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,679,NULL,1,'1160592447@qq.com',NULL,'澳i门新o葡て京新佬茴归- 1887.top 一栢颂58',NULL,'fengluanyan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1256,1,'2025-02-01 06:18:12','2025-02-01 06:18:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,680,NULL,1,'121788181@qq.com',NULL,'澳d门新v葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'xuanlingzuo',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1257,1,'2025-02-01 06:18:54','2025-02-01 06:18:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,681,NULL,1,'330551382@qq.com',NULL,'澳j门新o葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'xiongyuandan',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1258,1,'2025-02-01 06:19:00','2025-02-01 06:19:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,682,NULL,1,'3075543970@qq.com',NULL,'澳a门新w葡い京新佬茴归- 8511.top 一栢颂58',NULL,'jicengteng',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1259,1,'2025-02-01 06:19:10','2025-02-01 06:19:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,683,NULL,1,'1184347733@qq.com',NULL,'澳d门新v葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'sifuming',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1260,1,'2025-02-01 06:19:12','2025-02-01 06:19:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,684,NULL,1,'695984885@qq.com',NULL,'澳f门新b葡と京新佬茴归- 8058.top 一栢颂58',NULL,'qujicheng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1261,1,'2025-02-01 06:19:14','2025-02-01 06:19:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,685,NULL,1,'21711034@qq.com',NULL,'澳i门新q葡て京新佬茴归- 8299.top 一栢颂58',NULL,'jiangzhengping',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1262,1,'2025-02-01 06:19:16','2025-02-01 06:19:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,686,NULL,1,'479233445@qq.com',NULL,'澳r门新t葡い京新佬茴归- 8058.top 一栢颂58',NULL,'fuwuji',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1263,1,'2025-02-01 06:19:28','2025-02-01 06:19:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,687,NULL,1,'1131044289@qq.com',NULL,'澳n门新i葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'pingqianshao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1264,1,'2025-02-01 06:19:28','2025-02-01 06:19:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,688,NULL,1,'605457518@qq.com',NULL,'澳h门新m葡方京新佬茴归- 8058.top 一栢颂58',NULL,'xunmengniu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1265,1,'2025-02-01 06:19:33','2025-02-01 06:19:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,689,NULL,1,'3161009854@qq.com',NULL,'澳d门新l葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'chongniewu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1266,1,'2025-02-01 06:19:36','2025-02-01 06:19:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,690,NULL,1,'1505297352@qq.com',NULL,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58',NULL,'maxiaofang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1267,1,'2025-02-01 06:19:37','2025-02-01 06:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,691,NULL,1,'1271489601@qq.com',NULL,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'cengyouxie',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1268,1,'2025-02-01 06:19:39','2025-02-01 06:19:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,692,NULL,1,'283413549@qq.com',NULL,'澳x门新f葡き京新佬茴归- 8058.top 一栢颂58',NULL,'wuhengfang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1269,1,'2025-02-01 06:19:40','2025-02-01 06:19:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,693,NULL,1,'1215115388@qq.com',NULL,'澳a门新x葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'huangtangwu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1270,1,'2025-02-01 06:19:49','2025-02-01 06:19:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,694,NULL,1,'3406216145@qq.com',NULL,'澳v门新y葡す京新佬茴归- 8299.top 一栢颂58',NULL,'tianganpu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1271,1,'2025-02-01 06:20:15','2025-02-01 06:20:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,695,NULL,1,'460142219@qq.com',NULL,'澳h门新m葡い京新佬茴归- 1880.top 一栢颂58',NULL,'wugaozhu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1272,1,'2025-02-01 06:20:21','2025-02-01 06:20:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,696,NULL,1,'895933736@qq.com',NULL,'澳r门新g葡い京新佬茴归- 1880.top 一栢颂58',NULL,'mieganzhu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1273,1,'2025-02-01 06:20:28','2025-02-01 06:20:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,697,NULL,1,'1115960227@qq.com',NULL,'澳t门新n葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'haoxiongzhang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1274,1,'2025-02-01 06:20:47','2025-02-01 06:20:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,698,NULL,1,'58996805@qq.com',NULL,'澳d门新v葡し京新佬茴归- 1887.top 一栢颂58',NULL,'zhubaolou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1275,1,'2025-02-01 06:20:47','2025-02-01 06:20:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,699,NULL,1,'1216698320@qq.com',NULL,'澳q门新s葡く京新佬茴归- 8511.top 一栢颂58',NULL,'duhongnie',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1276,1,'2025-02-01 06:20:47','2025-02-01 06:20:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,700,NULL,1,'651502394@qq.com',NULL,'澳c门新t葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'yanhuazan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1277,1,'2025-02-01 06:20:51','2025-02-01 06:20:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,701,NULL,1,'1147327663@qq.com',NULL,'澳w门新d葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'guzhugu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1278,1,'2025-02-01 06:20:52','2025-02-01 06:20:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,702,NULL,1,'625735869@qq.com',NULL,'澳j门新o葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'jiliangbei',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1279,1,'2025-02-01 06:20:55','2025-02-01 06:20:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,704,NULL,1,'497184202@qq.com',NULL,'澳o门新z葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'aimayan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1280,1,'2025-02-01 06:20:55','2025-02-01 06:20:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,703,NULL,1,'1171052091@qq.com',NULL,'澳z门新d葡は京新佬茴归- 8058.top 一栢颂58',NULL,'miaolanwo',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1281,1,'2025-02-01 06:21:17','2025-02-01 06:21:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,705,NULL,1,'3060739133@qq.com',NULL,'澳r门新g葡て京新佬茴归- 8511.top 一栢颂58',NULL,'jihecen',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1282,1,'2025-02-01 06:21:22','2025-02-01 06:21:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,706,NULL,1,'178047516@qq.com',NULL,'澳m门新p葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'yangbanlu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1283,1,'2025-02-01 06:21:30','2025-02-01 06:21:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,707,NULL,1,'hongliu070@163.com',NULL,'澳t门新n葡が京新佬茴归- 1887.top 一栢颂58',NULL,'yunyangmeng',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1284,1,'2025-02-01 06:21:31','2025-02-01 06:21:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,708,NULL,1,'757892364@qq.com',NULL,'澳h门新u葡な京新佬茴归- 8299.top 一栢颂58',NULL,'zhuwangying',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1285,1,'2025-02-01 06:21:58','2025-02-01 06:21:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,709,NULL,1,'1512214943@qq.com',NULL,'澳f门新v葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'qizifeng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1286,1,'2025-02-01 06:22:09','2025-02-01 06:22:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,710,NULL,1,'1228376109@qq.com',NULL,'澳q门新s葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'nahaocha',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1287,1,'2025-02-01 06:22:26','2025-02-01 06:22:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,711,NULL,1,'2051989488@qq.com',NULL,'澳y门新u葡き京新佬茴归- 0558.top 一栢颂58',NULL,'guihouxia',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1288,1,'2025-02-01 06:22:31','2025-02-01 06:22:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,712,NULL,1,'zy6217558@163.com',NULL,'澳u门新m葡て京新佬茴归- 1880.top 一栢颂58',NULL,'niuluxiang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1289,1,'2025-02-01 06:22:34','2025-02-01 06:22:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,713,NULL,1,'1279192580@qq.com',NULL,'澳u门新m葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'wuyupu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1290,1,'2025-02-01 06:22:38','2025-02-01 06:22:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,714,NULL,1,'2445439495@qq.com',NULL,'澳q门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'lintangbu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1291,1,'2025-02-01 06:22:39','2025-02-01 06:22:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,715,NULL,1,'503763376@qq.com',NULL,'澳k门新q葡な京新佬茴归- 1887.top 一栢颂58',NULL,'kelinwen',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1292,1,'2025-02-01 06:22:57','2025-02-01 06:22:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,716,NULL,1,'1159892939@qq.com',NULL,'澳u门新k葡う京新佬茴归- 1880.top 一栢颂58',NULL,'konglusun',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1293,1,'2025-02-01 06:23:01','2025-02-01 06:23:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,717,NULL,1,'292756667@qq.com',NULL,'澳l门新w葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'cangzuoge',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1294,1,'2025-02-01 06:23:18','2025-02-01 06:23:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,718,NULL,1,'1822620929@qq.com',NULL,'澳e门新f葡方京新佬茴归- 8058.top 一栢颂58',NULL,'qugaomei',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1295,1,'2025-02-01 06:23:25','2025-02-01 06:23:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,719,NULL,1,'399972496@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'zhenyuji',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1296,1,'2025-02-01 06:23:40','2025-02-01 06:23:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,720,NULL,1,'422353341@qq.com',NULL,'澳w门新e葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'shiruipan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1297,1,'2025-02-01 06:24:15','2025-02-01 06:24:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,721,NULL,1,'609061980@qq.com',NULL,'澳i门新p葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'gongfeiping',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1298,1,'2025-02-01 06:24:20','2025-02-01 06:24:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,722,NULL,1,'1450665738@qq.com',NULL,'澳s门新d葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'xuzhumeng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1299,1,'2025-02-01 06:24:26','2025-02-01 06:24:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,723,NULL,1,'4659020@qq.com',NULL,'澳s门新c葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'doufengpang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1300,1,'2025-02-01 06:24:32','2025-02-01 06:24:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,724,NULL,1,'554814567@qq.com',NULL,'澳v门新h葡く京新佬茴归- 8058.top 一栢颂58',NULL,'shihewei',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1301,1,'2025-02-01 06:24:33','2025-02-01 06:24:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,725,NULL,1,'1059981718@qq.com',NULL,'澳y门新u葡て京新佬茴归- 0558.top 一栢颂58',NULL,'shengbuke',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1302,1,'2025-02-01 06:24:50','2025-02-01 06:24:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,726,NULL,1,'1162225232@qq.com',NULL,'澳d门新t葡方京新佬茴归- 8299.top 一栢颂58',NULL,'ronggonggui',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1303,1,'2025-02-01 06:24:52','2025-02-01 06:24:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,727,NULL,1,'421674155@qq.com',NULL,'澳x门新f葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'zhongshusha',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1304,1,'2025-02-01 06:25:03','2025-02-01 06:25:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,728,NULL,1,'2660886329@qq.com',NULL,'澳r门新v葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'luowuji',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1305,1,'2025-02-01 06:25:11','2025-02-01 06:25:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,729,NULL,1,'1191279250@qq.com',NULL,'澳h门新m葡い京新佬茴归- 1887.top 一栢颂58',NULL,'zhenshaxu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1306,1,'2025-02-01 06:25:11','2025-02-01 06:25:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,730,NULL,1,'739492228@qq.com',NULL,'澳l门新z葡と京新佬茴归- 8299.top 一栢颂58',NULL,'dangouchang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1307,1,'2025-02-01 06:25:11','2025-02-01 06:25:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,731,NULL,1,'1659210848@qq.com',NULL,'澳s门新r葡が京新佬茴归- 0558.top 一栢颂58',NULL,'xuanyingquan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1308,1,'2025-02-01 06:25:13','2025-02-01 06:25:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,732,NULL,1,'261982727@qq.com',NULL,'澳i门新o葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'yemiqiu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1309,1,'2025-02-01 06:25:14','2025-02-01 06:25:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,733,NULL,1,'478363234@qq.com',NULL,'澳u门新k葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'lianduhu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1310,1,'2025-02-01 06:25:15','2025-02-01 06:25:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,734,NULL,1,'963477181@qq.com',NULL,'澳a门新x葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'koukuihuan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1311,1,'2025-02-01 06:25:33','2025-02-01 06:25:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,735,NULL,1,'462890281@qq.com',NULL,'澳v门新y葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'minqiumao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1312,1,'2025-02-01 06:25:34','2025-02-01 06:25:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,736,NULL,1,'290486626@qq.com',NULL,'澳o门新q葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'mietangong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1313,1,'2025-02-01 06:25:59','2025-02-01 06:25:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,737,NULL,1,'960414879@qq.com',NULL,'澳e门新v葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'quyihu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1314,1,'2025-02-01 06:26:02','2025-02-01 06:26:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,738,NULL,1,'370792655@qq.com',NULL,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xueshaolian',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1315,1,'2025-02-01 06:26:22','2025-02-01 06:26:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,739,NULL,1,'379358802@qq.com',NULL,'澳i门新q葡う京新佬茴归- 8511.top 一栢颂58',NULL,'ruiwengyao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1316,1,'2025-02-01 06:26:24','2025-02-01 06:26:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,740,NULL,1,'1435295531@qq.com',NULL,'澳i门新p葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'qubipang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1317,1,'2025-02-01 06:26:24','2025-02-01 06:26:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,741,NULL,1,'321719281@qq.com',NULL,'澳l门新z葡き京新佬茴归- 1880.top 一栢颂58',NULL,'wuyupang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1318,1,'2025-02-01 06:26:27','2025-02-01 06:26:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,742,NULL,1,'174471336@qq.com',NULL,'澳p门新s葡く京新佬茴归- 8058.top 一栢颂58',NULL,'wuweisong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1319,1,'2025-02-01 06:26:27','2025-02-01 06:26:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,743,NULL,1,'1254315842@qq.com',NULL,'澳u门新i葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'quezhuhuai',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1320,1,'2025-02-01 06:26:28','2025-02-01 06:26:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,744,NULL,1,'1107412177@qq.com',NULL,'澳d门新t葡は京新佬茴归- 8511.top 一栢颂58',NULL,'huxitou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1321,1,'2025-02-01 06:26:29','2025-02-01 06:26:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,745,NULL,1,'80449850@qq.com',NULL,'澳u门新o葡方京新佬茴归- 1887.top 一栢颂58',NULL,'luluofeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1322,1,'2025-02-01 06:26:35','2025-02-01 06:26:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,746,NULL,1,'2294217205@qq.com',NULL,'澳l门新a葡り京新佬茴归- 8299.top 一栢颂58',NULL,'linzaigou',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1323,1,'2025-02-01 06:26:54','2025-02-01 06:26:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,747,NULL,1,'3293446809@qq.com',NULL,'澳j门新o葡方京新佬茴归- 8299.top 一栢颂58',NULL,'ganwanman',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1324,1,'2025-02-01 06:27:09','2025-02-01 06:27:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,748,NULL,1,'245658487@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8299.top 一栢颂58',NULL,'duchuzhu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1325,1,'2025-02-01 06:27:10','2025-02-01 06:27:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,749,NULL,1,'1512096786@qq.com',NULL,'澳m门新p葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'zoushenmo',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1326,1,'2025-02-01 06:27:19','2025-02-01 06:27:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,750,NULL,1,'zxiaoxun123@163.com',NULL,'澳s门新c葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'jiwumao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1327,1,'2025-02-01 06:27:23','2025-02-01 06:27:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,751,NULL,1,'7956267@qq.com',NULL,'澳f门新g葡を京新佬茴归- 8511.top 一栢颂58',NULL,'sijinlou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1328,1,'2025-02-01 06:27:45','2025-02-01 06:27:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,752,NULL,1,'172493159@qq.com',NULL,'澳t门新y葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'mijianfeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1329,1,'2025-02-01 06:27:52','2025-02-01 06:27:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,753,NULL,1,'44512312@qq.com',NULL,'澳k门新a葡と京新佬茴归- 8511.top 一栢颂58',NULL,'huanyuxiang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1330,1,'2025-02-01 06:27:57','2025-02-01 06:27:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,754,NULL,1,'562856757@qq.com',NULL,'澳h门新m葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'miaoliran',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1331,1,'2025-02-01 06:27:59','2025-02-01 06:27:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,755,NULL,1,'1130448300@qq.com',NULL,'澳j门新o葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'shuangtangchu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1332,1,'2025-02-01 06:28:04','2025-02-01 06:28:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,756,NULL,1,'283442904@qq.com',NULL,'澳s门新c葡は京新佬茴归- 8511.top 一栢颂58',NULL,'huanxulai',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1333,1,'2025-02-01 06:28:08','2025-02-01 06:28:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,757,NULL,1,'1006405612@qq.com',NULL,'澳i门新p葡い京新佬茴归- 8511.top 一栢颂58',NULL,'jiwusuo',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1334,1,'2025-02-01 06:28:09','2025-02-01 06:28:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,758,NULL,1,'2625144363@qq.com',NULL,'澳v门新t葡く京新佬茴归- 8511.top 一栢颂58',NULL,'liruanjian',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1335,1,'2025-02-01 06:28:22','2025-02-01 06:28:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,759,NULL,1,'1195322788@qq.com',NULL,'澳m门新k葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'shadouzhao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1336,1,'2025-02-01 06:29:09','2025-02-01 06:29:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,760,NULL,1,'525257307@qq.com',NULL,'澳e门新v葡が京新佬茴归- 0558.top 一栢颂58',NULL,'qumaoji',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1337,1,'2025-02-01 06:29:20','2025-02-01 06:29:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,761,NULL,1,'184793837@qq.com',NULL,'澳c门新g葡し京新佬茴归- 1887.top 一栢颂58',NULL,'mupingying',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1338,1,'2025-02-01 06:29:21','2025-02-01 06:29:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,762,NULL,1,'308776491@qq.com',NULL,'澳z门新e葡す京新佬茴归- 8058.top 一栢颂58',NULL,'xiangqinleng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1339,1,'2025-02-01 06:29:33','2025-02-01 06:29:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,763,NULL,1,'1527808858@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'weibaojiao',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1340,1,'2025-02-01 06:29:36','2025-02-01 06:29:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,764,NULL,1,'260364749@qq.com',NULL,'澳k门新q葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'longfenggong',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1341,1,'2025-02-01 06:29:53','2025-02-01 06:29:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,765,NULL,1,'731030829@qq.com',NULL,'澳p门新w葡く京新佬茴归- 1880.top 一栢颂58',NULL,'peihongsong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1342,1,'2025-02-01 06:29:58','2025-02-01 06:29:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,766,NULL,1,'1678347379@qq.com',NULL,'澳z门新s葡す京新佬茴归- 0558.top 一栢颂58',NULL,'kejicong',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1343,1,'2025-02-01 06:30:14','2025-02-01 06:30:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,767,NULL,1,'1179166684@qq.com',NULL,'澳u门新k葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'zhenyouwei',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1344,1,'2025-02-01 06:30:17','2025-02-01 06:30:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,768,NULL,1,'1297144505@qq.com',NULL,'澳q门新s葡と京新佬茴归- 8299.top 一栢颂58',NULL,'gongshigong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1345,1,'2025-02-01 06:30:22','2025-02-01 06:30:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,769,NULL,1,'1577546701@qq.com',NULL,'澳b门新j葡方京新佬茴归- 0558.top 一栢颂58',NULL,'dengyouqi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1346,1,'2025-02-01 06:30:32','2025-02-01 06:30:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,770,NULL,1,'1147240501@qq.com',NULL,'澳f门新y葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'aodengcen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1347,1,'2025-02-01 06:30:36','2025-02-01 06:30:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,771,NULL,1,'407255139@qq.com',NULL,'澳r门新v葡方京新佬茴归- 1887.top 一栢颂58',NULL,'muxiangliao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1348,1,'2025-02-01 06:30:37','2025-02-01 06:30:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,772,NULL,1,'56465464@qq.com',NULL,'澳x门新r葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'huanjingyou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1349,1,'2025-02-01 06:30:37','2025-02-01 06:30:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,773,NULL,1,'2965626889@qq.com',NULL,'澳d门新t葡い京新佬茴归- 8058.top 一栢颂58',NULL,'sufengding',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1350,1,'2025-02-01 06:30:44','2025-02-01 06:30:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,774,NULL,1,'316617671@qq.com',NULL,'澳c门新t葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'puxieshi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1351,1,'2025-02-01 06:30:46','2025-02-01 06:30:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,775,NULL,1,'1912342508@qq.com',NULL,'澳e门新v葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'huangyinshi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1352,1,'2025-02-01 06:30:47','2025-02-01 06:30:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,776,NULL,1,'2059179846@qq.com',NULL,'澳a门新s葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xiongguangshang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1353,1,'2025-02-01 06:30:47','2025-02-01 06:30:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,777,NULL,1,'1475393365@qq.com',NULL,'澳r门新t葡い京新佬茴归- 0558.top 一栢颂58',NULL,'nieyinzong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1354,1,'2025-02-01 06:31:09','2025-02-01 06:31:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,778,NULL,1,'981055518@qq.com',NULL,'澳c门新t葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'menghuazang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1355,1,'2025-02-01 06:31:27','2025-02-01 06:31:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,779,NULL,1,'846142643@qq.com',NULL,'澳r门新v葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'huailanjin',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1356,1,'2025-02-01 06:31:35','2025-02-01 06:31:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,780,NULL,1,'494904137@qq.com',NULL,'澳y门新j葡う京新佬茴归- 1887.top 一栢颂58',NULL,'weishaoyuan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1357,1,'2025-02-01 06:31:39','2025-02-01 06:31:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,781,NULL,1,'1810578184@qq.com',NULL,'澳f门新b葡す京新佬茴归- 0558.top 一栢颂58',NULL,'tangtubu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1358,1,'2025-02-01 06:31:45','2025-02-01 06:31:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,782,NULL,1,'1953915327@qq.com',NULL,'澳g门新u葡き京新佬茴归- 8058.top 一栢颂58',NULL,'jishengpu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1359,1,'2025-02-01 06:31:48','2025-02-01 06:31:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,783,NULL,1,'705232087@qq.com',NULL,'澳u门新i葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'sangnongwei',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1360,1,'2025-02-01 06:31:55','2025-02-01 06:31:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,784,NULL,1,'5044476@qq.com',NULL,'澳u门新o葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'diaopangdai',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1361,1,'2025-02-01 06:32:02','2025-02-01 06:32:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,785,NULL,1,'928374006@QQ.com',NULL,'澳q门新x葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'yugaotian',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1362,1,'2025-02-01 06:32:03','2025-02-01 06:32:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,786,NULL,1,'16809962@qq.com',NULL,'澳s门新d葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'jixingjiang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1363,1,'2025-02-01 06:32:07','2025-02-01 06:32:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,787,NULL,1,'3610486839@qq.com',NULL,'澳z门新s葡を京新佬茴归- 1887.top 一栢颂58',NULL,'yangcheran',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1364,1,'2025-02-01 06:32:16','2025-02-01 06:32:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,788,NULL,1,'269757597@qq.com',NULL,'澳s门新e葡て京新佬茴归- 8511.top 一栢颂58',NULL,'quweimo',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1365,1,'2025-02-01 06:32:28','2025-02-01 06:32:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,789,NULL,1,'1843591454@qq.com',NULL,'澳n门新u葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'sangkanpu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1366,1,'2025-02-01 06:32:43','2025-02-01 06:32:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,790,NULL,1,'786536452@qq.com',NULL,'澳l门新z葡す京新佬茴归- 8058.top 一栢颂58',NULL,'yuemeili',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1367,1,'2025-02-01 06:32:44','2025-02-01 06:32:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,791,NULL,1,'2252518639@qq.com',NULL,'澳b门新u葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'chudingzhou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1368,1,'2025-02-01 06:32:48','2025-02-01 06:32:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,792,NULL,1,'1019445434@qq.com',NULL,'澳f门新b葡を京新佬茴归- 1887.top 一栢颂58',NULL,'huangzhongjin',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1369,1,'2025-02-01 06:32:54','2025-02-01 06:32:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,793,NULL,1,'759710671@qq.com',NULL,'澳r门新v葡な京新佬茴归- 8511.top 一栢颂58',NULL,'tianlianjiang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1370,1,'2025-02-01 06:33:07','2025-02-01 06:33:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,794,NULL,1,'283128106@qq.com',NULL,'澳u门新k葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'zhanshenkui',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1371,1,'2025-02-01 06:33:14','2025-02-01 06:33:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,795,NULL,1,'961328647@qq.com',NULL,'澳h门新j葡な京新佬茴归- 1880.top 一栢颂58',NULL,'jidaimin',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1372,1,'2025-02-01 06:33:19','2025-02-01 06:33:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,796,NULL,1,'1487076179@qq.com',NULL,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58',NULL,'lianhuigao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1373,1,'2025-02-01 06:33:23','2025-02-01 06:33:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,797,NULL,1,'zhengfuzhe1989@qq.com',NULL,'澳d门新v葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'shiyinzhu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1374,1,'2025-02-01 06:33:27','2025-02-01 06:33:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,798,NULL,1,'2769318703@qq.com',NULL,'澳b门新h葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'niuyangniu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1375,1,'2025-02-01 06:33:37','2025-02-01 06:33:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,799,NULL,1,'181271765@qq.com',NULL,'澳t门新h葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'fanggonggeng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1376,1,'2025-02-01 06:34:17','2025-02-01 06:34:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,800,NULL,1,'993117553@qq.com',NULL,'澳x门新d葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'diaoguanhuang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1377,1,'2025-02-01 06:34:32','2025-02-01 06:34:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,801,NULL,1,'649467241@qq.com',NULL,'澳b门新n葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'linqiaomeng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1378,1,'2025-02-01 06:34:35','2025-02-01 06:34:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,802,NULL,1,'548776183@qq.com',NULL,'澳o门新n葡う京新佬茴归- 1880.top 一栢颂58',NULL,'jiyushu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1379,1,'2025-02-01 06:34:44','2025-02-01 06:34:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,803,NULL,1,'1146592345@qq.com',NULL,'澳k门新q葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'wupengrong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1380,1,'2025-02-01 06:34:49','2025-02-01 06:34:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,804,NULL,1,'183171096@qq.com',NULL,'澳c门新t葡す京新佬茴归- 8511.top 一栢颂58',NULL,'maodaipeng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1381,1,'2025-02-01 06:34:58','2025-02-01 06:34:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,805,NULL,1,'676880185@qq.com',NULL,'澳m门新p葡と京新佬茴归- 8511.top 一栢颂58',NULL,'yansushen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1382,1,'2025-02-01 06:35:12','2025-02-01 06:35:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,806,NULL,1,'480274934@qq.com',NULL,'澳t门新n葡て京新佬茴归- 8299.top 一栢颂58',NULL,'yinyeji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1383,1,'2025-02-01 06:35:25','2025-02-01 06:35:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,807,NULL,1,'1303630990@qq.com',NULL,'澳l门新q葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'xiangsongliu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1384,1,'2025-02-01 06:35:30','2025-02-01 06:35:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,808,NULL,1,'396511676@qq.com',NULL,'澳h门新m葡う京新佬茴归- 8058.top 一栢颂58',NULL,'zhanyirong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1385,1,'2025-02-01 06:35:36','2025-02-01 06:35:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,809,NULL,1,'447512232@qq.com',NULL,'澳a门新e葡な京新佬茴归- 8511.top 一栢颂58',NULL,'chaolengshu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1386,1,'2025-02-01 06:35:55','2025-02-01 06:35:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,810,NULL,1,'1261227370@qq.com',NULL,'澳s门新r葡と京新佬茴归- 8511.top 一栢颂58',NULL,'mukuangna',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1387,1,'2025-02-01 06:35:55','2025-02-01 06:35:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,811,NULL,1,'1220652837@qq.com',NULL,'澳l门新q葡は京新佬茴归- 1887.top 一栢颂58',NULL,'xialiangpu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1388,1,'2025-02-01 06:36:11','2025-02-01 06:36:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,812,NULL,1,'2750106324@qq.com',NULL,'澳h门新m葡し京新佬茴归- 8299.top 一栢颂58',NULL,'qiaoluwen',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1389,1,'2025-02-01 06:36:12','2025-02-01 06:36:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,813,NULL,1,'3246866@qq.com',NULL,'澳m门新p葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'dinglongshan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1390,1,'2025-02-01 06:36:15','2025-02-01 06:36:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,814,NULL,1,'445203682@qq.com',NULL,'澳u门新k葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'jicangming',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1391,1,'2025-02-01 06:36:16','2025-02-01 06:36:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,815,NULL,1,'2934653573@qq.com',NULL,'澳h门新i葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'rongzhangshen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1392,1,'2025-02-01 06:36:16','2025-02-01 06:36:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,816,NULL,1,'2258023217@qq.com',NULL,'澳t门新h葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'weilifu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1393,1,'2025-02-01 06:36:18','2025-02-01 06:36:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,817,NULL,1,'71691066@qq.com',NULL,'澳j门新k葡い京新佬茴归- 8511.top 一栢颂58',NULL,'chaochengpu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1394,1,'2025-02-01 06:36:20','2025-02-01 06:36:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,818,NULL,1,'117966814@qq.com',NULL,'澳b门新u葡と京新佬茴归- 1887.top 一栢颂58',NULL,'minggoupang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1395,1,'2025-02-01 06:36:24','2025-02-01 06:36:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,819,NULL,1,'734026745@qq.com',NULL,'澳x门新r葡い京新佬茴归- 1887.top 一栢颂58',NULL,'shejingliao',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1396,1,'2025-02-01 06:36:57','2025-02-01 06:36:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,820,NULL,1,'1174255128@qq.com',NULL,'澳b门新j葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'mengdongque',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1397,1,'2025-02-01 06:37:07','2025-02-01 06:37:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,821,NULL,1,'790142487@qq.com',NULL,'澳a门新e葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'laipuxu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1398,1,'2025-02-01 06:37:15','2025-02-01 06:37:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,822,NULL,1,'459119448@qq.com',NULL,'澳u门新k葡と京新佬茴归- 8058.top 一栢颂58',NULL,'yaobaimie',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1399,1,'2025-02-01 06:37:15','2025-02-01 06:37:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,823,NULL,1,'1541464262@qq.com',NULL,'澳a门新e葡う京新佬茴归- 1887.top 一栢颂58',NULL,'moqupeng',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1400,1,'2025-02-01 06:37:19','2025-02-01 06:37:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,824,NULL,1,'357945665@qq.com',NULL,'澳q门新s葡き京新佬茴归- 1880.top 一栢颂58',NULL,'lufanluo',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1401,1,'2025-02-01 06:37:22','2025-02-01 06:37:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,825,NULL,1,'1573649111@qq.com',NULL,'澳g门新y葡う京新佬茴归- 0558.top 一栢颂58',NULL,'dourenguo',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1402,1,'2025-02-01 06:37:22','2025-02-01 06:37:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,826,NULL,1,'2160175191@qq.com',NULL,'澳d门新v葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'ruleigeng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1403,1,'2025-02-01 06:37:26','2025-02-01 06:37:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,827,NULL,1,'739621939@qq.com',NULL,'澳c门新r葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'pangfengjia',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1404,1,'2025-02-01 06:37:35','2025-02-01 06:37:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,828,NULL,1,'737850341@qq.com',NULL,'澳y门新r葡い京新佬茴归- 8299.top 一栢颂58',NULL,'quanzhaizu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1405,1,'2025-02-01 06:37:48','2025-02-01 06:37:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,829,NULL,1,'849763884@qq.com',NULL,'澳b门新e葡て京新佬茴归- 8058.top 一栢颂58',NULL,'kehangxu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1406,1,'2025-02-01 06:37:57','2025-02-01 06:37:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,830,NULL,1,'2479827410@qq.com',NULL,'澳e门新f葡が京新佬茴归- 1887.top 一栢颂58',NULL,'mingbawei',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1407,1,'2025-02-01 06:38:05','2025-02-01 06:38:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,831,NULL,1,'yuanxutao@sina.com',NULL,'澳g门新h葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zanghuayu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1408,1,'2025-02-01 06:38:07','2025-02-01 06:38:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,832,NULL,1,'514855302@qq.com',NULL,'澳m门新p葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'zishegan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1409,1,'2025-02-01 06:38:21','2025-02-01 06:38:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,833,NULL,1,'2063086919@qq.com',NULL,'澳q门新s葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'linyuanchou',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1410,1,'2025-02-01 06:38:25','2025-02-01 06:38:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,834,NULL,1,'kanguoying3588@126.com',NULL,'澳h门新u葡い京新佬茴归- 0558.top 一栢颂58',NULL,'yanbieying',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1411,1,'2025-02-01 06:38:25','2025-02-01 06:38:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,835,NULL,1,'973075335@qq.com',NULL,'澳h门新m葡を京新佬茴归- 0558.top 一栢颂58',NULL,'yangyucen',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1412,1,'2025-02-01 06:38:40','2025-02-01 06:38:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,836,NULL,1,'65477628@qq.com',NULL,'澳y门新u葡い京新佬茴归- 8058.top 一栢颂58',NULL,'yanweiran',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1413,1,'2025-02-01 06:38:43','2025-02-01 06:38:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,837,NULL,1,'199821364@qq.com',NULL,'澳i门新n葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'raochaichong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1414,1,'2025-02-01 06:39:00','2025-02-01 06:39:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,838,NULL,1,'277588526@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'gansuchong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1415,1,'2025-02-01 06:39:03','2025-02-01 06:39:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,839,NULL,1,'viieokfi@163.com',NULL,'澳c门新f葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'panshilao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1416,1,'2025-02-01 06:39:16','2025-02-01 06:39:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,840,NULL,1,'1154957507@qq.com',NULL,'澳n门新i葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'pangyihao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1417,1,'2025-02-01 06:39:47','2025-02-01 06:39:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,841,NULL,1,'1090268599@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'songganlong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1418,1,'2025-02-01 06:39:50','2025-02-01 06:39:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,842,NULL,1,'568788874@qq.com',NULL,'澳d门新v葡な京新佬茴归- 8511.top 一栢颂58',NULL,'nonglihuang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1419,1,'2025-02-01 06:40:00','2025-02-01 06:40:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,843,NULL,1,'2458400338@qq.com',NULL,'澳d门新v葡な京新佬茴归- 8511.top 一栢颂58',NULL,'xiyangqian',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1420,1,'2025-02-01 06:40:04','2025-02-01 06:40:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,844,NULL,1,'619209658@qq.com',NULL,'澳d门新f葡は京新佬茴归- 1880.top 一栢颂58',NULL,'xuebiandeng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1421,1,'2025-02-01 06:40:07','2025-02-01 06:40:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,845,NULL,1,'2533626869@qq.com',NULL,'澳m门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'wenxunqu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1422,1,'2025-02-01 06:40:25','2025-02-01 06:40:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,846,NULL,1,'903566097@qq.com',NULL,'澳o门新l葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'niuweizhu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1423,1,'2025-02-01 06:40:31','2025-02-01 06:40:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,847,NULL,1,'644587709@qq.com',NULL,'澳w门新d葡し京新佬茴归- 1880.top 一栢颂58',NULL,'wochaoyou',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1424,1,'2025-02-01 06:40:41','2025-02-01 06:40:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,848,NULL,1,'1051448696@qq.com',NULL,'澳v门新b葡り京新佬茴归- 8058.top 一栢颂58',NULL,'yangpiqiu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1425,1,'2025-02-01 06:40:53','2025-02-01 06:40:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,849,NULL,1,'72934156@qq.com',NULL,'澳v门新y葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'zhangyinhe',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1426,1,'2025-02-01 06:40:54','2025-02-01 06:40:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,850,NULL,1,'6564163@qq.com',NULL,'澳s门新c葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'chouquanjia',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1427,1,'2025-02-01 06:40:54','2025-02-01 06:40:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,851,NULL,1,'865893771@qq.com',NULL,'澳w门新d葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'wuhougu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1428,1,'2025-02-01 06:41:12','2025-02-01 06:41:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,852,NULL,1,'446076927@qq.com',NULL,'澳h门新m葡方京新佬茴归- 0558.top 一栢颂58',NULL,'binghuanou',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1429,1,'2025-02-01 06:41:22','2025-02-01 06:41:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,853,NULL,1,'2270881733@qq.com',NULL,'澳u门新o葡を京新佬茴归- 8511.top 一栢颂58',NULL,'linniuzuo',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1430,1,'2025-02-01 06:41:32','2025-02-01 06:41:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,854,NULL,1,'940560591@qq.com',NULL,'澳v门新y葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'nishuangxiang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1431,1,'2025-02-01 06:41:34','2025-02-01 06:41:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,855,NULL,1,'30263091@qq.com',NULL,'澳l门新z葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'huahouhang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1432,1,'2025-02-01 06:41:37','2025-02-01 06:41:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,856,NULL,1,'165465548@qq.com',NULL,'澳m门新l葡り京新佬茴归- 0558.top 一栢颂58',NULL,'gengpingyu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1433,1,'2025-02-01 06:41:46','2025-02-01 06:41:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,857,NULL,1,'2991472801@qq.com',NULL,'澳h门新m葡り京新佬茴归- 1887.top 一栢颂58',NULL,'luojuwen',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1434,1,'2025-02-01 06:41:56','2025-02-01 06:41:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,858,NULL,1,'1098030395@qq.com',NULL,'澳d门新v葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'biekongxian',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1435,1,'2025-02-01 06:42:06','2025-02-01 06:42:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,859,NULL,1,'212362716@qq.com',NULL,'澳e门新f葡き京新佬茴归- 0558.top 一栢颂58',NULL,'anfanba',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1436,1,'2025-02-01 06:42:11','2025-02-01 06:42:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,860,NULL,1,'447684323@qq.com',NULL,'澳m门新l葡う京新佬茴归- 8058.top 一栢颂58',NULL,'cairongzhang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1437,1,'2025-02-01 06:42:38','2025-02-01 06:42:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,861,NULL,1,'1473596103@qq.com',NULL,'澳z门新e葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'diaoshuyu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1438,1,'2025-02-01 06:42:39','2025-02-01 06:42:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,862,NULL,1,'1009699005@qq.com',NULL,'澳c门新g葡と京新佬茴归- 8058.top 一栢颂58',NULL,'zhuoyaoyi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1439,1,'2025-02-01 06:42:43','2025-02-01 06:42:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,863,NULL,1,'642060586@qq.com',NULL,'澳v门新h葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'tiansangleng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1440,1,'2025-02-01 06:42:47','2025-02-01 06:42:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,864,NULL,1,'puzhiming@126.com',NULL,'澳i门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'ganwangxi',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1441,1,'2025-02-01 06:42:50','2025-02-01 06:42:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,865,NULL,1,'1963344648@qq.com',NULL,'澳a门新x葡い京新佬茴归- 1880.top 一栢颂58',NULL,'ruiwantan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1442,1,'2025-02-01 06:42:51','2025-02-01 06:42:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,866,NULL,1,'807936992@qq.com',NULL,'澳a门新e葡方京新佬茴归- 8058.top 一栢颂58',NULL,'jinquhou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1443,1,'2025-02-01 06:42:53','2025-02-01 06:42:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,867,NULL,1,'66353563@qq.com',NULL,'澳u门新k葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'tanzhurong',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1444,1,'2025-02-01 06:42:59','2025-02-01 06:42:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,868,NULL,1,'52627961@qq.com',NULL,'澳p门新z葡き京新佬茴归- 1887.top 一栢颂58',NULL,'meiyunji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1445,1,'2025-02-01 06:43:09','2025-02-01 06:43:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,869,NULL,1,'3097134194@qq.com',NULL,'澳i门新l葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'fanzhumu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1446,1,'2025-02-01 06:43:17','2025-02-01 06:43:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,870,NULL,1,'1060553189@qq.com',NULL,'澳i门新p葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'zhongqiaoyu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1447,1,'2025-02-01 06:43:23','2025-02-01 06:43:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,871,NULL,1,'734555498@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'fuguanbu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1448,1,'2025-02-01 06:43:42','2025-02-01 06:43:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,872,NULL,1,'2318060020@qq.com',NULL,'澳p门新w葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'shanzhankui',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1449,1,'2025-02-01 06:43:43','2025-02-01 06:43:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,873,NULL,1,'3306579233@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'yubieqi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1450,1,'2025-02-01 06:43:47','2025-02-01 06:43:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,874,NULL,1,'935445523@qq.com',NULL,'澳n门新i葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'chonggaoqi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1451,1,'2025-02-01 06:43:48','2025-02-01 06:43:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,875,NULL,1,'6723942@163.com',NULL,'澳d门新f葡方京新佬茴归- 8511.top 一栢颂58',NULL,'zhengqugu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1452,1,'2025-02-01 06:43:53','2025-02-01 06:43:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,876,NULL,1,'804605384@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'miaoruanbu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1453,1,'2025-02-01 06:43:53','2025-02-01 06:43:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,877,NULL,1,'348324581@qq.com',NULL,'澳l门新z葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'huantianpu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1454,1,'2025-02-01 06:44:06','2025-02-01 06:44:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,878,NULL,1,'21770143@qq.com',NULL,'澳o门新a葡て京新佬茴归- 1887.top 一栢颂58',NULL,'xinyoulian',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1455,1,'2025-02-01 06:44:13','2025-02-01 06:44:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,879,NULL,1,'449714063@qq.com',NULL,'澳v门新y葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'kongluwu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1456,1,'2025-02-01 06:44:35','2025-02-01 06:44:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,880,NULL,1,'2659228066@qq.com',NULL,'澳z门新s葡い京新佬茴归- 1887.top 一栢颂58',NULL,'rongkuaiguo',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1457,1,'2025-02-01 06:45:04','2025-02-01 06:45:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,881,NULL,1,'3314193167@qq.com',NULL,'澳z门新e葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'zuofengyang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1458,1,'2025-02-01 06:45:06','2025-02-01 06:45:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,882,NULL,1,'501616334@qq.com',NULL,'澳h门新j葡す京新佬茴归- 8511.top 一栢颂58',NULL,'chuyufu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1459,1,'2025-02-01 06:45:15','2025-02-01 06:45:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,883,NULL,1,'2311383812@qq.com',NULL,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58',NULL,'wugaofang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1460,1,'2025-02-01 06:45:25','2025-02-01 06:45:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,884,NULL,1,'2184595651@qq.com',NULL,'澳w门新d葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'chengxuezhai',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1461,1,'2025-02-01 06:45:28','2025-02-01 06:45:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,885,NULL,1,'2353142781@qq.com',NULL,'澳i门新l葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'shuluqiu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1462,1,'2025-02-01 06:45:42','2025-02-01 06:45:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,886,NULL,1,'172380633@qq.com',NULL,'澳e门新f葡を京新佬茴归- 8299.top 一栢颂58',NULL,'chaoshougong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1463,1,'2025-02-01 06:45:49','2025-02-01 06:45:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,887,NULL,1,'2504893675@qq.com',NULL,'澳n门新i葡と京新佬茴归- 8299.top 一栢颂58',NULL,'niuquefu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1464,1,'2025-02-01 06:45:59','2025-02-01 06:45:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,888,NULL,1,'2642114975@qq.com',NULL,'澳l门新z葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'mulihou',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1465,1,'2025-02-01 06:46:05','2025-02-01 06:46:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,889,NULL,1,'951034131@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'shuigongdong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1466,1,'2025-02-01 06:46:13','2025-02-01 06:46:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,890,NULL,1,'4509595@qq.com',NULL,'澳q门新s葡い京新佬茴归- 1887.top 一栢颂58',NULL,'qiutugong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1467,1,'2025-02-01 06:46:13','2025-02-01 06:46:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,891,NULL,1,'1185188042@qq.com',NULL,'澳p门新a葡を京新佬茴归- 8299.top 一栢颂58',NULL,'genghuanpeng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1468,1,'2025-02-01 06:46:19','2025-02-01 06:46:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,892,NULL,1,'38331538@qq.com',NULL,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58',NULL,'kuigongke',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1469,1,'2025-02-01 06:46:46','2025-02-01 06:46:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,893,NULL,1,'746218605@qq.com',NULL,'澳a门新z葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'changdiwu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1470,1,'2025-02-01 06:47:02','2025-02-01 06:47:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,894,NULL,1,'5017365@qq.com',NULL,'澳q门新w葡り京新佬茴归- 8511.top 一栢颂58',NULL,'mingyaodu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1471,1,'2025-02-01 06:47:04','2025-02-01 06:47:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,895,NULL,1,'274226986@qq.com',NULL,'澳b门新h葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'gongxique',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1472,1,'2025-02-01 06:47:06','2025-02-01 06:47:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,896,NULL,1,'2556099837@qq.com',NULL,'澳b门新n葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zhancheji',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1473,1,'2025-02-01 06:47:10','2025-02-01 06:47:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,897,NULL,1,'147918299@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8058.top 一栢颂58',NULL,'biyuanhu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1474,1,'2025-02-01 06:47:15','2025-02-01 06:47:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,898,NULL,1,'815432311@qq.com',NULL,'澳o门新a葡な京新佬茴归- 1880.top 一栢颂58',NULL,'beikanglang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1475,1,'2025-02-01 06:47:37','2025-02-01 06:47:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,899,NULL,1,'1833422754@qq.com',NULL,'澳o门新a葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'dongyuji',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1476,1,'2025-02-01 06:47:50','2025-02-01 06:47:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,900,NULL,1,'weilei2010123@163.com',NULL,'澳v门新b葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'shaoxiajin',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1477,1,'2025-02-01 06:47:58','2025-02-01 06:47:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,901,NULL,1,'2575522850@qq.com',NULL,'澳h门新u葡し京新佬茴归- 8058.top 一栢颂58',NULL,'hegaofu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1478,1,'2025-02-01 06:48:04','2025-02-01 06:48:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,902,NULL,1,'2521888364@qq.com',NULL,'澳c门新r葡は京新佬茴归- 8299.top 一栢颂58',NULL,'jiangxishen',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1479,1,'2025-02-01 06:48:09','2025-02-01 06:48:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,903,NULL,1,'1073747528@qq.com',NULL,'澳n门新i葡り京新佬茴归- 8058.top 一栢颂58',NULL,'shirongsong',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1480,1,'2025-02-01 06:48:18','2025-02-01 06:48:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,904,NULL,1,'757868211@qq.com',NULL,'澳u门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'zonghuarong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1481,1,'2025-02-01 06:48:19','2025-02-01 06:48:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,905,NULL,1,'1014324257@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'leixufei',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1482,1,'2025-02-01 06:48:26','2025-02-01 06:48:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,906,NULL,1,'551744076@qq.com',NULL,'澳m门新o葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'chuxigu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1483,1,'2025-02-01 06:48:29','2025-02-01 06:48:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,907,NULL,1,'56156165@qq.com',NULL,'澳c门新t葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'chaozangneng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1484,1,'2025-02-01 06:48:30','2025-02-01 06:48:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,908,NULL,1,'543589189@qq.com',NULL,'澳d门新v葡が京新佬茴归- 0558.top 一栢颂58',NULL,'changkuilao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1485,1,'2025-02-01 06:48:33','2025-02-01 06:48:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,909,NULL,1,'471353996@qq.com',NULL,'澳e门新v葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'yuweiyan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1486,1,'2025-02-01 06:48:37','2025-02-01 06:48:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,910,NULL,1,'1242461215@qq.com',NULL,'澳l门新w葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'leliuli',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1487,1,'2025-02-01 06:48:43','2025-02-01 06:48:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,911,NULL,1,'269838653@qq.com',NULL,'澳p门新w葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'juhuiru',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1488,1,'2025-02-01 06:48:43','2025-02-01 06:48:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,912,NULL,1,'1241956820@qq.com',NULL,'澳l门新w葡が京新佬茴归- 1880.top 一栢颂58',NULL,'chahuaguo',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1489,1,'2025-02-01 06:49:12','2025-02-01 06:49:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,913,NULL,1,'1092243052@qq.com',NULL,'澳e门新r葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'zhengzhoudong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1490,1,'2025-02-01 06:49:12','2025-02-01 06:49:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,914,NULL,1,'995477422@qq.com',NULL,'澳o门新p葡方京新佬茴归- 0558.top 一栢颂58',NULL,'rongtanmiao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1491,1,'2025-02-01 06:49:14','2025-02-01 06:49:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,915,NULL,1,'87794252@qq.com',NULL,'澳j门新i葡う京新佬茴归- 1887.top 一栢颂58',NULL,'weiwucha',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1492,1,'2025-02-01 06:49:14','2025-02-01 06:49:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,916,NULL,1,'1942175168@qq.com',NULL,'澳e门新f葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'houhandou',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1493,1,'2025-02-01 06:49:20','2025-02-01 06:49:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,917,NULL,1,'3496767854@qq.com',NULL,'澳j门新o葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'bingweilu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1494,1,'2025-02-01 06:49:24','2025-02-01 06:49:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,918,NULL,1,'1580707873@qq.com',NULL,'澳r门新g葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'xuxuekang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1495,1,'2025-02-01 06:49:32','2025-02-01 06:49:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,919,NULL,1,'674383028@qq.com',NULL,'澳y门新j葡き京新佬茴归- 0558.top 一栢颂58',NULL,'fupengbing',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1496,1,'2025-02-01 06:49:49','2025-02-01 06:49:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,920,NULL,1,'447809867@qq.com',NULL,'澳j门新i葡う京新佬茴归- 8299.top 一栢颂58',NULL,'gerenpang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1497,1,'2025-02-01 06:50:08','2025-02-01 06:50:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,921,NULL,1,'shaeiuv@yeah.net',NULL,'澳y门新u葡が京新佬茴归- 8511.top 一栢颂58',NULL,'mingxubao',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1498,1,'2025-02-01 06:50:15','2025-02-01 06:50:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,922,NULL,1,'394784122@qq.com',NULL,'澳f门新y葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'yuluzhong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1499,1,'2025-02-01 06:50:22','2025-02-01 06:50:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,923,NULL,1,'1255762465@qq.com',NULL,'澳y门新u葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'aowuque',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1500,1,'2025-02-01 06:50:23','2025-02-01 06:50:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,924,NULL,1,'2784361588@qq.com',NULL,'澳w门新c葡う京新佬茴归- 1880.top 一栢颂58',NULL,'qiuliwu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1501,1,'2025-02-01 06:50:49','2025-02-01 06:50:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,925,NULL,1,'7548462@qq.com',NULL,'澳b门新u葡し京新佬茴归- 1887.top 一栢颂58',NULL,'luanchazhou',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1502,1,'2025-02-01 06:50:51','2025-02-01 06:50:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,926,NULL,1,'263149920@qq.com',NULL,'澳t门新y葡な京新佬茴归- 8058.top 一栢颂58',NULL,'xuxuji',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1503,1,'2025-02-01 06:50:56','2025-02-01 06:50:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,927,NULL,1,'304939380@qq.com',NULL,'澳s门新c葡く京新佬茴归- 8058.top 一栢颂58',NULL,'wuzhuxi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1504,1,'2025-02-01 06:51:09','2025-02-01 06:51:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,928,NULL,1,'2129133002@qq.com',NULL,'澳p门新w葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'duantange',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1505,1,'2025-02-01 06:51:28','2025-02-01 06:51:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,929,NULL,1,'2949422234@qq.com',NULL,'澳a门新w葡と京新佬茴归- 8058.top 一栢颂58',NULL,'hongyunji',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1506,1,'2025-02-01 06:51:33','2025-02-01 06:51:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,930,NULL,1,'zhencguan@126.com',NULL,'澳h门新u葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'yanmisi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1507,1,'2025-02-01 06:51:37','2025-02-01 06:51:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,931,NULL,1,'285515492@qq.com',NULL,'澳x门新f葡て京新佬茴归- 1880.top 一栢颂58',NULL,'changniukong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1508,1,'2025-02-01 06:51:52','2025-02-01 06:51:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,932,NULL,1,'174705676@qq.com',NULL,'澳h门新u葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'menglique',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1509,1,'2025-02-01 06:52:15','2025-02-01 06:52:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,933,NULL,1,'531019461@qq.com',NULL,'澳z门新s葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'yujinzhong',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1510,1,'2025-02-01 06:52:18','2025-02-01 06:52:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,934,NULL,1,'190581323@qq.com',NULL,'澳q门新x葡す京新佬茴归- 0558.top 一栢颂58',NULL,'zhangmengbi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1511,1,'2025-02-01 06:52:29','2025-02-01 06:52:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,935,NULL,1,'292844011@qq.com',NULL,'澳i门新o葡く京新佬茴归- 8511.top 一栢颂58',NULL,'guozhujia',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1512,1,'2025-02-01 06:52:34','2025-02-01 06:52:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,936,NULL,1,'1217449217@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'jijiaozhen',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1513,1,'2025-02-01 06:52:35','2025-02-01 06:52:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,937,NULL,1,'535824673@qq.com',NULL,'澳k门新q葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'duzhangjiao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1514,1,'2025-02-01 06:52:41','2025-02-01 06:52:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,938,NULL,1,'345680745@qq.com',NULL,'澳k门新p葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'yihoukang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1515,1,'2025-02-01 06:52:45','2025-02-01 06:52:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,939,NULL,1,'24583235@qq.com',NULL,'澳k门新q葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'yiqijing',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1516,1,'2025-02-01 06:53:01','2025-02-01 06:53:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,940,NULL,1,'602228361@qq.com',NULL,'澳y门新j葡う京新佬茴归- 8299.top 一栢颂58',NULL,'bihongyu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1517,1,'2025-02-01 06:53:15','2025-02-01 06:53:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,941,NULL,1,'837841523@qq.com',NULL,'澳t门新n葡は京新佬茴归- 1880.top 一栢颂58',NULL,'hongpengjiang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1518,1,'2025-02-01 06:53:16','2025-02-01 06:53:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,942,NULL,1,'591625485@qq.com',NULL,'澳m门新k葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'luchijian',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1519,1,'2025-02-01 06:53:17','2025-02-01 06:53:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,943,NULL,1,'181467455@qq.com',NULL,'澳k门新q葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yanshiru',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1520,1,'2025-02-01 06:53:20','2025-02-01 06:53:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,944,NULL,1,'1715756838@qq.com',NULL,'澳h门新m葡が京新佬茴归- 8058.top 一栢颂58',NULL,'ebaoyin',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1521,1,'2025-02-01 06:53:23','2025-02-01 06:53:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,945,NULL,1,'596353524@qq.com',NULL,'澳e门新f葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'chengluqiang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1522,1,'2025-02-01 06:53:25','2025-02-01 06:53:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,946,NULL,1,'3638875158@qq.com',NULL,'澳n门新u葡と京新佬茴归- 0558.top 一栢颂58',NULL,'tengguohua',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1523,1,'2025-02-01 06:53:54','2025-02-01 06:53:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,947,NULL,1,'1483250539@qq.com',NULL,'澳r门新b葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'zhiyizhu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1524,1,'2025-02-01 06:53:55','2025-02-01 06:53:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,948,NULL,1,'466740014@qq.com',NULL,'澳d门新v葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'liujingxu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1525,1,'2025-02-01 06:53:57','2025-02-01 06:53:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,949,NULL,1,'695138000@qq.com',NULL,'澳v门新y葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'xifuhuan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1526,1,'2025-02-01 06:53:58','2025-02-01 06:53:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,950,NULL,1,'1428333237@qq.com',NULL,'澳i门新q葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'tongcaozan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1527,1,'2025-02-01 06:54:03','2025-02-01 06:54:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,951,NULL,1,'1640868744@qq.com',NULL,'澳k门新a葡い京新佬茴归- 1880.top 一栢颂58',NULL,'tengnaruan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1528,1,'2025-02-01 06:54:12','2025-02-01 06:54:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,952,NULL,1,'543408221@qq.com',NULL,'澳q门新z葡と京新佬茴归- 8299.top 一栢颂58',NULL,'tanjiachi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1529,1,'2025-02-01 06:54:12','2025-02-01 06:54:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,953,NULL,1,'2267394537@qq.com',NULL,'澳t门新h葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'yikecao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1530,1,'2025-02-01 06:54:27','2025-02-01 06:54:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,954,NULL,1,'1467994610@qq.com',NULL,'澳k门新q葡と京新佬茴归- 8058.top 一栢颂58',NULL,'mazhuangtong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1531,1,'2025-02-01 06:54:30','2025-02-01 06:54:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,955,NULL,1,'1659197858@qq.com',NULL,'澳o门新a葡を京新佬茴归- 8299.top 一栢颂58',NULL,'mengloutai',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1532,1,'2025-02-01 06:54:34','2025-02-01 06:54:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,956,NULL,1,'1132083271@qq.com',NULL,'澳e门新f葡て京新佬茴归- 1880.top 一栢颂58',NULL,'yanniuhou',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1533,1,'2025-02-01 06:54:43','2025-02-01 06:54:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,957,NULL,1,'liuhui052@163.com',NULL,'澳w门新x葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'baibianjin',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1534,1,'2025-02-01 06:54:48','2025-02-01 06:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,958,NULL,1,'2073493833@qq.com',NULL,'澳v门新y葡が京新佬茴归- 1887.top 一栢颂58',NULL,'shanshushen',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1535,1,'2025-02-01 06:55:00','2025-02-01 06:55:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,959,NULL,1,'1259575442@qq.com',NULL,'澳u门新i葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'yishushi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1536,1,'2025-02-01 06:55:02','2025-02-01 06:55:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,960,NULL,1,'920925127@qq.com',NULL,'澳m门新l葡き京新佬茴归- 8299.top 一栢颂58',NULL,'yingmawu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1537,1,'2025-02-01 06:55:08','2025-02-01 06:55:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,961,NULL,1,'1002310094@qq.com',NULL,'澳f门新t葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'fanyixi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1538,1,'2025-02-01 06:55:13','2025-02-01 06:55:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,962,NULL,1,'995800897@qq.com',NULL,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yangzhuqiu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1539,1,'2025-02-01 06:55:16','2025-02-01 06:55:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,963,NULL,1,'81838833@qq.com',NULL,'澳p门新s葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'jipengniu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1540,1,'2025-02-01 06:55:25','2025-02-01 06:55:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,964,NULL,1,'905261701@qq.com',NULL,'澳g门新u葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'longgongtian',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1541,1,'2025-02-01 06:55:46','2025-02-01 06:55:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,965,NULL,1,'3373885502@qq.com',NULL,'澳h门新i葡う京新佬茴归- 8058.top 一栢颂58',NULL,'kouyehuan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1542,1,'2025-02-01 06:56:00','2025-02-01 06:56:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,966,NULL,1,'422952485@qq.com',NULL,'澳e门新f葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xicenwu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1543,1,'2025-02-01 06:56:08','2025-02-01 06:56:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,967,NULL,1,'602421764@qq.com',NULL,'澳o门新p葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'laoxiceng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1544,1,'2025-02-01 06:56:16','2025-02-01 06:56:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,968,NULL,1,'835277649@qq.com',NULL,'澳y门新n葡と京新佬茴归- 0558.top 一栢颂58',NULL,'liaosuogong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1545,1,'2025-02-01 06:56:34','2025-02-01 06:56:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,969,NULL,1,'290839163@qq.com',NULL,'澳t门新y葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'baoluoyu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1546,1,'2025-02-01 06:56:58','2025-02-01 06:56:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,970,NULL,1,'270179693@qq.com',NULL,'澳k门新q葡う京新佬茴归- 1880.top 一栢颂58',NULL,'hounazhang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1547,1,'2025-02-01 06:56:58','2025-02-01 06:56:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,971,NULL,1,'945530573@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'changtouwu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1548,1,'2025-02-01 06:57:09','2025-02-01 06:57:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,972,NULL,1,'6524479@qq.com',NULL,'澳n门新i葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'wuranhou',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1549,1,'2025-02-01 06:57:16','2025-02-01 06:57:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,973,NULL,1,'3597209938@qq.com',NULL,'澳h门新n葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'fuhuahou',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1550,1,'2025-02-01 06:57:21','2025-02-01 06:57:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,974,NULL,1,'990378138@qq.com',NULL,'澳k门新p葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'jizhenshu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1551,1,'2025-02-01 06:57:58','2025-02-01 06:57:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,975,NULL,1,'1613236347@qq.com',NULL,'澳w门新d葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'baiweipu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1552,1,'2025-02-01 06:58:05','2025-02-01 06:58:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,976,NULL,1,'272609448@qq.com',NULL,'澳b门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'quelengli',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1553,1,'2025-02-01 06:58:06','2025-02-01 06:58:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,977,NULL,1,'1534806164@qq.com',NULL,'澳w门新c葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'dengfengche',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1554,1,'2025-02-01 06:58:06','2025-02-01 06:58:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,978,NULL,1,'461942142@qq.com',NULL,'澳h门新m葡と京新佬茴归- 1887.top 一栢颂58',NULL,'weiyuchi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1555,1,'2025-02-01 06:58:14','2025-02-01 06:58:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,979,NULL,1,'25419393@qq.com',NULL,'澳k门新p葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'xiongweibai',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1556,1,'2025-02-01 06:58:15','2025-02-01 06:58:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,980,NULL,1,'1277923789@qq.com',NULL,'澳w门新c葡う京新佬茴归- 8058.top 一栢颂58',NULL,'zangliquan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1557,1,'2025-02-01 06:58:17','2025-02-01 06:58:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,981,NULL,1,'124222000@qq.com',NULL,'澳w门新x葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'napanlong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1558,1,'2025-02-01 06:58:19','2025-02-01 06:58:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,982,NULL,1,'maichen9@sohu.com',NULL,'澳k门新a葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'yinhuangu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1559,1,'2025-02-01 06:58:44','2025-02-01 06:58:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,983,NULL,1,'2879427780@qq.com',NULL,'澳m门新l葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'zuxingshuang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1560,1,'2025-02-01 06:58:44','2025-02-01 06:58:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,984,NULL,1,'472316157@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'changbikong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1561,1,'2025-02-01 06:58:45','2025-02-01 06:58:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,985,NULL,1,'546858562@qq.com',NULL,'澳l门新w葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'diaoningfeng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1562,1,'2025-02-01 06:58:49','2025-02-01 06:58:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,986,NULL,1,'927867973@qq.com',NULL,'澳b门新u葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'baolekui',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1563,1,'2025-02-01 06:59:00','2025-02-01 06:59:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,987,NULL,1,'2990596275@qq.com',NULL,'澳s门新c葡て京新佬茴归- 1880.top 一栢颂58',NULL,'daikeshao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1564,1,'2025-02-01 06:59:05','2025-02-01 06:59:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,988,NULL,1,'3103328385@qq.com',NULL,'澳d门新t葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'yubaoping',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1565,1,'2025-02-01 06:59:12','2025-02-01 06:59:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,989,NULL,1,'488328332@qq.com',NULL,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58',NULL,'pingqianji',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1566,1,'2025-02-01 06:59:18','2025-02-01 06:59:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,990,NULL,1,'546759425@qq.com',NULL,'澳v门新c葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'jixungong',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1567,1,'2025-02-01 06:59:19','2025-02-01 06:59:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,991,NULL,1,'1037845408@qq.com',NULL,'澳n门新k葡が京新佬茴归- 8511.top 一栢颂58',NULL,'wanaijia',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1568,1,'2025-02-01 06:59:24','2025-02-01 06:59:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,992,NULL,1,'810945504@qq.com',NULL,'澳z门新e葡て京新佬茴归- 8299.top 一栢颂58',NULL,'luanmiaozhuang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1569,1,'2025-02-01 06:59:25','2025-02-01 06:59:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,993,NULL,1,'656456454@qq.com',NULL,'澳w门新d葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'kongtengwu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1570,1,'2025-02-01 06:59:27','2025-02-01 06:59:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,994,NULL,1,'761096234@qq.com',NULL,'澳m门新l葡い京新佬茴归- 8511.top 一栢颂58',NULL,'gongzhanggong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1571,1,'2025-02-01 06:59:44','2025-02-01 06:59:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,995,NULL,1,'2855927686@qq.com',NULL,'澳k门新a葡し京新佬茴归- 8299.top 一栢颂58',NULL,'wangshoucai',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1572,1,'2025-02-01 06:59:52','2025-02-01 06:59:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,996,NULL,1,'1606197345@qq.com',NULL,'澳r门新g葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'cheshaofang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1573,1,'2025-02-01 06:59:59','2025-02-01 06:59:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,997,NULL,1,'769388098@qq.com',NULL,'澳y门新j葡し京新佬茴归- 1880.top 一栢颂58',NULL,'gongsongmeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1574,1,'2025-02-01 07:00:04','2025-02-01 07:00:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,998,NULL,1,'15938712@qq.com',NULL,'澳g门新h葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'purongtong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1575,1,'2025-02-01 07:00:08','2025-02-01 07:00:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,999,NULL,1,'2072560897@qq.com',NULL,'澳w门新x葡て京新佬茴归- 1880.top 一栢颂58',NULL,'xupangu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1576,1,'2025-02-01 07:00:15','2025-02-01 07:00:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1000,NULL,1,'956338915@qq.com',NULL,'澳m门新l葡を京新佬茴归- 0558.top 一栢颂58',NULL,'dengrongtu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1577,1,'2025-02-01 07:00:21','2025-02-01 07:00:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1001,NULL,1,'464122078@qq.com',NULL,'澳v门新y葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'canghedou',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1578,1,'2025-02-01 07:00:24','2025-02-01 07:00:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1002,NULL,1,'550439580@qq.com',NULL,'澳d门新r葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'hongjuyan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1579,1,'2025-02-01 07:00:24','2025-02-01 07:00:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1003,NULL,1,'1105135770@qq.com',NULL,'澳j门新o葡い京新佬茴归- 8511.top 一栢颂58',NULL,'anbaixi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1580,1,'2025-02-01 07:00:28','2025-02-01 07:00:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1004,NULL,1,'1319475713@qq.com',NULL,'澳e门新f葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'kuangwanshou',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1581,1,'2025-02-01 07:00:36','2025-02-01 07:00:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1005,NULL,1,'1781370189@qq.com',NULL,'澳i门新l葡方京新佬茴归- 1887.top 一栢颂58',NULL,'miequzhai',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1582,1,'2025-02-01 07:00:56','2025-02-01 07:00:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1006,NULL,1,'1401760376@qq.com',NULL,'澳h门新i葡な京新佬茴归- 0558.top 一栢颂58',NULL,'luanheyun',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1583,1,'2025-02-01 07:01:18','2025-02-01 07:01:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1007,NULL,1,'362514092@qq.com',NULL,'澳q门新w葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'qianmiaowu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1584,1,'2025-02-01 07:01:19','2025-02-01 07:01:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1008,NULL,1,'1109650502@qq.com',NULL,'澳r门新b葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'zhongpushang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1585,1,'2025-02-01 07:01:45','2025-02-01 07:01:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1009,NULL,1,'70475282@qq.com',NULL,'澳x门新e葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'shuilongle',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1586,1,'2025-02-01 07:02:12','2025-02-01 07:02:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1010,NULL,1,'973935773@qq.com',NULL,'澳q门新w葡し京新佬茴归- 8511.top 一栢颂58',NULL,'huaigongxun',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1587,1,'2025-02-01 07:02:26','2025-02-01 07:02:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1011,NULL,1,'1874029245@qq.com',NULL,'澳o门新z葡い京新佬茴归- 8058.top 一栢颂58',NULL,'chaiyuanlu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1588,1,'2025-02-01 07:02:35','2025-02-01 07:02:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1012,NULL,1,'381952841@qq.com',NULL,'澳v门新y葡す京新佬茴归- 1880.top 一栢颂58',NULL,'xintenggong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1589,1,'2025-02-01 07:02:38','2025-02-01 07:02:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1013,NULL,1,'273644140@qq.com',NULL,'澳o门新q葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'yaoshangju',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1590,1,'2025-02-01 07:02:52','2025-02-01 07:02:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1014,NULL,1,'3306457437@qq.com',NULL,'澳p门新w葡き京新佬茴归- 8058.top 一栢颂58',NULL,'yuzhushuang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1591,1,'2025-02-01 07:03:07','2025-02-01 07:03:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1015,NULL,1,'1181434929@qq.com',NULL,'澳w门新d葡く京新佬茴归- 8299.top 一栢颂58',NULL,'hongkuangyu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1592,1,'2025-02-01 07:03:08','2025-02-01 07:03:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1016,NULL,1,'848818951@qq.com',NULL,'澳d门新v葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'chengjiaquan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1593,1,'2025-02-01 07:03:16','2025-02-01 07:03:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1017,NULL,1,'1524418379@qq.com',NULL,'澳b门新u葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'changhualu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1594,1,'2025-02-01 07:03:19','2025-02-01 07:03:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1018,NULL,1,'306514586@qq.com',NULL,'澳a门新x葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'changqiupeng',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1595,1,'2025-02-01 07:03:19','2025-02-01 07:03:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1019,NULL,1,'2446570042@qq.com',NULL,'澳g门新h葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'shenmeilou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1596,1,'2025-02-01 07:03:25','2025-02-01 07:03:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1020,NULL,1,'1658725931@qq.com',NULL,'澳y门新h葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'congwumiao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1597,1,'2025-02-01 07:03:32','2025-02-01 07:03:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1021,NULL,1,'1265765588@qq.com',NULL,'澳p门新z葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'jiheyu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1598,1,'2025-02-01 07:03:39','2025-02-01 07:03:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1022,NULL,1,'243524464@qq.com',NULL,'澳g门新u葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'qupancui',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1599,1,'2025-02-01 07:03:42','2025-02-01 07:03:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1023,NULL,1,'394140300@qq.com',NULL,'澳d门新v葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'yinbudiao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1600,1,'2025-02-01 07:04:08','2025-02-01 07:04:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1024,NULL,1,'18200715718@163.com',NULL,'澳t门新h葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'hepengyu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1601,1,'2025-02-01 07:04:09','2025-02-01 07:04:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1025,NULL,1,'235439512@qq.com',NULL,'澳m门新l葡し京新佬茴归- 8511.top 一栢颂58',NULL,'miweisang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1602,1,'2025-02-01 07:04:13','2025-02-01 07:04:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1026,NULL,1,'2379885938@qq.com',NULL,'澳f门新g葡す京新佬茴归- 8299.top 一栢颂58',NULL,'weiguangyou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1603,1,'2025-02-01 07:04:29','2025-02-01 07:04:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1027,NULL,1,'1119193091@qq.com',NULL,'澳a门新e葡は京新佬茴归- 8058.top 一栢颂58',NULL,'quanbianfei',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1604,1,'2025-02-01 07:04:33','2025-02-01 07:04:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1028,NULL,1,'6365214@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'baogugong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1605,1,'2025-02-01 07:04:33','2025-02-01 07:04:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1029,NULL,1,'495786298@qq.com',NULL,'澳q门新z葡方京新佬茴归- 8299.top 一栢颂58',NULL,'zhufengbian',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1606,1,'2025-02-01 07:04:38','2025-02-01 07:04:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1030,NULL,1,'583221080@qq.com',NULL,'澳q门新w葡な京新佬茴归- 8511.top 一栢颂58',NULL,'yincuiduan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1607,1,'2025-02-01 07:04:39','2025-02-01 07:04:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1031,NULL,1,'3367222585@qq.com',NULL,'澳g门新n葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'zhuangyucheng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1608,1,'2025-02-01 07:04:40','2025-02-01 07:04:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1032,NULL,1,'226863452@qq.com',NULL,'澳d门新t葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'weiluzhan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1609,1,'2025-02-01 07:04:43','2025-02-01 07:04:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1033,NULL,1,'383982791@qq.com',NULL,'澳g门新h葡き京新佬茴归- 8299.top 一栢颂58',NULL,'ranqindong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1610,1,'2025-02-01 07:04:47','2025-02-01 07:04:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1034,NULL,1,'809275431@qq.com',NULL,'澳o门新a葡は京新佬茴归- 1880.top 一栢颂58',NULL,'quzanxiang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1611,1,'2025-02-01 07:04:51','2025-02-01 07:04:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1035,NULL,1,'419217251@qq.com',NULL,'澳j门新i葡い京新佬茴归- 8511.top 一栢颂58',NULL,'baosuodou',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1612,1,'2025-02-01 07:04:59','2025-02-01 07:04:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1036,NULL,1,'954210360@qq.com',NULL,'澳u门新i葡は京新佬茴归- 8058.top 一栢颂58',NULL,'qiuchangshui',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1613,1,'2025-02-01 07:05:09','2025-02-01 07:05:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1037,NULL,1,'526458209@qq.com',NULL,'澳r门新g葡う京新佬茴归- 8511.top 一栢颂58',NULL,'qiuyupu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1614,1,'2025-02-01 07:05:11','2025-02-01 07:05:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1038,NULL,1,'646887225@qq.com',NULL,'澳n门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'lujiangan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1615,1,'2025-02-01 07:05:11','2025-02-01 07:05:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1039,NULL,1,'2803639331@qq.com',NULL,'澳r门新g葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'houchaohua',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1616,1,'2025-02-01 07:05:19','2025-02-01 07:05:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1040,NULL,1,'43944948@qq.com',NULL,'澳t门新h葡う京新佬茴归- 8299.top 一栢颂58',NULL,'tubaicheng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1617,1,'2025-02-01 07:05:19','2025-02-01 07:05:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1041,NULL,1,'3561283651@qq.com',NULL,'澳e门新f葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'zhanlaokang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1618,1,'2025-02-01 07:05:23','2025-02-01 07:05:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1042,NULL,1,'296140936@qq.com',NULL,'澳r门新g葡と京新佬茴归- 1880.top 一栢颂58',NULL,'yuyoucang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1619,1,'2025-02-01 07:05:27','2025-02-01 07:05:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1043,NULL,1,'30710545@qq.com',NULL,'澳z门新e葡が京新佬茴归- 1887.top 一栢颂58',NULL,'taoyunkan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1620,1,'2025-02-01 07:05:50','2025-02-01 07:05:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1044,NULL,1,'995301701@qq.com',NULL,'澳y门新j葡方京新佬茴归- 8511.top 一栢颂58',NULL,'huangxiji',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1621,1,'2025-02-01 07:06:00','2025-02-01 07:06:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1045,NULL,1,'305010092@qq.com',NULL,'澳c门新t葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'zhuopengqi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1622,1,'2025-02-01 07:06:07','2025-02-01 07:06:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1046,NULL,1,'2394204899@qq.com',NULL,'澳f门新y葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'niuyuanwei',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1623,1,'2025-02-01 07:06:29','2025-02-01 07:06:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1047,NULL,1,'26356549@qq.com',NULL,'澳d门新v葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'yinzuozheng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1624,1,'2025-02-01 07:07:11','2025-02-01 07:07:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1048,NULL,1,'814643614@qq.com',NULL,'澳j门新o葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'youbaibing',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1625,1,'2025-02-01 07:07:13','2025-02-01 07:07:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1049,NULL,1,'461129643@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'yunyiwen',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1626,1,'2025-02-01 07:07:31','2025-02-01 07:07:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1050,NULL,1,'1610421969@qq.com',NULL,'澳j门新i葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'xiyuanzheng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1627,1,'2025-02-01 07:07:33','2025-02-01 07:07:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1051,NULL,1,'398037796@qq.com',NULL,'澳s门新d葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'jiyouchong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1628,1,'2025-02-01 07:07:58','2025-02-01 07:07:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1052,NULL,1,'454880597@qq.com',NULL,'澳k门新q葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'zhusongpeng',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1629,1,'2025-02-01 07:08:04','2025-02-01 07:08:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1053,NULL,1,'2159778733@qq.com',NULL,'澳m门新l葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'daiwugong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1630,1,'2025-02-01 07:08:17','2025-02-01 07:08:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1054,NULL,1,'32850796@qq.com',NULL,'澳w门新p葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'mengshigong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1631,1,'2025-02-01 07:08:20','2025-02-01 07:08:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1055,NULL,1,'57145947@qq.com',NULL,'澳w门新d葡う京新佬茴归- 1887.top 一栢颂58',NULL,'xujimin',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1632,1,'2025-02-01 07:08:24','2025-02-01 07:08:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1056,NULL,1,'hyj88009611@yeah.net',NULL,'澳e门新c葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'tangweijiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1633,1,'2025-02-01 07:08:31','2025-02-01 07:08:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1057,NULL,1,'2718592096@qq.com',NULL,'澳a门新l葡す京新佬茴归- 8058.top 一栢颂58',NULL,'banshenqi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1634,1,'2025-02-01 07:08:33','2025-02-01 07:08:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1058,NULL,1,'317555958@qq.com',NULL,'澳o门新q葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'maqimi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1635,1,'2025-02-01 07:08:38','2025-02-01 07:08:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1059,NULL,1,'673837865@qq.com',NULL,'澳v门新y葡な京新佬茴归- 8299.top 一栢颂58',NULL,'hongfanyi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1636,1,'2025-02-01 07:08:52','2025-02-01 07:08:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1060,NULL,1,'yxl880220@126.com',NULL,'澳a门新x葡は京新佬茴归- 1880.top 一栢颂58',NULL,'yangdouran',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1637,1,'2025-02-01 07:08:53','2025-02-01 07:08:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1061,NULL,1,'270015763@qq.com',NULL,'澳k门新q葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'heshigu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1638,1,'2025-02-01 07:09:10','2025-02-01 07:09:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1062,NULL,1,'996251476@qq.com',NULL,'澳a门新e葡を京新佬茴归- 0558.top 一栢颂58',NULL,'zhichouhou',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1639,1,'2025-02-01 07:09:21','2025-02-01 07:09:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1063,NULL,1,'2275338452@qq.com',NULL,'澳s门新d葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'fengrenkuang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1640,1,'2025-02-01 07:09:32','2025-02-01 07:09:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1064,NULL,1,'2233484707@qq.com',NULL,'澳r门新x葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'shuweifang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1641,1,'2025-02-01 07:09:37','2025-02-01 07:09:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1065,NULL,1,'306541454@qq.com',NULL,'澳z门新p葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'zhandanpan',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1642,1,'2025-02-01 07:09:41','2025-02-01 07:09:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1066,NULL,1,'517539857@qq.com',NULL,'澳z门新e葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'huazuoceng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1643,1,'2025-02-01 07:09:42','2025-02-01 07:09:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1067,NULL,1,'1031063747@qq.com',NULL,'澳i门新p葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'touzhuosun',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1644,1,'2025-02-01 07:09:45','2025-02-01 07:09:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1068,NULL,1,'3185538244@qq.com',NULL,'澳k门新q葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'yunjufan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1645,1,'2025-02-01 07:09:53','2025-02-01 07:09:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1069,NULL,1,'1067219556@qq.com',NULL,'澳w门新d葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'xiehongyang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1646,1,'2025-02-01 07:10:04','2025-02-01 07:10:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1070,NULL,1,'2449510215@qq.com',NULL,'澳m门新l葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'jizhaifu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1647,1,'2025-02-01 07:10:10','2025-02-01 07:10:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1071,NULL,1,'56344955@qq.com',NULL,'澳i门新p葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'dulongdan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1648,1,'2025-02-01 07:10:16','2025-02-01 07:10:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1072,NULL,1,'1754349279@qq.com',NULL,'澳g门新u葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'kuiluotong',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1649,1,'2025-02-01 07:10:18','2025-02-01 07:10:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1073,NULL,1,'2849108094@qq.com',NULL,'澳s门新r葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'huanbaoniu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1650,1,'2025-02-01 07:10:20','2025-02-01 07:10:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1074,NULL,1,'71024259@qq.com',NULL,'澳i门新q葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'xianglijing',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1651,1,'2025-02-01 07:10:22','2025-02-01 07:10:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1075,NULL,1,'986889414@qq.com',NULL,'澳y门新n葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'fangliangfang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1652,1,'2025-02-01 07:10:22','2025-02-01 07:10:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1076,NULL,1,'1010122689@qq.com',NULL,'澳e门新f葡方京新佬茴归- 8511.top 一栢颂58',NULL,'dengjiangkan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1653,1,'2025-02-01 07:10:24','2025-02-01 07:10:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1077,NULL,1,'409545430@qq.com',NULL,'澳k门新p葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'lekuangyuan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1654,1,'2025-02-01 07:10:25','2025-02-01 07:10:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1078,NULL,1,'2441347168@qq.com',NULL,'澳f门新b葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'luanyaodai',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1655,1,'2025-02-01 07:10:26','2025-02-01 07:10:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1079,NULL,1,'523122562@qq.com',NULL,'澳s门新c葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'quewuxiao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1656,1,'2025-02-01 07:10:26','2025-02-01 07:10:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1080,NULL,1,'93243519@qq.com',NULL,'澳n门新j葡い京新佬茴归- 0558.top 一栢颂58',NULL,'danlifan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1657,1,'2025-02-01 07:10:35','2025-02-01 07:10:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1081,NULL,1,'595858901@qq.com',NULL,'澳w门新c葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'rongshanweng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1658,1,'2025-02-01 07:10:49','2025-02-01 07:10:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1082,NULL,1,'44520562@qq.com',NULL,'澳t门新h葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'pishikou',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1659,1,'2025-02-01 07:10:55','2025-02-01 07:10:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1083,NULL,1,'3055650791@qq.com',NULL,'澳n门新k葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'wenpangxiang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1660,1,'2025-02-01 07:10:55','2025-02-01 07:10:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1084,NULL,1,'hanlijuan1211@126.com',NULL,'澳l门新z葡く京新佬茴归- 1887.top 一栢颂58',NULL,'youzhuoyin',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1661,1,'2025-02-01 07:10:58','2025-02-01 07:10:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1085,NULL,1,'2817903984@qq.com',NULL,'澳h门新m葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'yuanpubian',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1662,1,'2025-02-01 07:11:22','2025-02-01 07:11:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1086,NULL,1,'2736165715@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'hongdiaomin',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1663,1,'2025-02-01 07:11:28','2025-02-01 07:11:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1087,NULL,1,'834858509@qq.com',NULL,'澳l门新w葡す京新佬茴归- 1887.top 一栢颂58',NULL,'zhuangliuli',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1664,1,'2025-02-01 07:11:43','2025-02-01 07:11:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1088,NULL,1,'1119624567@qq.com',NULL,'澳l门新a葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'suyuyang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1665,1,'2025-02-01 07:12:02','2025-02-01 07:12:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1089,NULL,1,'603508234@qq.com',NULL,'澳w门新e葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yuanquding',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1666,1,'2025-02-01 07:12:20','2025-02-01 07:12:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1090,NULL,1,'1587493395@qq.com',NULL,'澳r门新v葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'qiaobugu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1667,1,'2025-02-01 07:12:25','2025-02-01 07:12:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1091,NULL,1,'1792925280@qq.com',NULL,'澳x门新c葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'quguanwei',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1668,1,'2025-02-01 07:12:34','2025-02-01 07:12:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1092,NULL,1,'1477461408@qq.com',NULL,'澳t门新h葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'baishangban',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1669,1,'2025-02-01 07:12:38','2025-02-01 07:12:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1093,NULL,1,'1275051129@qq.com',NULL,'澳b门新j葡き京新佬茴归- 8299.top 一栢颂58',NULL,'youyoule',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1670,1,'2025-02-01 07:12:54','2025-02-01 07:12:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1094,NULL,1,'2377918171@qq.com',NULL,'澳g门新h葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'gongmizhuang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1671,1,'2025-02-01 07:12:56','2025-02-01 07:12:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1095,NULL,1,'jk832908@163.com',NULL,'澳y门新j葡は京新佬茴归- 1880.top 一栢颂58',NULL,'mankuiwang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1672,1,'2025-02-01 07:13:22','2025-02-01 07:13:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1096,NULL,1,'274714609@qq.com',NULL,'澳k门新p葡方京新佬茴归- 1880.top 一栢颂58',NULL,'zhenhuahu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1673,1,'2025-02-01 07:13:48','2025-02-01 07:13:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1097,NULL,1,'jinguangxun823@hotmail.com',NULL,'澳k门新p葡は京新佬茴归- 8058.top 一栢颂58',NULL,'laopanghe',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1674,1,'2025-02-01 07:13:53','2025-02-01 07:13:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1098,NULL,1,'422544900@qq.com',NULL,'澳r门新v葡し京新佬茴归- 8299.top 一栢颂58',NULL,'wuxujiang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1675,1,'2025-02-01 07:13:53','2025-02-01 07:13:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1099,NULL,1,'438806802@qq.com',NULL,'澳y门新u葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'hulumiao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1676,1,'2025-02-01 07:13:56','2025-02-01 07:13:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1100,NULL,1,'3306046124@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'zhuangjiaque',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1677,1,'2025-02-01 07:14:00','2025-02-01 07:14:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1101,NULL,1,'376988317@qq.com',NULL,'澳o门新q葡し京新佬茴归- 1887.top 一栢颂58',NULL,'ximitan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1678,1,'2025-02-01 07:14:05','2025-02-01 07:14:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1102,NULL,1,'599218543@qq.com',NULL,'澳y门新m葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'guishesu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1679,1,'2025-02-01 07:14:06','2025-02-01 07:14:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1103,NULL,1,'344650720@qq.com',NULL,'澳v门新y葡は京新佬茴归- 1887.top 一栢颂58',NULL,'duanzhuangsheng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1680,1,'2025-02-01 07:14:07','2025-02-01 07:14:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1104,NULL,1,'739684646@qq.com',NULL,'澳c门新g葡う京新佬茴归- 1887.top 一栢颂58',NULL,'qucaigong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1681,1,'2025-02-01 07:14:10','2025-02-01 07:14:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1105,NULL,1,'1741885307@qq.com',NULL,'澳j门新o葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'bingmiaofeng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1682,1,'2025-02-01 07:14:14','2025-02-01 07:14:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1106,NULL,1,'1174492141@qq.com',NULL,'澳w门新e葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'huayileng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1683,1,'2025-02-01 07:14:34','2025-02-01 07:14:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1107,NULL,1,'458745896@qq.com',NULL,'澳h门新m葡と京新佬茴归- 0558.top 一栢颂58',NULL,'zhanghaozhu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1684,1,'2025-02-01 07:14:34','2025-02-01 07:14:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1108,NULL,1,'497484802@qq.com',NULL,'澳s门新x葡と京新佬茴归- 8299.top 一栢颂58',NULL,'gouyuanxin',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1685,1,'2025-02-01 07:14:34','2025-02-01 07:14:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1109,NULL,1,'619344479@qq.com',NULL,'澳q门新x葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'suotoulian',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1686,1,'2025-02-01 07:14:38','2025-02-01 07:14:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1110,NULL,1,'779860131@qq.com',NULL,'澳j门新o葡り京新佬茴归- 1887.top 一栢颂58',NULL,'qiaocaijiang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1687,1,'2025-02-01 07:14:45','2025-02-01 07:14:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1111,NULL,1,'811531340@qq.com',NULL,'澳e门新v葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'baigengni',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1688,1,'2025-02-01 07:14:50','2025-02-01 07:14:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1112,NULL,1,'356478542@qq.com',NULL,'澳n门新k葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'cangbeishen',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1689,1,'2025-02-01 07:14:51','2025-02-01 07:14:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1113,NULL,1,'2087717155@qq.com',NULL,'澳h门新m葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'raofanliang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1690,1,'2025-02-01 07:14:53','2025-02-01 07:14:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1114,NULL,1,'2481088652@qq.com',NULL,'澳l门新a葡い京新佬茴归- 1880.top 一栢颂58',NULL,'liulingpi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1691,1,'2025-02-01 07:14:54','2025-02-01 07:14:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1115,NULL,1,'189304619@qq.com',NULL,'澳z门新e葡う京新佬茴归- 0558.top 一栢颂58',NULL,'biandaihuo',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1692,1,'2025-02-01 07:14:55','2025-02-01 07:14:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1116,NULL,1,'386116401@qq.com',NULL,'澳w门新x葡り京新佬茴归- 0558.top 一栢颂58',NULL,'sanggaoliang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1693,1,'2025-02-01 07:15:13','2025-02-01 07:15:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1117,NULL,1,'410736730@qq.com',NULL,'澳i门新q葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jiangshaolong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1694,1,'2025-02-01 07:15:14','2025-02-01 07:15:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1118,NULL,1,'227240793@qq.com',NULL,'澳q门新s葡方京新佬茴归- 1880.top 一栢颂58',NULL,'zangmuqian',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1695,1,'2025-02-01 07:15:17','2025-02-01 07:15:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1119,NULL,1,'457801697@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58',NULL,'wutaoshi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1696,1,'2025-02-01 07:15:40','2025-02-01 07:15:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1120,NULL,1,'xiao610626266@163.com',NULL,'澳e门新f葡い京新佬茴归- 1887.top 一栢颂58',NULL,'zuqiaohong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1697,1,'2025-02-01 07:15:43','2025-02-01 07:15:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1121,NULL,1,'731770261@qq.com',NULL,'澳w门新x葡す京新佬茴归- 8511.top 一栢颂58',NULL,'dijianggong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1698,1,'2025-02-01 07:15:48','2025-02-01 07:15:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1122,NULL,1,'839192033@qq.com',NULL,'澳c门新r葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'rangaohuo',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1699,1,'2025-02-01 07:16:00','2025-02-01 07:16:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1123,NULL,1,'aposqd@163.com',NULL,'澳v门新y葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'madangzhai',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1700,1,'2025-02-01 07:16:16','2025-02-01 07:16:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1124,NULL,1,'137398173@QQ.com',NULL,'澳i门新p葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'wuguqiang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1701,1,'2025-02-01 07:16:20','2025-02-01 07:16:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1125,NULL,1,'215953998@qq.com',NULL,'澳v门新y葡を京新佬茴归- 1880.top 一栢颂58',NULL,'xiajijing',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1702,1,'2025-02-01 07:16:22','2025-02-01 07:16:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1126,NULL,1,'358041020@qq.com',NULL,'澳p门新a葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'yanrongchao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1703,1,'2025-02-01 07:16:37','2025-02-01 07:16:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1127,NULL,1,'asdf1860@qq.com',NULL,'澳o门新q葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'gouguolin',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1704,1,'2025-02-01 07:16:49','2025-02-01 07:16:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1128,NULL,1,'1096440429@qq.com',NULL,'澳l门新w葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'haojiye',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1705,1,'2025-02-01 07:17:02','2025-02-01 07:17:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1129,NULL,1,'3011990470@qq.com',NULL,'澳j门新i葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'chaichangxian',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1706,1,'2025-02-01 07:17:08','2025-02-01 07:17:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1130,NULL,1,'1029673517@qq.com',NULL,'澳t门新h葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zhangkongque',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1707,1,'2025-02-01 07:17:18','2025-02-01 07:17:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1131,NULL,1,'274653022@qq.com',NULL,'澳f门新g葡を京新佬茴归- 0558.top 一栢颂58',NULL,'danshenrong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1708,1,'2025-02-01 07:17:20','2025-02-01 07:17:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1132,NULL,1,'1078635978@qq.com',NULL,'澳a门新x葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'changwusi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1709,1,'2025-02-01 07:17:27','2025-02-01 07:17:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1133,NULL,1,'1037931036@qq.com',NULL,'澳j门新o葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'wupangmiao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1710,1,'2025-02-01 07:18:23','2025-02-01 07:18:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1134,NULL,1,'123918843@qq.com',NULL,'澳q门新x葡す京新佬茴归- 1887.top 一栢颂58',NULL,'jiangyikong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1711,1,'2025-02-01 07:18:25','2025-02-01 07:18:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1135,NULL,1,'1165623971@qq.com',NULL,'澳x门新c葡い京新佬茴归- 8058.top 一栢颂58',NULL,'chenqilei',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1712,1,'2025-02-01 07:18:46','2025-02-01 07:18:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1136,NULL,1,'64951313@qq.com',NULL,'澳x门新k葡り京新佬茴归- 1887.top 一栢颂58',NULL,'qihongdiao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1713,1,'2025-02-01 07:18:53','2025-02-01 07:18:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1137,NULL,1,'1042838688@qq.com',NULL,'澳b门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'binghangao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1714,1,'2025-02-01 07:18:58','2025-02-01 07:18:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1138,NULL,1,'1710965545@qq.com',NULL,'澳k门新p葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'houruwu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1715,1,'2025-02-01 07:19:00','2025-02-01 07:19:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1139,NULL,1,'2391466562@qq.com',NULL,'澳q门新z葡と京新佬茴归- 8299.top 一栢颂58',NULL,'choutongzhu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1716,1,'2025-02-01 07:19:07','2025-02-01 07:19:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1140,NULL,1,'136333298@qq.com',NULL,'澳i门新p葡り京新佬茴归- 1887.top 一栢颂58',NULL,'pushengban',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1717,1,'2025-02-01 07:19:09','2025-02-01 07:19:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1141,NULL,1,'485886295@qq.com',NULL,'澳r门新f葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'bilaozhu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1718,1,'2025-02-01 07:19:12','2025-02-01 07:19:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1142,NULL,1,'2624281506@qq.com',NULL,'澳q门新x葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'shankongluo',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1719,1,'2025-02-01 07:19:14','2025-02-01 07:19:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1143,NULL,1,'615283563@qq.com',NULL,'澳w门新e葡て京新佬茴归- 8299.top 一栢颂58',NULL,'huacongque',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1720,1,'2025-02-01 07:19:20','2025-02-01 07:19:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1144,NULL,1,'17139751@qq.com',NULL,'澳g门新n葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'caihaosha',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1721,1,'2025-02-01 07:19:22','2025-02-01 07:19:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1145,NULL,1,'1532296669@qq.com',NULL,'澳u门新m葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'aogengqu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1722,1,'2025-02-01 07:19:28','2025-02-01 07:19:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1146,NULL,1,'709365183@qq.com',NULL,'澳l门新w葡い京新佬茴归- 1880.top 一栢颂58',NULL,'daijingdai',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1723,1,'2025-02-01 07:19:31','2025-02-01 07:19:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1147,NULL,1,'13165988774@139.COM',NULL,'澳z门新d葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'donggongji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1724,1,'2025-02-01 07:19:37','2025-02-01 07:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1148,NULL,1,'819040081@qq.com',NULL,'澳v门新y葡り京新佬茴归- 1880.top 一栢颂58',NULL,'guangkuishen',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1725,1,'2025-02-01 07:19:40','2025-02-01 07:19:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1149,NULL,1,'1464520422@qq.com',NULL,'澳x门新r葡い京新佬茴归- 8511.top 一栢颂58',NULL,'cuidouqin',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1726,1,'2025-02-01 07:19:41','2025-02-01 07:19:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1150,NULL,1,'850566246@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'jieyangou',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1727,1,'2025-02-01 07:19:51','2025-02-01 07:19:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1151,NULL,1,'1115084079@qq.com',NULL,'澳r门新g葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'peirushen',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1728,1,'2025-02-01 07:19:57','2025-02-01 07:19:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1152,NULL,1,'1932310914@qq.com',NULL,'澳n门新i葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'menglaihou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1729,1,'2025-02-01 07:19:59','2025-02-01 07:19:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1153,NULL,1,'1211969901@qq.com',NULL,'澳b门新u葡は京新佬茴归- 1887.top 一栢颂58',NULL,'buyangchang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1730,1,'2025-02-01 07:20:19','2025-02-01 07:20:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1154,NULL,1,'330820490@qq.com',NULL,'澳j门新k葡き京新佬茴归- 0558.top 一栢颂58',NULL,'weigengdang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1731,1,'2025-02-01 07:20:21','2025-02-01 07:20:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1155,NULL,1,'150165023@qq.com',NULL,'澳r门新v葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'beilongmin',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1732,1,'2025-02-01 07:20:25','2025-02-01 07:20:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1156,NULL,1,'yaoxia603@163.com',NULL,'澳c门新v葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'qijudan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1733,1,'2025-02-01 07:20:29','2025-02-01 07:20:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1157,NULL,1,'69172045@qq.com',NULL,'澳h门新j葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'yumanhe',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1734,1,'2025-02-01 07:20:37','2025-02-01 07:20:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1158,NULL,1,'461354265@qq.com',NULL,'澳g门新h葡し京新佬茴归- 8058.top 一栢颂58',NULL,'hetuqiao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1735,1,'2025-02-01 07:20:39','2025-02-01 07:20:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1159,NULL,1,'2214997220@qq.com',NULL,'澳x门新f葡を京新佬茴归- 1887.top 一栢颂58',NULL,'miehouyan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1736,1,'2025-02-01 07:20:46','2025-02-01 07:20:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1160,NULL,1,'3202321503@qq.com',NULL,'澳p门新a葡り京新佬茴归- 1880.top 一栢颂58',NULL,'moquyi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1737,1,'2025-02-01 07:20:48','2025-02-01 07:20:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1161,NULL,1,'1328217702@qq.com',NULL,'澳d门新t葡い京新佬茴归- 8511.top 一栢颂58',NULL,'fanggusun',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1738,1,'2025-02-01 07:21:05','2025-02-01 07:21:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1162,NULL,1,'935456516@qq.com',NULL,'澳a门新e葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'guanfengyang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1739,1,'2025-02-01 07:21:09','2025-02-01 07:21:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1163,NULL,1,'1577810080@qq.com',NULL,'澳m门新k葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'nongxianhao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1740,1,'2025-02-01 07:21:34','2025-02-01 07:21:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1164,NULL,1,'1183220095@qq.com',NULL,'澳a门新s葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'wenyangfeng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1741,1,'2025-02-01 07:21:37','2025-02-01 07:21:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1165,NULL,1,'978319204@qq.com',NULL,'澳a门新s葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'qiaobianzhang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1742,1,'2025-02-01 07:21:43','2025-02-01 07:21:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1166,NULL,1,'951219197@qq.com',NULL,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58',NULL,'wanfeiyu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1743,1,'2025-02-01 07:21:56','2025-02-01 07:21:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1167,NULL,1,'6200389@qq.com',NULL,'澳g门新n葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'zhanyuanyang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1744,1,'2025-02-01 07:22:01','2025-02-01 07:22:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1168,NULL,1,'1622124111@qq.com',NULL,'澳e门新v葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'fengquqiu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1745,1,'2025-02-01 07:22:10','2025-02-01 07:22:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1169,NULL,1,'2073520993@qq.com',NULL,'澳l门新q葡す京新佬茴归- 0558.top 一栢颂58',NULL,'kuaiwubai',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1746,1,'2025-02-01 07:22:15','2025-02-01 07:22:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1170,NULL,1,'809345318@qq.com',NULL,'澳v门新h葡り京新佬茴归- 8299.top 一栢颂58',NULL,'quxiangeng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1747,1,'2025-02-01 07:22:15','2025-02-01 07:22:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1171,NULL,1,'1451115116@qq.com',NULL,'澳t门新h葡な京新佬茴归- 8058.top 一栢颂58',NULL,'yangyangmeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1748,1,'2025-02-01 07:22:53','2025-02-01 07:22:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1172,NULL,1,'982485653@qq.com',NULL,'澳n门新u葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'shuiligu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1749,1,'2025-02-01 07:23:56','2025-02-01 07:23:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1173,NULL,1,'1395114628@qq.com',NULL,'澳a门新x葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'milingli',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1750,1,'2025-02-01 07:23:57','2025-02-01 07:23:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1174,NULL,1,'492210541@qq.com',NULL,'澳j门新i葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'bipangmeng',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1751,1,'2025-02-01 07:23:59','2025-02-01 07:23:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1175,NULL,1,'2363905769@qq.com',NULL,'澳c门新v葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'douyanghe',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1752,1,'2025-02-01 07:24:14','2025-02-01 07:24:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1176,NULL,1,'1505766858@qq.com',NULL,'澳t门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'mijiwei',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1753,1,'2025-02-01 07:24:17','2025-02-01 07:24:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1177,NULL,1,'1932960255@qq.com',NULL,'澳u门新k葡し京新佬茴归- 0558.top 一栢颂58',NULL,'zhuangxubao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1754,1,'2025-02-01 07:24:21','2025-02-01 07:24:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1178,NULL,1,'916595721@qq.com',NULL,'澳e门新d葡い京新佬茴归- 0558.top 一栢颂58',NULL,'pangyongluan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1755,1,'2025-02-01 07:24:21','2025-02-01 07:24:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1179,NULL,1,'5185443@qq.com',NULL,'澳z门新e葡は京新佬茴归- 8511.top 一栢颂58',NULL,'rongyingzang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1756,1,'2025-02-01 07:24:26','2025-02-01 07:24:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1180,NULL,1,'1714177475@qq.com',NULL,'澳h门新m葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'lijingqiu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1757,1,'2025-02-01 07:24:31','2025-02-01 07:24:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1181,NULL,1,'1049244983@qq.com',NULL,'澳t门新h葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'fugumeng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1758,1,'2025-02-01 07:24:38','2025-02-01 07:24:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1182,NULL,1,'54566666@qq.com',NULL,'澳e门新r葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'lianxingchou',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1759,1,'2025-02-01 07:24:42','2025-02-01 07:24:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1183,NULL,1,'52660493@qq.com',NULL,'澳m门新k葡が京新佬茴归- 8058.top 一栢颂58',NULL,'kongjilai',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1760,1,'2025-02-01 07:24:43','2025-02-01 07:24:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1184,NULL,1,'759477823@qq.com',NULL,'澳o门新z葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'yingoumei',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1761,1,'2025-02-01 07:24:43','2025-02-01 07:24:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1185,NULL,1,'914893819@qq.com',NULL,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'huanbusi',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1762,1,'2025-02-01 07:24:45','2025-02-01 07:24:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1186,NULL,1,'274836800@qq.com',NULL,'澳h门新m葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'congjicha',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1763,1,'2025-02-01 07:24:49','2025-02-01 07:24:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1187,NULL,1,'907946692@qq.com',NULL,'澳k门新q葡し京新佬茴归- 1880.top 一栢颂58',NULL,'ninghuaiman',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1764,1,'2025-02-01 07:24:51','2025-02-01 07:24:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1188,NULL,1,'574974676@qq.com',NULL,'澳k门新q葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'bihuaipu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1765,1,'2025-02-01 07:25:00','2025-02-01 07:25:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1189,NULL,1,'1373237990@qq.com',NULL,'澳t门新n葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'cuilongxi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1766,1,'2025-02-01 07:25:06','2025-02-01 07:25:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1190,NULL,1,'1125876180@qq.com',NULL,'澳i门新p葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'langmawu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1767,1,'2025-02-01 07:25:06','2025-02-01 07:25:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1191,NULL,1,'2845736899@qq.com',NULL,'澳y门新j葡方京新佬茴归- 8511.top 一栢颂58',NULL,'danqupi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1768,1,'2025-02-01 07:25:10','2025-02-01 07:25:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1192,NULL,1,'1436468566@qq.com',NULL,'澳f门新t葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'xinjiangdeng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1769,1,'2025-02-01 07:25:12','2025-02-01 07:25:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1193,NULL,1,'373343173@qq.com',NULL,'澳x门新r葡う京新佬茴归- 8299.top 一栢颂58',NULL,'qugongyan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1770,1,'2025-02-01 07:25:14','2025-02-01 07:25:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1194,NULL,1,'2934489308@qq.com',NULL,'澳b门新n葡い京新佬茴归- 8299.top 一栢颂58',NULL,'juyugan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1771,1,'2025-02-01 07:25:25','2025-02-01 07:25:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1195,NULL,1,'2556730146@qq.com',NULL,'澳o门新q葡な京新佬茴归- 8058.top 一栢颂58',NULL,'zhaichoule',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1772,1,'2025-02-01 07:25:34','2025-02-01 07:25:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1196,NULL,1,'352055786@qq.com',NULL,'澳w门新c葡方京新佬茴归- 1880.top 一栢颂58',NULL,'baolenggui',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1773,1,'2025-02-01 07:25:45','2025-02-01 07:25:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1197,NULL,1,'644071841@qq.com',NULL,'澳x门新f葡う京新佬茴归- 8058.top 一栢颂58',NULL,'wanghangyong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1774,1,'2025-02-01 07:25:49','2025-02-01 07:25:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1198,NULL,1,'420648334@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'conglongqi',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1775,1,'2025-02-01 07:25:55','2025-02-01 07:25:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1199,NULL,1,'1559145116@qq.com',NULL,'澳t门新n葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'fengjianghu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1776,1,'2025-02-01 07:26:02','2025-02-01 07:26:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1200,NULL,1,'260847222@qq.com',NULL,'澳w门新c葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'qizhanzhan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1777,1,'2025-02-01 07:26:36','2025-02-01 07:26:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1201,NULL,1,'360219044@qq.com',NULL,'澳s门新e葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'luwengding',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1778,1,'2025-02-01 07:26:37','2025-02-01 07:26:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1202,NULL,1,'991092891@qq.com',NULL,'澳x门新a葡く京新佬茴归- 1880.top 一栢颂58',NULL,'hetaichi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1779,1,'2025-02-01 07:26:40','2025-02-01 07:26:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1203,NULL,1,'354386809@qq.com',NULL,'澳n门新i葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'gaowengao',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1780,1,'2025-02-01 07:26:41','2025-02-01 07:26:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1204,NULL,1,'75483023@qq.com',NULL,'澳a门新w葡て京新佬茴归- 8299.top 一栢颂58',NULL,'zhumeiniu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1781,1,'2025-02-01 07:26:45','2025-02-01 07:26:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1205,NULL,1,'1014510757@qq.com',NULL,'澳c门新f葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'fuyuanshou',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1782,1,'2025-02-01 07:26:54','2025-02-01 07:26:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1206,NULL,1,'24809587@qq.com',NULL,'澳r门新g葡と京新佬茴归- 1880.top 一栢颂58',NULL,'lianshudang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1783,1,'2025-02-01 07:27:23','2025-02-01 07:27:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1207,NULL,1,'337483695@qq.com',NULL,'澳w门新x葡て京新佬茴归- 8058.top 一栢颂58',NULL,'banshiwen',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1784,1,'2025-02-01 07:27:36','2025-02-01 07:27:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1208,NULL,1,'1617816155@qq.com',NULL,'澳x门新r葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'niulongchang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1785,1,'2025-02-01 07:27:45','2025-02-01 07:27:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1209,NULL,1,'348029780@qq.com',NULL,'澳w门新d葡を京新佬茴归- 8299.top 一栢颂58',NULL,'meishimeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1786,1,'2025-02-01 07:27:46','2025-02-01 07:27:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1210,NULL,1,'2187412651@qq.com',NULL,'澳j门新k葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'shengdaikui',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1787,1,'2025-02-01 07:28:25','2025-02-01 07:28:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1211,NULL,1,'378270536@qq.com',NULL,'澳m门新l葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yizhouxu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1788,1,'2025-02-01 07:28:51','2025-02-01 07:28:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1212,NULL,1,'345345234@qq.com',NULL,'澳d门新r葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'tongemu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1789,1,'2025-02-01 07:28:55','2025-02-01 07:28:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1213,NULL,1,'3431395370@qq.com',NULL,'澳l门新z葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'zhubaicen',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1790,1,'2025-02-01 07:29:05','2025-02-01 07:29:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1214,NULL,1,'2682294293@qq.com',NULL,'澳u门新j葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'guoliancang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1791,1,'2025-02-01 07:29:07','2025-02-01 07:29:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1215,NULL,1,'445871252@qq.com',NULL,'澳p门新w葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'chiwenma',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1792,1,'2025-02-01 07:29:18','2025-02-01 07:29:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1216,NULL,1,'734692245@qq.com',NULL,'澳w门新d葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'xiangsongming',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1793,1,'2025-02-01 07:29:19','2025-02-01 07:29:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1217,NULL,1,'407030968@qq.com',NULL,'澳l门新z葡り京新佬茴归- 0558.top 一栢颂58',NULL,'dingyubao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1794,1,'2025-02-01 07:29:26','2025-02-01 07:29:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1218,NULL,1,'23470456@qq.com',NULL,'澳z门新e葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'jiangjinqiu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1795,1,'2025-02-01 07:29:27','2025-02-01 07:29:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1219,NULL,1,'873980666@qq.com',NULL,'澳c门新t葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'luoraotong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1796,1,'2025-02-01 07:29:27','2025-02-01 07:29:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1220,NULL,1,'1105042274@qq.com',NULL,'澳g门新h葡い京新佬茴归- 0558.top 一栢颂58',NULL,'jiyuefu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1797,1,'2025-02-01 07:29:36','2025-02-01 07:29:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1221,NULL,1,'1170727986@qq.com',NULL,'澳g门新y葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'weiqinshui',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1798,1,'2025-02-01 07:29:41','2025-02-01 07:29:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1222,NULL,1,'1064650844@qq.com',NULL,'澳k门新q葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'leihouning',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1799,1,'2025-02-01 07:29:43','2025-02-01 07:29:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1223,NULL,1,'zsm12858@sina.com',NULL,'澳v门新y葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'yingongxiang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1800,1,'2025-02-01 07:29:51','2025-02-01 07:29:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1224,NULL,1,'1286086514@QQ.com',NULL,'澳f门新v葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'hemingming',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1801,1,'2025-02-01 07:29:59','2025-02-01 07:29:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1225,NULL,1,'1735188025@qq.com',NULL,'澳g门新y葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'lougongmeng',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1802,1,'2025-02-01 07:30:04','2025-02-01 07:30:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1226,NULL,1,'3386423387@qq.com',NULL,'澳e门新r葡を京新佬茴归- 0558.top 一栢颂58',NULL,'yulurong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1803,1,'2025-02-01 07:30:10','2025-02-01 07:30:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1227,NULL,1,'1151243663@qq.com',NULL,'澳i门新p葡り京新佬茴归- 8511.top 一栢颂58',NULL,'shuyijiao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1804,1,'2025-02-01 07:30:12','2025-02-01 07:30:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1228,NULL,1,'46146276@qq.com',NULL,'澳x门新c葡す京新佬茴归- 8511.top 一栢颂58',NULL,'xuzanchu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1805,1,'2025-02-01 07:30:14','2025-02-01 07:30:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1229,NULL,1,'753906635@qq.com',NULL,'澳o门新p葡い京新佬茴归- 8299.top 一栢颂58',NULL,'dongaochu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1806,1,'2025-02-01 07:30:15','2025-02-01 07:30:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1230,NULL,1,'1085821347@qq.com',NULL,'澳x门新c葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'gengyongye',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1807,1,'2025-02-01 07:30:28','2025-02-01 07:30:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1231,NULL,1,'546609709@qq.com',NULL,'澳m门新p葡い京新佬茴归- 1887.top 一栢颂58',NULL,'qiujingbi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1808,1,'2025-02-01 07:30:33','2025-02-01 07:30:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1232,NULL,1,'782569086@qq.com',NULL,'澳i门新p葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'fenghuye',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1809,1,'2025-02-01 07:30:35','2025-02-01 07:30:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1233,NULL,1,'120892959@qq.com',NULL,'澳i门新p葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'mohongdu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1810,1,'2025-02-01 07:30:39','2025-02-01 07:30:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1234,NULL,1,'229748877@qq.com',NULL,'澳y门新n葡り京新佬茴归- 0558.top 一栢颂58',NULL,'diaoshaxu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1811,1,'2025-02-01 07:30:42','2025-02-01 07:30:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1235,NULL,1,'3224106572@qq.com',NULL,'澳b门新u葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'fengyanlei',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1812,1,'2025-02-01 07:30:43','2025-02-01 07:30:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1236,NULL,1,'2480561760@qq.com',NULL,'澳e门新d葡が京新佬茴归- 1880.top 一栢颂58',NULL,'shigewei',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1813,1,'2025-02-01 07:30:47','2025-02-01 07:30:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1237,NULL,1,'513253201@qq.com',NULL,'澳s门新c葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'lengyuchen',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1814,1,'2025-02-01 07:31:12','2025-02-01 07:31:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1238,NULL,1,'108353430@qq.com',NULL,'澳b门新u葡う京新佬茴归- 1880.top 一栢颂58',NULL,'cuishilu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1815,1,'2025-02-01 07:31:38','2025-02-01 07:31:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1239,NULL,1,'290381630@qq.com',NULL,'澳g门新n葡て京新佬茴归- 8299.top 一栢颂58',NULL,'yufuguan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1816,1,'2025-02-01 07:31:42','2025-02-01 07:31:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1240,NULL,1,'32432423@qq.com',NULL,'澳b门新n葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'huiwulu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1817,1,'2025-02-01 07:31:46','2025-02-01 07:31:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1241,NULL,1,'1989967086@qq.com',NULL,'澳w门新e葡し京新佬茴归- 0558.top 一栢颂58',NULL,'mengyuangong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1818,1,'2025-02-01 07:31:50','2025-02-01 07:31:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1242,NULL,1,'1658758629@qq.com',NULL,'澳b门新n葡方京新佬茴归- 1887.top 一栢颂58',NULL,'fumengxi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1819,1,'2025-02-01 07:31:52','2025-02-01 07:31:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1243,NULL,1,'2837155240@qq.com',NULL,'澳r门新g葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'yanggongxu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1820,1,'2025-02-01 07:32:05','2025-02-01 07:32:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1244,NULL,1,'96230041@qq.com',NULL,'澳s门新d葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'goushaobu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1821,1,'2025-02-01 07:32:09','2025-02-01 07:32:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1245,NULL,1,'3548717388@qq.com',NULL,'澳e门新d葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'zhuoyangxi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1822,1,'2025-02-01 07:32:42','2025-02-01 07:32:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1246,NULL,1,'530976713@qq.com',NULL,'澳r门新v葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'jiangguangbai',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1823,1,'2025-02-01 07:32:53','2025-02-01 07:32:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1247,NULL,1,'347961528@qq.com',NULL,'澳u门新o葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'diaoxuanjing',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1824,1,'2025-02-01 07:33:09','2025-02-01 07:33:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1248,NULL,1,'1445356697@qq.com',NULL,'澳a门新s葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'gongyuanjiang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1825,1,'2025-02-01 07:33:17','2025-02-01 07:33:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1249,NULL,1,'703674962@qq.com',NULL,'澳p门新s葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'liaowubei',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1826,1,'2025-02-01 07:33:26','2025-02-01 07:33:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1250,NULL,1,'1806887001@qq.com',NULL,'澳v门新y葡く京新佬茴归- 1887.top 一栢颂58',NULL,'juyanpu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1827,1,'2025-02-01 07:33:52','2025-02-01 07:33:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1251,NULL,1,'112275066@qq.com',NULL,'澳c门新g葡い京新佬茴归- 8299.top 一栢颂58',NULL,'natenghang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1828,1,'2025-02-01 07:34:01','2025-02-01 07:34:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1252,NULL,1,'1003112980@qq.com',NULL,'澳a门新e葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'guixunqiao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1829,1,'2025-02-01 07:34:08','2025-02-01 07:34:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1253,NULL,1,'976105703@qq.com',NULL,'澳d门新r葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'zhonglitan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1830,1,'2025-02-01 07:34:15','2025-02-01 07:34:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1254,NULL,1,'3211474387@qq.com',NULL,'澳z门新e葡い京新佬茴归- 8511.top 一栢颂58',NULL,'baofengmeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1831,1,'2025-02-01 07:34:30','2025-02-01 07:34:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1255,NULL,1,'894862666@qq.com',NULL,'澳l门新w葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'fujizhong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1832,1,'2025-02-01 07:34:41','2025-02-01 07:34:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1256,NULL,1,'3003180339@qq.com',NULL,'澳x门新f葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'yanlaoke',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1833,1,'2025-02-01 07:34:45','2025-02-01 07:34:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1257,NULL,1,'1211332520@qq.com',NULL,'澳r门新g葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'guanwangpu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1834,1,'2025-02-01 07:34:50','2025-02-01 07:34:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1258,NULL,1,'704072482@qq.com',NULL,'澳y门新m葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'jiqilian',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1835,1,'2025-02-01 07:34:53','2025-02-01 07:34:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1259,NULL,1,'2393559764@qq.com',NULL,'澳f门新b葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'chengzhengyu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1836,1,'2025-02-01 07:34:58','2025-02-01 07:34:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1260,NULL,1,'261919465@qq.com',NULL,'澳e门新c葡う京新佬茴归- 0558.top 一栢颂58',NULL,'xunkoujian',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1837,1,'2025-02-01 07:34:58','2025-02-01 07:34:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1261,NULL,1,'710956164@qq.com',NULL,'澳u门新k葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'gaojilang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1838,1,'2025-02-01 07:34:59','2025-02-01 07:34:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1262,NULL,1,'dff34567@126.com',NULL,'澳l门新a葡が京新佬茴归- 8299.top 一栢颂58',NULL,'wufangbian',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1839,1,'2025-02-01 07:35:10','2025-02-01 07:35:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1263,NULL,1,'13362@QQ.COM',NULL,'澳h门新i葡す京新佬茴归- 8058.top 一栢颂58',NULL,'wuzhangzu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1840,1,'2025-02-01 07:35:30','2025-02-01 07:35:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1264,NULL,1,'951946368@qq.com',NULL,'澳y门新n葡し京新佬茴归- 1880.top 一栢颂58',NULL,'guhudi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1841,1,'2025-02-01 07:35:33','2025-02-01 07:35:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1265,NULL,1,'764245972@qq.com',NULL,'澳b门新u葡い京新佬茴归- 0558.top 一栢颂58',NULL,'jiangtouwang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1842,1,'2025-02-01 07:35:36','2025-02-01 07:35:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1266,NULL,1,'276908580@qq.com',NULL,'澳y门新j葡し京新佬茴归- 8058.top 一栢颂58',NULL,'shihujing',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1843,1,'2025-02-01 07:35:45','2025-02-01 07:35:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1267,NULL,1,'979413526@qq.com',NULL,'澳e门新w葡い京新佬茴归- 8511.top 一栢颂58',NULL,'taijikang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1844,1,'2025-02-01 07:35:48','2025-02-01 07:35:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1268,NULL,1,'534629841@qq.com',NULL,'澳d门新t葡り京新佬茴归- 1880.top 一栢颂58',NULL,'dichaotou',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1845,1,'2025-02-01 07:35:50','2025-02-01 07:35:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1269,NULL,1,'32166520@qq.com',NULL,'澳e门新v葡と京新佬茴归- 1887.top 一栢颂58',NULL,'heyudang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1846,1,'2025-02-01 07:36:03','2025-02-01 07:36:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1270,NULL,1,'157219767@qq.com',NULL,'澳e门新f葡を京新佬茴归- 8058.top 一栢颂58',NULL,'cengleishuang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1847,1,'2025-02-01 07:36:03','2025-02-01 07:36:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1271,NULL,1,'13249842160@qq.com',NULL,'澳i门新q葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'meigaoxi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1848,1,'2025-02-01 07:36:07','2025-02-01 07:36:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1272,NULL,1,'123450016@qq.com',NULL,'澳n门新i葡と京新佬茴归- 8058.top 一栢颂58',NULL,'sangdoumi',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1849,1,'2025-02-01 07:36:08','2025-02-01 07:36:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1273,NULL,1,'877187236@qq.com',NULL,'澳j门新i葡し京新佬茴归- 8511.top 一栢颂58',NULL,'huairantou',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1850,1,'2025-02-01 07:36:13','2025-02-01 07:36:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1274,NULL,1,'1797099481@qq.com',NULL,'澳a门新x葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'chaimukan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1851,1,'2025-02-01 07:36:16','2025-02-01 07:36:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1275,NULL,1,'506541258@qq.com',NULL,'澳h门新j葡う京新佬茴归- 8299.top 一栢颂58',NULL,'xukangxing',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1852,1,'2025-02-01 07:36:18','2025-02-01 07:36:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1276,NULL,1,'349720659@qq.com',NULL,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58',NULL,'guchaichong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1853,1,'2025-02-01 07:36:38','2025-02-01 07:36:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1277,NULL,1,'1034220779@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'rongbaoyao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1854,1,'2025-02-01 07:36:51','2025-02-01 07:36:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1278,NULL,1,'1046564516@qq.com',NULL,'澳j门新i葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'zhuliandong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1855,1,'2025-02-01 07:37:05','2025-02-01 07:37:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1279,NULL,1,'yfay_2008@sina.com',NULL,'澳q门新w葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'pilengbian',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1856,1,'2025-02-01 07:37:10','2025-02-01 07:37:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1280,NULL,1,'dengdi_007@163.com',NULL,'澳q门新x葡き京新佬茴归- 8511.top 一栢颂58',NULL,'liwuwen',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1857,1,'2025-02-01 07:37:12','2025-02-01 07:37:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1281,NULL,1,'1547822500@qq.com',NULL,'澳d门新t葡い京新佬茴归- 1880.top 一栢颂58',NULL,'baiduangong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1858,1,'2025-02-01 07:37:15','2025-02-01 07:37:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1282,NULL,1,'84064065@qq.com',NULL,'澳l门新a葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'liaoluoyu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1859,1,'2025-02-01 07:37:30','2025-02-01 07:37:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1283,NULL,1,'757989869@qq.com',NULL,'澳n门新j葡を京新佬茴归- 8299.top 一栢颂58',NULL,'meihuoshen',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1860,1,'2025-02-01 07:37:42','2025-02-01 07:37:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1284,NULL,1,'562283508@qq.com',NULL,'澳f门新y葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'guanpingtian',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1861,1,'2025-02-01 07:37:46','2025-02-01 07:37:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1285,NULL,1,'1716517628@qq.com',NULL,'澳e门新c葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'tangluanshen',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1862,1,'2025-02-01 07:37:46','2025-02-01 07:37:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1286,NULL,1,'357499980@qq.com',NULL,'澳i门新o葡き京新佬茴归- 1887.top 一栢颂58',NULL,'chenhoujie',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1863,1,'2025-02-01 07:38:18','2025-02-01 07:38:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1287,NULL,1,'419548906@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'miepeikui',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1864,1,'2025-02-01 07:38:31','2025-02-01 07:38:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1288,NULL,1,'34174554@qq.com',NULL,'澳a门新s葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'jiangruqian',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1865,1,'2025-02-01 07:38:33','2025-02-01 07:38:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1289,NULL,1,'479838853@qq.com',NULL,'澳s门新d葡し京新佬茴归- 1887.top 一栢颂58',NULL,'xunmenghang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1866,1,'2025-02-01 07:38:40','2025-02-01 07:38:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1290,NULL,1,'736896351@qq.com',NULL,'澳g门新n葡い京新佬茴归- 8299.top 一栢颂58',NULL,'lijiabi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1867,1,'2025-02-01 07:39:20','2025-02-01 07:39:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1291,NULL,1,'296304715@qq.com',NULL,'澳x门新r葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'genggongmu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1868,1,'2025-02-01 07:39:37','2025-02-01 07:39:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1292,NULL,1,'2515084671@qq.com',NULL,'澳k门新q葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'shinonghe',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1869,1,'2025-02-01 07:39:47','2025-02-01 07:39:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1293,NULL,1,'2740243060@qq.com',NULL,'澳f门新y葡を京新佬茴归- 8511.top 一栢颂58',NULL,'caobaopu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1870,1,'2025-02-01 07:39:49','2025-02-01 07:39:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1294,NULL,1,'6678767@qq.com',NULL,'澳x门新d葡を京新佬茴归- 1887.top 一栢颂58',NULL,'cangyujia',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1871,1,'2025-02-01 07:39:50','2025-02-01 07:39:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1295,NULL,1,'3245559127@qq.com',NULL,'澳n门新m葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'huanshuizan',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1872,1,'2025-02-01 07:39:55','2025-02-01 07:39:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1296,NULL,1,'2870914557@qq.com',NULL,'澳s门新c葡き京新佬茴归- 1887.top 一栢颂58',NULL,'zitiangong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1873,1,'2025-02-01 07:40:02','2025-02-01 07:40:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1297,NULL,1,'1055232233@qq.com',NULL,'澳f门新y葡り京新佬茴归- 1880.top 一栢颂58',NULL,'peixunru',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1874,1,'2025-02-01 07:40:10','2025-02-01 07:40:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1298,NULL,1,'1072792210@qq.com',NULL,'澳v门新h葡り京新佬茴归- 8299.top 一栢颂58',NULL,'zhuowuxi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1875,1,'2025-02-01 07:40:11','2025-02-01 07:40:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1299,NULL,1,'15359773@qq.com',NULL,'澳w门新x葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'shensundu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1876,1,'2025-02-01 07:40:20','2025-02-01 07:40:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1300,NULL,1,'583095244@qq.com',NULL,'澳l门新z葡き京新佬茴归- 8058.top 一栢颂58',NULL,'qiaoludou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1877,1,'2025-02-01 07:40:22','2025-02-01 07:40:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1301,NULL,1,'87490494@qq.com',NULL,'澳j门新l葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'gaomanyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1878,1,'2025-02-01 07:40:27','2025-02-01 07:40:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1302,NULL,1,'1009540463@qq.com',NULL,'澳j门新l葡と京新佬茴归- 8511.top 一栢颂58',NULL,'louzhurui',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1879,1,'2025-02-01 07:40:55','2025-02-01 07:40:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1303,NULL,1,'1186252734@qq.com',NULL,'澳v门新h葡い京新佬茴归- 1880.top 一栢颂58',NULL,'banmiaoxing',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1880,1,'2025-02-01 07:41:02','2025-02-01 07:41:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1304,NULL,1,'1623270905@qq.com',NULL,'澳g门新n葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'jilifei',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1881,1,'2025-02-01 07:41:03','2025-02-01 07:41:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1305,NULL,1,'775715087@qq.com',NULL,'澳v门新y葡な京新佬茴归- 1880.top 一栢颂58',NULL,'jujishen',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1882,1,'2025-02-01 07:41:03','2025-02-01 07:41:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1306,NULL,1,'758634468@qq.com',NULL,'澳q门新x葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'jiegaochong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1883,1,'2025-02-01 07:41:07','2025-02-01 07:41:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1307,NULL,1,'2146454702@qq.com',NULL,'澳p门新s葡と京新佬茴归- 1887.top 一栢颂58',NULL,'ruanyangshen',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1884,1,'2025-02-01 07:41:12','2025-02-01 07:41:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1308,NULL,1,'402005055@qq.com',NULL,'澳s门新e葡を京新佬茴归- 8058.top 一栢颂58',NULL,'wuziji',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1885,1,'2025-02-01 07:41:17','2025-02-01 07:41:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1309,NULL,1,'273539766@qq.com',NULL,'澳s门新r葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'fanglengli',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1886,1,'2025-02-01 07:41:18','2025-02-01 07:41:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1310,NULL,1,'460805@qq.com',NULL,'澳n门新i葡す京新佬茴归- 8511.top 一栢颂58',NULL,'mieyincang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1887,1,'2025-02-01 07:41:27','2025-02-01 07:41:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1311,NULL,1,'867335851@qq.com',NULL,'澳p门新a葡り京新佬茴归- 1887.top 一栢颂58',NULL,'pingjingshu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1888,1,'2025-02-01 07:41:29','2025-02-01 07:41:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1312,NULL,1,'992363138@qq.com',NULL,'澳w门新x葡う京新佬茴归- 1880.top 一栢颂58',NULL,'yuandiaowei',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1889,1,'2025-02-01 07:41:29','2025-02-01 07:41:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1313,NULL,1,'61726806@qq.com',NULL,'澳e门新v葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'leibulin',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1890,1,'2025-02-01 07:41:29','2025-02-01 07:41:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1314,NULL,1,'455162840@qq.com',NULL,'澳x门新f葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'tanjutang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1891,1,'2025-02-01 07:41:34','2025-02-01 07:41:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1315,NULL,1,'1160716843@qq.com',NULL,'澳l门新a葡く京新佬茴归- 0558.top 一栢颂58',NULL,'yihongpang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1892,1,'2025-02-01 07:41:48','2025-02-01 07:41:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1316,NULL,1,'2891566176@qq.com',NULL,'澳m门新k葡す京新佬茴归- 1887.top 一栢颂58',NULL,'wangbaoyan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1893,1,'2025-02-01 07:41:58','2025-02-01 07:41:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1317,NULL,1,'57883363@qq.com',NULL,'澳j门新o葡い京新佬茴归- 1880.top 一栢颂58',NULL,'bianyaohang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1894,1,'2025-02-01 07:42:21','2025-02-01 07:42:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1318,NULL,1,'1797813224@qq.com',NULL,'澳x门新r葡は京新佬茴归- 1880.top 一栢颂58',NULL,'zhuangheming',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1895,1,'2025-02-01 07:42:26','2025-02-01 07:42:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1319,NULL,1,'748554979@qq.com',NULL,'澳k门新p葡い京新佬茴归- 0558.top 一栢颂58',NULL,'shituji',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1896,1,'2025-02-01 07:42:27','2025-02-01 07:42:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1320,NULL,1,'269207384@qq.com',NULL,'澳f门新t葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'chongdongqiu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1897,1,'2025-02-01 07:42:35','2025-02-01 07:42:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1321,NULL,1,'821353107@qq.com',NULL,'澳m门新k葡が京新佬茴归- 8058.top 一栢颂58',NULL,'sheyidou',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1898,1,'2025-02-01 07:42:40','2025-02-01 07:42:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1322,NULL,1,'1191245248@qq.com',NULL,'澳z门新x葡を京新佬茴归- 8511.top 一栢颂58',NULL,'dangwengwen',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1899,1,'2025-02-01 07:42:44','2025-02-01 07:42:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1323,NULL,1,'568099486@qq.com',NULL,'澳x门新r葡す京新佬茴归- 1880.top 一栢颂58',NULL,'zhainiehong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1900,1,'2025-02-01 07:42:44','2025-02-01 07:42:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1324,NULL,1,'705492453@qq.com',NULL,'澳s门新c葡と京新佬茴归- 8299.top 一栢颂58',NULL,'lukongyan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1901,1,'2025-02-01 07:42:56','2025-02-01 07:42:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1325,NULL,1,'1059141249@qq.com',NULL,'澳r门新f葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'bieyuji',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1902,1,'2025-02-01 07:43:10','2025-02-01 07:43:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1326,NULL,1,'975536758@qq.com',NULL,'澳i门新p葡は京新佬茴归- 8511.top 一栢颂58',NULL,'qiangaoxiong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1903,1,'2025-02-01 07:43:17','2025-02-01 07:43:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1327,NULL,1,'864723075@qq.com',NULL,'澳x门新r葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'jianghouhua',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1904,1,'2025-02-01 07:43:38','2025-02-01 07:43:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1328,NULL,1,'1475809756@qq.com',NULL,'澳p门新z葡て京新佬茴归- 8058.top 一栢颂58',NULL,'ningbianpi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1905,1,'2025-02-01 07:43:41','2025-02-01 07:43:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1329,NULL,1,'652092334@qq.com',NULL,'澳j门新l葡な京新佬茴归- 8299.top 一栢颂58',NULL,'mifengbian',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1906,1,'2025-02-01 07:44:31','2025-02-01 07:44:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1330,NULL,1,'3158779@qq.com',NULL,'澳z门新l葡方京新佬茴归- 1887.top 一栢颂58',NULL,'aiburuan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1907,1,'2025-02-01 07:44:39','2025-02-01 07:44:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1331,NULL,1,'254447312@qq.com',NULL,'澳d门新v葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'qibingchai',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1908,1,'2025-02-01 07:45:08','2025-02-01 07:45:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1332,NULL,1,'1399779368@qq.com',NULL,'澳v门新y葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'bufengkuang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1909,1,'2025-02-01 07:45:10','2025-02-01 07:45:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1333,NULL,1,'903454893@qq.com',NULL,'澳u门新o葡て京新佬茴归- 8058.top 一栢颂58',NULL,'xiongbeiqu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1910,1,'2025-02-01 07:45:11','2025-02-01 07:45:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1334,NULL,1,'1300963381@qq.com',NULL,'澳c门新v葡い京新佬茴归- 8058.top 一栢颂58',NULL,'gongliuguo',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1911,1,'2025-02-01 07:45:19','2025-02-01 07:45:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1335,NULL,1,'604554556@qq.com',NULL,'澳j门新l葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'leitangshu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1912,1,'2025-02-01 07:45:19','2025-02-01 07:45:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1336,NULL,1,'532729511@qq.com',NULL,'澳y门新j葡方京新佬茴归- 8299.top 一栢颂58',NULL,'zhanshenguo',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1913,1,'2025-02-01 07:45:25','2025-02-01 07:45:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1337,NULL,1,'361133706@qq.com',NULL,'澳d门新v葡な京新佬茴归- 8299.top 一栢颂58',NULL,'yinqiuyan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1914,1,'2025-02-01 07:45:30','2025-02-01 07:45:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1338,NULL,1,'15528677743@163.com',NULL,'澳q门新s葡な京新佬茴归- 8058.top 一栢颂58',NULL,'wuwuyu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1915,1,'2025-02-01 07:45:41','2025-02-01 07:45:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1339,NULL,1,'44471@qq.com',NULL,'澳v门新h葡と京新佬茴归- 8299.top 一栢颂58',NULL,'chainiexi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1916,1,'2025-02-01 07:45:52','2025-02-01 07:45:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1340,NULL,1,'609008615@qq.com',NULL,'澳u门新i葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'yanjiawan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1917,1,'2025-02-01 07:45:58','2025-02-01 07:45:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1341,NULL,1,'2061604080@qq.com',NULL,'澳s门新r葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'baoweifu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1918,1,'2025-02-01 07:46:16','2025-02-01 07:46:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1342,NULL,1,'3133628158@qq.com',NULL,'澳s门新r葡は京新佬茴归- 8511.top 一栢颂58',NULL,'biananruan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1919,1,'2025-02-01 07:46:36','2025-02-01 07:46:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1343,NULL,1,'253375364@qq.com',NULL,'澳k门新a葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'putanyong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1920,1,'2025-02-01 07:46:37','2025-02-01 07:46:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1344,NULL,1,'645454174@qq.com',NULL,'澳v门新h葡が京新佬茴归- 0558.top 一栢颂58',NULL,'gongjigu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1921,1,'2025-02-01 07:46:37','2025-02-01 07:46:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1346,NULL,1,'2028406933@qq.com',NULL,'澳j门新i葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'qiuguanlian',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1922,1,'2025-02-01 07:46:37','2025-02-01 07:46:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1345,NULL,1,'175341549@qq.com',NULL,'澳o门新a葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'wuyinchou',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1923,1,'2025-02-01 07:46:39','2025-02-01 07:46:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1347,NULL,1,'2855468109@qq.com',NULL,'澳o门新q葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'yangshiyi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1924,1,'2025-02-01 07:46:48','2025-02-01 07:46:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1348,NULL,1,'2412080784@qq.com',NULL,'澳k门新p葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'shenyutang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1925,1,'2025-02-01 07:46:49','2025-02-01 07:46:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1349,NULL,1,'1651657878@qq.com',NULL,'澳c门新f葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'guopingxi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1926,1,'2025-02-01 07:46:50','2025-02-01 07:46:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1350,NULL,1,'474683418@qq.com',NULL,'澳k门新a葡い京新佬茴归- 0558.top 一栢颂58',NULL,'tenghongkang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1927,1,'2025-02-01 07:46:51','2025-02-01 07:46:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1351,NULL,1,'1639294901@qq.com',NULL,'澳i门新y葡を京新佬茴归- 8299.top 一栢颂58',NULL,'biwugu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1928,1,'2025-02-01 07:46:52','2025-02-01 07:46:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1352,NULL,1,'251178812@qq.com',NULL,'澳o门新z葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'nieganfu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1929,1,'2025-02-01 07:46:56','2025-02-01 07:46:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1353,NULL,1,'2667235665@qq.com',NULL,'澳c门新g葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'hongmicheng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1930,1,'2025-02-01 07:47:08','2025-02-01 07:47:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1354,NULL,1,'425205307@qq.com',NULL,'澳t门新y葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'zhangzuoshuang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1931,1,'2025-02-01 07:47:12','2025-02-01 07:47:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1355,NULL,1,'2435636678@qq.com',NULL,'澳r门新v葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'hanfengnong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1932,1,'2025-02-01 07:47:14','2025-02-01 07:47:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1356,NULL,1,'743774259@qq.com',NULL,'澳k门新a葡き京新佬茴归- 8058.top 一栢颂58',NULL,'bianfuju',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1933,1,'2025-02-01 07:47:19','2025-02-01 07:47:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1357,NULL,1,'332730994@qq.com',NULL,'澳u门新k葡く京新佬茴归- 8058.top 一栢颂58',NULL,'weiyudi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1934,1,'2025-02-01 07:47:31','2025-02-01 07:47:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1358,NULL,1,'406689775@qq.com',NULL,'澳g门新n葡な京新佬茴归- 8511.top 一栢颂58',NULL,'yanpangxi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1935,1,'2025-02-01 07:47:35','2025-02-01 07:47:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1359,NULL,1,'707692235@qq.com',NULL,'澳g门新u葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'shaoluanqi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1936,1,'2025-02-01 07:47:41','2025-02-01 07:47:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1360,NULL,1,'394028088@qq.com',NULL,'澳u门新o葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'baiyouzhu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1937,1,'2025-02-01 07:47:50','2025-02-01 07:47:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1361,NULL,1,'524385256@qq.com',NULL,'澳a门新s葡と京新佬茴归- 1880.top 一栢颂58',NULL,'tongxuanhuai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1938,1,'2025-02-01 07:47:57','2025-02-01 07:47:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1362,NULL,1,'359771191@qq.com',NULL,'澳k门新p葡と京新佬茴归- 1887.top 一栢颂58',NULL,'qiubaoxing',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1939,1,'2025-02-01 07:48:00','2025-02-01 07:48:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1363,NULL,1,'3450824837@qq.com',NULL,'澳j门新o葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'wuyongpei',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1940,1,'2025-02-01 07:48:03','2025-02-01 07:48:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1364,NULL,1,'120691639@qq.com',NULL,'澳l门新z葡す京新佬茴归- 0558.top 一栢颂58',NULL,'pengchangyao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1941,1,'2025-02-01 07:48:12','2025-02-01 07:48:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1365,NULL,1,'1726342441@qq.com',NULL,'澳v门新y葡い京新佬茴归- 1887.top 一栢颂58',NULL,'guangegan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1942,1,'2025-02-01 07:48:21','2025-02-01 07:48:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1366,NULL,1,'112099052@qq.com',NULL,'澳q门新z葡な京新佬茴归- 1887.top 一栢颂58',NULL,'yangzizheng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1943,1,'2025-02-01 07:48:40','2025-02-01 07:48:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1367,NULL,1,'136451596@qq.com',NULL,'澳m门新l葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'hongxingsun',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1944,1,'2025-02-01 07:49:07','2025-02-01 07:49:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1368,NULL,1,'551666768@qq.com',NULL,'澳n门新k葡り京新佬茴归- 1880.top 一栢颂58',NULL,'mipuqian',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1945,1,'2025-02-01 07:49:16','2025-02-01 07:49:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1369,NULL,1,'634048199@qq.com',NULL,'澳j门新k葡り京新佬茴归- 8058.top 一栢颂58',NULL,'yilirong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1946,1,'2025-02-01 07:49:42','2025-02-01 07:49:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1370,NULL,1,'326913873@qq.com',NULL,'澳r门新g葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'quwuyong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1947,1,'2025-02-01 07:50:13','2025-02-01 07:50:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1371,NULL,1,'544577989@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'quweimu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1948,1,'2025-02-01 07:50:15','2025-02-01 07:50:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1372,NULL,1,'1072805733@qq.com',NULL,'澳q门新w葡を京新佬茴归- 1880.top 一栢颂58',NULL,'yindandeng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1949,1,'2025-02-01 07:50:21','2025-02-01 07:50:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1373,NULL,1,'525072152@qq.com',NULL,'澳r门新g葡く京新佬茴归- 8299.top 一栢颂58',NULL,'guicuihao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1950,1,'2025-02-01 07:50:28','2025-02-01 07:50:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1374,NULL,1,'jinghao5308@163.com',NULL,'澳f门新t葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'renbaomu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1951,1,'2025-02-01 07:50:31','2025-02-01 07:50:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1375,NULL,1,'1037014501@qq.com',NULL,'澳k门新q葡と京新佬茴归- 8299.top 一栢颂58',NULL,'qimiwu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1952,1,'2025-02-01 07:50:38','2025-02-01 07:50:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1376,NULL,1,'463730137@qq.com',NULL,'澳b门新u葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'qinjiangchang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1953,1,'2025-02-01 07:50:50','2025-02-01 07:50:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1377,NULL,1,'363417118@qq.com',NULL,'澳w门新d葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'zizuozhou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1954,1,'2025-02-01 07:50:51','2025-02-01 07:50:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1378,NULL,1,'1013661520@qq.com',NULL,'澳y门新j葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'zhupansu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1955,1,'2025-02-01 07:51:06','2025-02-01 07:51:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1379,NULL,1,'1107952723@qq.com',NULL,'澳u门新k葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'shipuli',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1956,1,'2025-02-01 07:51:09','2025-02-01 07:51:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1380,NULL,1,'2782005044@qq.com',NULL,'澳e门新v葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'renbianzhan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1957,1,'2025-02-01 07:51:11','2025-02-01 07:51:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1381,NULL,1,'43286682@qq.com',NULL,'澳g门新n葡き京新佬茴归- 1887.top 一栢颂58',NULL,'renyuqu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1958,1,'2025-02-01 07:51:47','2025-02-01 07:51:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1382,NULL,1,'2660564818@qq.com',NULL,'澳u门新j葡い京新佬茴归- 1887.top 一栢颂58',NULL,'guangbaiyu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1959,1,'2025-02-01 07:51:48','2025-02-01 07:51:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1383,NULL,1,'245006259@qq.com',NULL,'澳r门新v葡う京新佬茴归- 8299.top 一栢颂58',NULL,'yinpenglu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1960,1,'2025-02-01 07:51:51','2025-02-01 07:51:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1384,NULL,1,'605615909@qq.com',NULL,'澳o门新a葡が京新佬茴归- 1887.top 一栢颂58',NULL,'longhualin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1961,1,'2025-02-01 07:51:56','2025-02-01 07:51:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1385,NULL,1,'3258998720@qq.com',NULL,'澳q门新s葡と京新佬茴归- 8299.top 一栢颂58',NULL,'gepingdu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1962,1,'2025-02-01 07:52:00','2025-02-01 07:52:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1386,NULL,1,'648089534@qq.com',NULL,'澳e门新v葡て京新佬茴归- 8058.top 一栢颂58',NULL,'jifuyi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1963,1,'2025-02-01 07:52:02','2025-02-01 07:52:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1387,NULL,1,'9257699@qq.com',NULL,'澳u门新j葡と京新佬茴归- 1887.top 一栢颂58',NULL,'cheneqi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1964,1,'2025-02-01 07:52:05','2025-02-01 07:52:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1388,NULL,1,'2275227500@qq.com',NULL,'澳f门新y葡す京新佬茴归- 1880.top 一栢颂58',NULL,'chaipiyuan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1965,1,'2025-02-01 07:52:07','2025-02-01 07:52:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1389,NULL,1,'2595443708@qq.com',NULL,'澳c门新r葡い京新佬茴归- 8511.top 一栢颂58',NULL,'kuiyanyan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1966,1,'2025-02-01 07:52:10','2025-02-01 07:52:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1390,NULL,1,'424224239@qq.com',NULL,'澳r门新b葡い京新佬茴归- 1887.top 一栢颂58',NULL,'tonggaoguan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1967,1,'2025-02-01 07:52:14','2025-02-01 07:52:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1391,NULL,1,'54888978@qq.com',NULL,'澳i门新p葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'fujiangwu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1968,1,'2025-02-01 07:52:14','2025-02-01 07:52:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1392,NULL,1,'jia910shi@163.com',NULL,'澳p门新s葡方京新佬茴归- 8511.top 一栢颂58',NULL,'liruxi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1969,1,'2025-02-01 07:52:31','2025-02-01 07:52:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1393,NULL,1,'2270665477@qq.com',NULL,'澳l门新w葡い京新佬茴归- 0558.top 一栢颂58',NULL,'shucheshui',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1970,1,'2025-02-01 07:52:32','2025-02-01 07:52:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1394,NULL,1,'546210359@qq.com',NULL,'澳x门新f葡き京新佬茴归- 8511.top 一栢颂58',NULL,'dangtongzhan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1971,1,'2025-02-01 07:52:39','2025-02-01 07:52:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1395,NULL,1,'1034311387@qq.com',NULL,'澳j门新i葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'meihuanweng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1972,1,'2025-02-01 07:52:44','2025-02-01 07:52:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1396,NULL,1,'913419947@qq.com',NULL,'澳h门新i葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'ronghezhang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1973,1,'2025-02-01 07:52:49','2025-02-01 07:52:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1397,NULL,1,'wangqilan5366@126.com',NULL,'澳u门新o葡方京新佬茴归- 0558.top 一栢颂58',NULL,'kuaijianli',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1974,1,'2025-02-01 07:52:52','2025-02-01 07:52:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1398,NULL,1,'534446997@qq.com',NULL,'澳a门新e葡す京新佬茴归- 8511.top 一栢颂58',NULL,'muniuma',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1975,1,'2025-02-01 07:52:57','2025-02-01 07:52:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1399,NULL,1,'690043180@qq.com',NULL,'澳p门新z葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'doujiangtan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1976,1,'2025-02-01 07:53:01','2025-02-01 07:53:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1400,NULL,1,'max8012@sohu.com',NULL,'澳o门新a葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'kongcanggong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1977,1,'2025-02-01 07:53:02','2025-02-01 07:53:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1401,NULL,1,'551581437@qq.com',NULL,'澳x门新r葡し京新佬茴归- 1887.top 一栢颂58',NULL,'chouzhugong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1978,1,'2025-02-01 07:53:04','2025-02-01 07:53:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1402,NULL,1,'3440360854@qq.com',NULL,'澳k门新q葡り京新佬茴归- 0558.top 一栢颂58',NULL,'fujimao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1979,1,'2025-02-01 07:53:08','2025-02-01 07:53:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1403,NULL,1,'773776811@qq.com',NULL,'澳d门新w葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'yuanmanran',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1980,1,'2025-02-01 07:53:17','2025-02-01 07:53:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1404,NULL,1,'878054812@qq.com',NULL,'澳e门新r葡り京新佬茴归- 8511.top 一栢颂58',NULL,'canghuansun',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1981,1,'2025-02-01 07:53:45','2025-02-01 07:53:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1405,NULL,1,'121344978@qq.com',NULL,'澳a门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'guoqucang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1982,1,'2025-02-01 07:53:56','2025-02-01 07:53:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1406,NULL,1,'872127862@qq.com',NULL,'澳n门新j葡が京新佬茴归- 8511.top 一栢颂58',NULL,'sugengshuang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1983,1,'2025-02-01 07:54:01','2025-02-01 07:54:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1407,NULL,1,'610195373@qq.com',NULL,'澳n门新m葡い京新佬茴归- 1880.top 一栢颂58',NULL,'futanzhu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1984,1,'2025-02-01 07:54:25','2025-02-01 07:54:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1408,NULL,1,'894565038@qq.com',NULL,'澳r门新t葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'zhuangtangji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1985,1,'2025-02-01 07:54:40','2025-02-01 07:54:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1409,NULL,1,'1447150330@qq.com',NULL,'澳d门新v葡を京新佬茴归- 0558.top 一栢颂58',NULL,'tangluojie',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1986,1,'2025-02-01 07:55:04','2025-02-01 07:55:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1410,NULL,1,'317613174@qq.com',NULL,'澳r门新v葡方京新佬茴归- 8299.top 一栢颂58',NULL,'gumengji',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1987,1,'2025-02-01 07:55:07','2025-02-01 07:55:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1411,NULL,1,'86749463@qq.com',NULL,'澳x门新r葡が京新佬茴归- 8299.top 一栢颂58',NULL,'luoluowen',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1988,1,'2025-02-01 07:55:09','2025-02-01 07:55:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1412,NULL,1,'1132452410@qq.com',NULL,'澳h门新m葡く京新佬茴归- 8058.top 一栢颂58',NULL,'shenlengxiong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1989,1,'2025-02-01 07:55:31','2025-02-01 07:55:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1413,NULL,1,'2591822545@qq.com',NULL,'澳c门新t葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'zhugoumi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1990,1,'2025-02-01 07:55:41','2025-02-01 07:55:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1414,NULL,1,'541570306@qq.com',NULL,'澳a门新e葡う京新佬茴归- 8299.top 一栢颂58',NULL,'yangyusun',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1991,1,'2025-02-01 07:55:44','2025-02-01 07:55:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1415,NULL,1,'17868690@qq.com',NULL,'澳h门新j葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'miaoluyang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1992,1,'2025-02-01 07:56:12','2025-02-01 07:56:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1416,NULL,1,'745887467@qq.com',NULL,'澳u门新o葡は京新佬茴归- 8299.top 一栢颂58',NULL,'laiqianzi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1993,1,'2025-02-01 07:56:18','2025-02-01 07:56:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1417,NULL,1,'1832327837@qq.com',NULL,'澳i门新p葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'fuyangzhang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1994,1,'2025-02-01 07:56:20','2025-02-01 07:56:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1418,NULL,1,'827042175@qq.com',NULL,'澳u门新i葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'zhenzhuqu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1995,1,'2025-02-01 07:56:21','2025-02-01 07:56:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1419,NULL,1,'305181055@qq.com',NULL,'澳k门新l葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yanhuanggao',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1996,1,'2025-02-01 07:56:23','2025-02-01 07:56:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1420,NULL,1,'278698707@qq.com',NULL,'澳u门新b葡き京新佬茴归- 8058.top 一栢颂58',NULL,'jiyinqiu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1997,1,'2025-02-01 07:56:30','2025-02-01 07:56:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1421,NULL,1,'67468748@qq.com',NULL,'澳k门新p葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'qiangkangtian',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1998,1,'2025-02-01 07:56:45','2025-02-01 07:56:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1422,NULL,1,'549786151@qq.com',NULL,'澳f门新t葡を京新佬茴归- 8511.top 一栢颂58',NULL,'yulinbu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(1999,1,'2025-02-01 07:56:50','2025-02-01 07:56:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1423,NULL,1,'1755759995@qq.com',NULL,'澳e门新v葡と京新佬茴归- 0558.top 一栢颂58',NULL,'konggongxing',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2000,1,'2025-02-01 07:57:26','2025-02-01 07:57:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1424,NULL,1,'597888733@qq.com',NULL,'澳m门新o葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'heyangqiu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2001,1,'2025-02-01 07:57:28','2025-02-01 07:57:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1425,NULL,1,'15059187915@139.com',NULL,'澳g门新y葡き京新佬茴归- 1880.top 一栢颂58',NULL,'xiwanrong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2002,1,'2025-02-01 07:57:29','2025-02-01 07:57:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1426,NULL,1,'598936572@qq.com',NULL,'澳j门新l葡い京新佬茴归- 8299.top 一栢颂58',NULL,'renluwo',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2003,1,'2025-02-01 07:57:30','2025-02-01 07:57:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1427,NULL,1,'869083667@qq.com',NULL,'澳d门新v葡し京新佬茴归- 8058.top 一栢颂58',NULL,'mingqileng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2004,1,'2025-02-01 07:57:33','2025-02-01 07:57:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1428,NULL,1,'as7369@qq.com',NULL,'澳v门新h葡う京新佬茴归- 1887.top 一栢颂58',NULL,'lingwanxiao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2005,1,'2025-02-01 07:57:33','2025-02-01 07:57:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1429,NULL,1,'925348400@qq.com',NULL,'澳f门新t葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'shengxupu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2006,1,'2025-02-01 07:57:33','2025-02-01 07:57:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1430,NULL,1,'645079228@qq.com',NULL,'澳o门新a葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'rugeming',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2007,1,'2025-02-01 07:57:38','2025-02-01 07:57:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1431,NULL,1,'jason.mazure@hotmail.com',NULL,'澳j门新o葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'jianjiehua',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2008,1,'2025-02-01 07:57:45','2025-02-01 07:57:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1432,NULL,1,'344892041@qq.com',NULL,'澳d门新v葡し京新佬茴归- 8299.top 一栢颂58',NULL,'shujianmi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2009,1,'2025-02-01 07:57:56','2025-02-01 07:57:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1433,NULL,1,'250033989@qq.com',NULL,'澳e门新f葡は京新佬茴归- 8511.top 一栢颂58',NULL,'shiqiangshu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2010,1,'2025-02-01 07:58:03','2025-02-01 07:58:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1434,NULL,1,'1226291657@qq.com',NULL,'澳o门新q葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'wanconghuan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2011,1,'2025-02-01 07:58:14','2025-02-01 07:58:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1435,NULL,1,'2172797047@qq.com',NULL,'澳o门新z葡い京新佬茴归- 0558.top 一栢颂58',NULL,'zaiouxiang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2012,1,'2025-02-01 07:58:14','2025-02-01 07:58:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1436,NULL,1,'76921737@qq.com',NULL,'澳d门新f葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'qianjipu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2013,1,'2025-02-01 07:58:18','2025-02-01 07:58:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1437,NULL,1,'withthelucky@sina.com',NULL,'澳c门新f葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'jichaoguo',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2014,1,'2025-02-01 07:58:22','2025-02-01 07:58:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1438,NULL,1,'2324719951@qq.com',NULL,'澳w门新x葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'yinzhongchi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2015,1,'2025-02-01 07:58:26','2025-02-01 07:58:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1439,NULL,1,'nvbnrtyrwe1@sohu.com',NULL,'澳a门新x葡し京新佬茴归- 1887.top 一栢颂58',NULL,'lianbijiang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2016,1,'2025-02-01 07:58:38','2025-02-01 07:58:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1440,NULL,1,'654841253@qq.com',NULL,'澳z门新e葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'yangjilei',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2017,1,'2025-02-01 07:58:47','2025-02-01 07:58:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1441,NULL,1,'335245345@qq.com',NULL,'澳k门新a葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'queguyu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2018,1,'2025-02-01 07:58:50','2025-02-01 07:58:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1442,NULL,1,'531319532@qq.com',NULL,'澳d门新f葡き京新佬茴归- 8299.top 一栢颂58',NULL,'chaluxu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2019,1,'2025-02-01 07:58:53','2025-02-01 07:58:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1443,NULL,1,'371097190@qq.com',NULL,'澳z门新e葡い京新佬茴归- 1887.top 一栢颂58',NULL,'muyuyu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2020,1,'2025-02-01 07:59:02','2025-02-01 07:59:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1444,NULL,1,'1755447136@qq.com',NULL,'澳c门新t葡し京新佬茴归- 1880.top 一栢颂58',NULL,'zhanhongmi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2021,1,'2025-02-01 07:59:05','2025-02-01 07:59:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1445,NULL,1,'1510818072@qq.com',NULL,'澳b门新u葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'shanweiren',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2022,1,'2025-02-01 07:59:10','2025-02-01 07:59:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1446,NULL,1,'1075435643@qq.com',NULL,'澳h门新n葡し京新佬茴归- 8299.top 一栢颂58',NULL,'buwukong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2023,1,'2025-02-01 07:59:29','2025-02-01 07:59:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1447,NULL,1,'247824070@qq.com',NULL,'澳h门新m葡が京新佬茴归- 8058.top 一栢颂58',NULL,'liaomiaohuan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2024,1,'2025-02-01 07:59:56','2025-02-01 07:59:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1448,NULL,1,'709751516@qq.com',NULL,'澳n门新j葡す京新佬茴归- 1880.top 一栢颂58',NULL,'maruanzhu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2025,1,'2025-02-01 08:00:09','2025-02-01 08:00:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1449,NULL,1,'928632783@qq.com',NULL,'澳m门新k葡す京新佬茴归- 8511.top 一栢颂58',NULL,'sangchangmiao',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2026,1,'2025-02-01 08:00:18','2025-02-01 08:00:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1450,NULL,1,'441468496@qq.com',NULL,'澳d门新v葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'shaokuiwang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2027,1,'2025-02-01 08:00:23','2025-02-01 08:00:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1451,NULL,1,'384734700@qq.com',NULL,'澳j门新l葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'baifuxu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2028,1,'2025-02-01 08:00:43','2025-02-01 08:00:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1452,NULL,1,'251164134@qq.com',NULL,'澳b门新f葡を京新佬茴归- 8058.top 一栢颂58',NULL,'baishugu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2029,1,'2025-02-01 08:00:45','2025-02-01 08:00:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1453,NULL,1,'88093524@qq.com',NULL,'澳r门新v葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'yankanlian',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2030,1,'2025-02-01 08:01:02','2025-02-01 08:01:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1454,NULL,1,'1093334741@qq.com',NULL,'澳s门新c葡く京新佬茴归- 1880.top 一栢颂58',NULL,'niuyujiang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2031,1,'2025-02-01 08:01:03','2025-02-01 08:01:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1455,NULL,1,'1072303593@qq.com',NULL,'澳z门新e葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'cengtangcheng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2032,1,'2025-02-01 08:01:25','2025-02-01 08:01:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1456,NULL,1,'13986423868@163.com',NULL,'澳o门新a葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'fuliaohan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2033,1,'2025-02-01 08:01:33','2025-02-01 08:01:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1457,NULL,1,'2484547967@qq.com',NULL,'澳b门新h葡す京新佬茴归- 8511.top 一栢颂58',NULL,'xiayaoyi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2034,1,'2025-02-01 08:01:40','2025-02-01 08:01:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1458,NULL,1,'1009054812@qq.com',NULL,'澳v门新h葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'youtanli',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2035,1,'2025-02-01 08:01:43','2025-02-01 08:01:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1459,NULL,1,'1608459239@qq.com',NULL,'澳e门新r葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'gongzaizhen',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2036,1,'2025-02-01 08:01:43','2025-02-01 08:01:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1460,NULL,1,'8163846@qq.com',NULL,'澳u门新o葡き京新佬茴归- 1887.top 一栢颂58',NULL,'baodongfeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2037,1,'2025-02-01 08:01:43','2025-02-01 08:01:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1461,NULL,1,'381669755@qq.com',NULL,'澳w门新d葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'heliliu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2038,1,'2025-02-01 08:01:57','2025-02-01 08:01:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1462,NULL,1,'1044590525@qq.com',NULL,'澳g门新u葡し京新佬茴归- 8511.top 一栢颂58',NULL,'ximinglei',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2039,1,'2025-02-01 08:02:29','2025-02-01 08:02:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1463,NULL,1,'990968372@qq.com',NULL,'澳e门新r葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'zhoumingqi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2040,1,'2025-02-01 08:02:37','2025-02-01 08:02:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1464,NULL,1,'305396333@qq.com',NULL,'澳h门新m葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'guianwen',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2041,1,'2025-02-01 08:02:39','2025-02-01 08:02:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1465,NULL,1,'992943089@qq.com',NULL,'澳q门新s葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'gonggengcha',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2042,1,'2025-02-01 08:02:41','2025-02-01 08:02:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1466,NULL,1,'897558714@qq.com',NULL,'澳z门新d葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'liangsuge',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2043,1,'2025-02-01 08:02:42','2025-02-01 08:02:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1467,NULL,1,'739829609@qq.com',NULL,'澳v门新y葡方京新佬茴归- 8299.top 一栢颂58',NULL,'niushangshi',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2044,1,'2025-02-01 08:02:47','2025-02-01 08:02:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1468,NULL,1,'234702415@qq.com',NULL,'澳s门新e葡が京新佬茴归- 8058.top 一栢颂58',NULL,'weifulu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2045,1,'2025-02-01 08:02:48','2025-02-01 08:02:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1469,NULL,1,'453082347@qq.com',NULL,'澳j门新i葡く京新佬茴归- 8299.top 一栢颂58',NULL,'linzhifu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2046,1,'2025-02-01 08:02:58','2025-02-01 08:02:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1470,NULL,1,'2183587784@qq.com',NULL,'澳j门新k葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'shijibu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2047,1,'2025-02-01 08:02:59','2025-02-01 08:02:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1471,NULL,1,'471945769@qq.com',NULL,'澳t门新b葡な京新佬茴归- 1887.top 一栢颂58',NULL,'chenchoudong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2048,1,'2025-02-01 08:03:01','2025-02-01 08:03:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1472,NULL,1,'895472361@qq.com',NULL,'澳o门新a葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'xiangminli',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2049,1,'2025-02-01 08:03:19','2025-02-01 08:03:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1473,NULL,1,'3140560144@qq.com',NULL,'澳k门新q葡し京新佬茴归- 1887.top 一栢颂58',NULL,'gongqubao',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2050,1,'2025-02-01 08:03:28','2025-02-01 08:03:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1474,NULL,1,'729817818@qq.com',NULL,'澳p门新w葡は京新佬茴归- 0558.top 一栢颂58',NULL,'yanjisun',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2051,1,'2025-02-01 08:03:33','2025-02-01 08:03:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1475,NULL,1,'252158058@qq.com',NULL,'澳n门新m葡き京新佬茴归- 8299.top 一栢颂58',NULL,'ruimiaochang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2052,1,'2025-02-01 08:03:35','2025-02-01 08:03:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1476,NULL,1,'1320721118@qq.com',NULL,'澳x门新r葡い京新佬茴归- 8299.top 一栢颂58',NULL,'zhongganzhu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2053,1,'2025-02-01 08:03:36','2025-02-01 08:03:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1477,NULL,1,'543075011@qq.com',NULL,'澳g门新h葡し京新佬茴归- 1880.top 一栢颂58',NULL,'qinmoshen',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2054,1,'2025-02-01 08:03:40','2025-02-01 08:03:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1478,NULL,1,'100557829@qq.com',NULL,'澳x门新e葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'jingyaowang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2055,1,'2025-02-01 08:03:41','2025-02-01 08:03:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1479,NULL,1,'273950879@qq.com',NULL,'澳e门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'shuangyongyong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2056,1,'2025-02-01 08:03:59','2025-02-01 08:03:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1480,NULL,1,'ecyuko@163.com',NULL,'澳g门新h葡が京新佬茴归- 8511.top 一栢颂58',NULL,'zhuyihe',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2057,1,'2025-02-01 08:04:06','2025-02-01 08:04:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1481,NULL,1,'2206647261@qq.com',NULL,'澳s门新c葡り京新佬茴归- 0558.top 一栢颂58',NULL,'ruangaomao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2058,1,'2025-02-01 08:04:12','2025-02-01 08:04:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1482,NULL,1,'948858406@qq.com',NULL,'澳u门新k葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'fuwangpang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2059,1,'2025-02-01 08:04:15','2025-02-01 08:04:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1483,NULL,1,'2594493142@qq.com',NULL,'澳s门新c葡は京新佬茴归- 1887.top 一栢颂58',NULL,'fangshuyang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2060,1,'2025-02-01 08:04:18','2025-02-01 08:04:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1484,NULL,1,'1093430302@qq.com',NULL,'澳y门新j葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'pirenjing',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2061,1,'2025-02-01 08:04:23','2025-02-01 08:04:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1485,NULL,1,'2376380551@qq.com',NULL,'澳g门新y葡き京新佬茴归- 8058.top 一栢颂58',NULL,'luputong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2062,1,'2025-02-01 08:04:38','2025-02-01 08:04:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1486,NULL,1,'709250026@qq.com',NULL,'澳r门新v葡く京新佬茴归- 8058.top 一栢颂58',NULL,'youshiran',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2063,1,'2025-02-01 08:04:49','2025-02-01 08:04:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1487,NULL,1,'1099289836@qq.com',NULL,'澳j门新o葡と京新佬茴归- 1887.top 一栢颂58',NULL,'tanshubei',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2064,1,'2025-02-01 08:05:10','2025-02-01 08:05:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1488,NULL,1,'313333405@qq.com',NULL,'澳p门新a葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'jikanggu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2065,1,'2025-02-01 08:05:18','2025-02-01 08:05:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1489,NULL,1,'2226592754@qq.com',NULL,'澳a门新e葡す京新佬茴归- 0558.top 一栢颂58',NULL,'luyuyu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2066,1,'2025-02-01 08:05:24','2025-02-01 08:05:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1490,NULL,1,'316715436@qq.com',NULL,'澳e门新f葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'yingweijiang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2067,1,'2025-02-01 08:05:46','2025-02-01 08:05:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1491,NULL,1,'360146018@qq.com',NULL,'澳y门新v葡り京新佬茴归- 1887.top 一栢颂58',NULL,'maquanxu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2068,1,'2025-02-01 08:05:46','2025-02-01 08:05:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1492,NULL,1,'1256640236@qq.com',NULL,'澳o门新l葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'exinsheng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2069,1,'2025-02-01 08:06:20','2025-02-01 08:06:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1493,NULL,1,'285444122@qq.com',NULL,'澳e门新v葡方京新佬茴归- 1887.top 一栢颂58',NULL,'fengpanguan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2070,1,'2025-02-01 08:06:23','2025-02-01 08:06:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1494,NULL,1,'648226174@qq.com',NULL,'澳h门新m葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'dukanque',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2071,1,'2025-02-01 08:06:38','2025-02-01 08:06:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1495,NULL,1,'3020173404@qq.com',NULL,'澳s门新d葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'fujimao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2072,1,'2025-02-01 08:06:50','2025-02-01 08:06:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1496,NULL,1,'2043519090@qq.com',NULL,'澳g门新n葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'nongluguan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2073,1,'2025-02-01 08:06:52','2025-02-01 08:06:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1497,NULL,1,'501916918@qq.com',NULL,'澳b门新u葡す京新佬茴归- 0558.top 一栢颂58',NULL,'baqiyan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2074,1,'2025-02-01 08:07:08','2025-02-01 08:07:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1498,NULL,1,'1355403855@qq.com',NULL,'澳s门新r葡と京新佬茴归- 8058.top 一栢颂58',NULL,'nigugan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2075,1,'2025-02-01 08:07:11','2025-02-01 08:07:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1499,NULL,1,'2725460370@qq.com',NULL,'澳i门新p葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'yiyuanyin',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2076,1,'2025-02-01 08:07:12','2025-02-01 08:07:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1500,NULL,1,'2189009682@qq.com',NULL,'澳x门新f葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'naxiongquan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2077,1,'2025-02-01 08:07:16','2025-02-01 08:07:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1501,NULL,1,'347899766@qq.com',NULL,'澳b门新u葡し京新佬茴归- 1880.top 一栢颂58',NULL,'yuheli',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2078,1,'2025-02-01 08:07:30','2025-02-01 08:07:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1502,NULL,1,'3236007731@qq.com',NULL,'澳l门新z葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'ranshelu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2079,1,'2025-02-01 08:07:40','2025-02-01 08:07:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1503,NULL,1,'412678700@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'huozikan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2080,1,'2025-02-01 08:07:54','2025-02-01 08:07:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1504,NULL,1,'2168635170@qq.com',NULL,'澳h门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'lindudai',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2081,1,'2025-02-01 08:08:05','2025-02-01 08:08:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1505,NULL,1,'594308042@qq.com',NULL,'澳h门新j葡い京新佬茴归- 1887.top 一栢颂58',NULL,'wulaozhan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2082,1,'2025-02-01 08:08:05','2025-02-01 08:08:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1506,NULL,1,'1204794116@qq.com',NULL,'澳v门新h葡し京新佬茴归- 8511.top 一栢颂58',NULL,'liulee',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2083,1,'2025-02-01 08:08:13','2025-02-01 08:08:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1507,NULL,1,'281687084@qq.com',NULL,'澳o门新a葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'pangzhoulu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2084,1,'2025-02-01 08:08:13','2025-02-01 08:08:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1508,NULL,1,'1336932142@qq.com',NULL,'澳b门新u葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'xulilin',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2085,1,'2025-02-01 08:08:14','2025-02-01 08:08:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1509,NULL,1,'1097798794@qq.com',NULL,'澳a门新e葡く京新佬茴归- 8511.top 一栢颂58',NULL,'quyouwang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2086,1,'2025-02-01 08:08:20','2025-02-01 08:08:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1510,NULL,1,'522026794@qq.com',NULL,'澳e门新f葡と京新佬茴归- 8058.top 一栢颂58',NULL,'jingzhuqu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2087,1,'2025-02-01 08:08:20','2025-02-01 08:08:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1511,NULL,1,'987631973@qq.com',NULL,'澳q门新z葡が京新佬茴归- 8058.top 一栢颂58',NULL,'puruizou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2088,1,'2025-02-01 08:08:25','2025-02-01 08:08:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1512,NULL,1,'327868947@qq.com',NULL,'澳s门新r葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'shaofeitong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2089,1,'2025-02-01 08:08:34','2025-02-01 08:08:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1513,NULL,1,'634594121@qq.com',NULL,'澳u门新i葡す京新佬茴归- 8299.top 一栢颂58',NULL,'meimachi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2090,1,'2025-02-01 08:08:37','2025-02-01 08:08:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1514,NULL,1,'164726503@qq.com',NULL,'澳t门新n葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'hudupeng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2091,1,'2025-02-01 08:08:54','2025-02-01 08:08:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1515,NULL,1,'1297831119@qq.com',NULL,'澳p门新w葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'heoupu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2092,1,'2025-02-01 08:08:56','2025-02-01 08:08:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1516,NULL,1,'455518429@qq.com',NULL,'澳v门新y葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'taozhushi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2093,1,'2025-02-01 08:09:04','2025-02-01 08:09:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1517,NULL,1,'358575564@qq.com',NULL,'澳i门新p葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zhumengzhu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2094,1,'2025-02-01 08:09:09','2025-02-01 08:09:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1518,NULL,1,'310636353@qq.com',NULL,'澳m门新p葡と京新佬茴归- 0558.top 一栢颂58',NULL,'zhubianwu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2095,1,'2025-02-01 08:09:15','2025-02-01 08:09:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1519,NULL,1,'1075197814@qq.com',NULL,'澳b门新h葡と京新佬茴归- 1887.top 一栢颂58',NULL,'liangbingpeng',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2096,1,'2025-02-01 08:09:17','2025-02-01 08:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1520,NULL,1,'52106161@qq.com',NULL,'澳n门新g葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'quanlongyong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2097,1,'2025-02-01 08:09:28','2025-02-01 08:09:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1521,NULL,1,'1811116169@qq.com',NULL,'澳i门新o葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'zangmaobei',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2098,1,'2025-02-01 08:09:50','2025-02-01 08:09:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1522,NULL,1,'1026986959@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'kezhongruan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2099,1,'2025-02-01 08:09:54','2025-02-01 08:09:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1523,NULL,1,'1332180933@qq.com',NULL,'澳a门新x葡し京新佬茴归- 8511.top 一栢颂58',NULL,'hanleixu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2100,1,'2025-02-01 08:10:06','2025-02-01 08:10:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1524,NULL,1,'zengnanl35410@yeah.net',NULL,'澳x门新d葡て京新佬茴归- 0558.top 一栢颂58',NULL,'zhoukuangzhen',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2101,1,'2025-02-01 08:10:12','2025-02-01 08:10:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1525,NULL,1,'370903039@qq.com',NULL,'澳p门新w葡く京新佬茴归- 1880.top 一栢颂58',NULL,'shiguifu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2102,1,'2025-02-01 08:10:30','2025-02-01 08:10:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1526,NULL,1,'majudnsyu@126.com',NULL,'澳p门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'lishaokong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2103,1,'2025-02-01 08:10:33','2025-02-01 08:10:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1527,NULL,1,'605326401@qq.com',NULL,'澳o门新z葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'raoyuneng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2104,1,'2025-02-01 08:10:44','2025-02-01 08:10:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1528,NULL,1,'1593533423@qq.com',NULL,'澳g门新n葡は京新佬茴归- 0558.top 一栢颂58',NULL,'cenggaorong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2105,1,'2025-02-01 08:10:44','2025-02-01 08:10:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1529,NULL,1,'2031764216@qq.com',NULL,'澳a门新e葡方京新佬茴归- 1887.top 一栢颂58',NULL,'jizhonglu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2106,1,'2025-02-01 08:10:45','2025-02-01 08:10:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1530,NULL,1,'2456546885@qq.com',NULL,'澳j门新l葡と京新佬茴归- 8511.top 一栢颂58',NULL,'longluowei',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2107,1,'2025-02-01 08:11:05','2025-02-01 08:11:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1531,NULL,1,'1791471237@qq.com',NULL,'澳t门新h葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'wangjingli',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2108,1,'2025-02-01 08:11:33','2025-02-01 08:11:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1532,NULL,1,'2966859684@qq.com',NULL,'澳v门新g葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'pubaopang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2109,1,'2025-02-01 08:11:52','2025-02-01 08:11:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1533,NULL,1,'1197626807@qq.com',NULL,'澳u门新o葡き京新佬茴归- 8299.top 一栢颂58',NULL,'bizhenpeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2110,1,'2025-02-01 08:11:58','2025-02-01 08:11:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1534,NULL,1,'930281641@qq.com',NULL,'澳k门新q葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'shiyifang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2111,1,'2025-02-01 08:11:59','2025-02-01 08:11:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1535,NULL,1,'2272972491@qq.com',NULL,'澳c门新f葡が京新佬茴归- 8058.top 一栢颂58',NULL,'xiangshafu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2112,1,'2025-02-01 08:12:18','2025-02-01 08:12:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1536,NULL,1,'987342211@qq.com',NULL,'澳s门新c葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'weimiaoguan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2113,1,'2025-02-01 08:12:20','2025-02-01 08:12:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1537,NULL,1,'1596843025@qq.com',NULL,'澳z门新x葡く京新佬茴归- 8511.top 一栢颂58',NULL,'liyingshi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2114,1,'2025-02-01 08:12:23','2025-02-01 08:12:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1538,NULL,1,'114088180@qq.com',NULL,'澳e门新r葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'zaimengge',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2115,1,'2025-02-01 08:12:26','2025-02-01 08:12:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1539,NULL,1,'331427806@qq.com',NULL,'澳e门新f葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'huanzhenan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2116,1,'2025-02-01 08:12:44','2025-02-01 08:12:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1540,NULL,1,'63895149@qq.com',NULL,'澳j门新o葡て京新佬茴归- 8058.top 一栢颂58',NULL,'fangkouwang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2117,1,'2025-02-01 08:12:46','2025-02-01 08:12:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1541,NULL,1,'460636556@qq.com',NULL,'澳f门新b葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'louqiangmi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2118,1,'2025-02-01 08:12:46','2025-02-01 08:12:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1542,NULL,1,'419417916@qq.com',NULL,'澳v门新h葡う京新佬茴归- 8299.top 一栢颂58',NULL,'yidongtao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2119,1,'2025-02-01 08:12:47','2025-02-01 08:12:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1543,NULL,1,'727949496@qq.com',NULL,'澳f门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zhanwenpang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2120,1,'2025-02-01 08:13:12','2025-02-01 08:13:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1544,NULL,1,'306552934@qq.com',NULL,'澳o门新q葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'sihongchao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2121,1,'2025-02-01 08:13:13','2025-02-01 08:13:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1545,NULL,1,'874978005@qq.com',NULL,'澳j门新k葡は京新佬茴归- 0558.top 一栢颂58',NULL,'lingchifu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2122,1,'2025-02-01 08:13:14','2025-02-01 08:13:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1546,NULL,1,'450170329@qq.com',NULL,'澳a门新w葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'baiguli',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2123,1,'2025-02-01 08:13:36','2025-02-01 08:13:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1547,NULL,1,'792284091@qq.com',NULL,'澳d门新v葡き京新佬茴归- 0558.top 一栢颂58',NULL,'jieyanwei',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2124,1,'2025-02-01 08:13:37','2025-02-01 08:13:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1548,NULL,1,'715314322@qq.com',NULL,'澳d门新t葡方京新佬茴归- 1880.top 一栢颂58',NULL,'sanghongquan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2125,1,'2025-02-01 08:13:46','2025-02-01 08:13:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1549,NULL,1,'263686241@qq.com',NULL,'澳z门新e葡り京新佬茴归- 8058.top 一栢颂58',NULL,'yeluguo',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2126,1,'2025-02-01 08:13:47','2025-02-01 08:13:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1550,NULL,1,'632806249@qq.com',NULL,'澳j门新l葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'pugongji',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2127,1,'2025-02-01 08:13:48','2025-02-01 08:13:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1551,NULL,1,'379683769@qq.com',NULL,'澳p门新a葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'lingongji',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2128,1,'2025-02-01 08:13:51','2025-02-01 08:13:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1552,NULL,1,'504998437@qq.com',NULL,'澳o门新q葡な京新佬茴归- 1887.top 一栢颂58',NULL,'jianglubao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2129,1,'2025-02-01 08:13:58','2025-02-01 08:13:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1553,NULL,1,'513470365@qq.com',NULL,'澳r门新v葡く京新佬茴归- 8299.top 一栢颂58',NULL,'lehongshan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2130,1,'2025-02-01 08:14:06','2025-02-01 08:14:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1554,NULL,1,'609760844@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'yinwanhong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2131,1,'2025-02-01 08:14:09','2025-02-01 08:14:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1555,NULL,1,'pkpkppkzml@163.com',NULL,'澳o门新a葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'rongwenmao',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2132,1,'2025-02-01 08:14:09','2025-02-01 08:14:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1556,NULL,1,'534512431@qq.com',NULL,'澳m门新o葡て京新佬茴归- 1887.top 一栢颂58',NULL,'magaoshu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2133,1,'2025-02-01 08:14:10','2025-02-01 08:14:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1557,NULL,1,'2293056212@qq.com',NULL,'澳r门新v葡な京新佬茴归- 0558.top 一栢颂58',NULL,'luchengshe',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2134,1,'2025-02-01 08:14:37','2025-02-01 08:14:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1558,NULL,1,'3636788@qq.com',NULL,'澳h门新i葡は京新佬茴归- 1887.top 一栢颂58',NULL,'gaotanzuo',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2135,1,'2025-02-01 08:14:42','2025-02-01 08:14:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1559,NULL,1,'1845939445@qq.com',NULL,'澳j门新l葡と京新佬茴归- 1880.top 一栢颂58',NULL,'pumuyu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2136,1,'2025-02-01 08:14:52','2025-02-01 08:14:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1560,NULL,1,'1269029951@qq.com',NULL,'澳q门新s葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'fangguyao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2137,1,'2025-02-01 08:14:55','2025-02-01 08:14:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1561,NULL,1,'1926416091@qq.com',NULL,'澳t门新h葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'xiahongluo',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2138,1,'2025-02-01 08:15:12','2025-02-01 08:15:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1562,NULL,1,'1406719335@qq.com',NULL,'澳g门新y葡て京新佬茴归- 1880.top 一栢颂58',NULL,'hanzufan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2139,1,'2025-02-01 08:15:18','2025-02-01 08:15:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1563,NULL,1,'heifengye@sohu.com',NULL,'澳g门新u葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'houbufu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2140,1,'2025-02-01 08:15:34','2025-02-01 08:15:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1564,NULL,1,'1749572627@qq.com',NULL,'澳c门新t葡が京新佬茴归- 8299.top 一栢颂58',NULL,'gongshensheng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2141,1,'2025-02-01 08:15:38','2025-02-01 08:15:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1565,NULL,1,'1927423807@qq.com',NULL,'澳o门新z葡い京新佬茴归- 1887.top 一栢颂58',NULL,'kongshengong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2142,1,'2025-02-01 08:15:39','2025-02-01 08:15:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1566,NULL,1,'542622417@qq.com',NULL,'澳s门新r葡り京新佬茴归- 8511.top 一栢颂58',NULL,'lujibei',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2143,1,'2025-02-01 08:15:40','2025-02-01 08:15:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1567,NULL,1,'2142187009@qq.com',NULL,'澳y门新j葡て京新佬茴归- 1880.top 一栢颂58',NULL,'kangshuyu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2144,1,'2025-02-01 08:15:44','2025-02-01 08:15:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1568,NULL,1,'zgea5169@163.com',NULL,'澳d门新v葡は京新佬茴归- 1880.top 一栢颂58',NULL,'luxiangruan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2145,1,'2025-02-01 08:15:58','2025-02-01 08:15:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1569,NULL,1,'mdm110@163.com',NULL,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58',NULL,'nalongqu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2146,1,'2025-02-01 08:16:16','2025-02-01 08:16:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1570,NULL,1,'659285387@qq.com',NULL,'澳o门新a葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'jushanji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2147,1,'2025-02-01 08:16:27','2025-02-01 08:16:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1571,NULL,1,'1697911547@qq.com',NULL,'澳l门新z葡き京新佬茴归- 8058.top 一栢颂58',NULL,'guobaiji',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2148,1,'2025-02-01 08:16:29','2025-02-01 08:16:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1572,NULL,1,'1543698354@qq.com',NULL,'澳r门新g葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'fudangjian',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2149,1,'2025-02-01 08:16:44','2025-02-01 08:16:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1573,NULL,1,'2844207569@qq.com',NULL,'澳x门新e葡き京新佬茴归- 8511.top 一栢颂58',NULL,'yangqizhang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2150,1,'2025-02-01 08:16:46','2025-02-01 08:16:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1574,NULL,1,'563255457@qq.com',NULL,'澳y门新j葡と京新佬茴归- 8511.top 一栢颂58',NULL,'miaoguotong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2151,1,'2025-02-01 08:16:56','2025-02-01 08:16:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1575,NULL,1,'737042114@qq.com',NULL,'澳c门新g葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'anzhongwu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2152,1,'2025-02-01 08:17:16','2025-02-01 08:17:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1576,NULL,1,'492907079@qq.com',NULL,'澳j门新k葡す京新佬茴归- 8058.top 一栢颂58',NULL,'quechangzou',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2153,1,'2025-02-01 08:17:22','2025-02-01 08:17:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1577,NULL,1,'912298546@qq.com',NULL,'澳t门新b葡す京新佬茴归- 0558.top 一栢颂58',NULL,'beitangchang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2154,1,'2025-02-01 08:17:24','2025-02-01 08:17:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1578,NULL,1,'2652142471@qq.com',NULL,'澳h门新u葡す京新佬茴归- 1887.top 一栢颂58',NULL,'miwupu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2155,1,'2025-02-01 08:17:24','2025-02-01 08:17:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1579,NULL,1,'505393466@qq.com',NULL,'澳j门新l葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'yuzoubu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2156,1,'2025-02-01 08:17:36','2025-02-01 08:17:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1580,NULL,1,'234867@qq.com',NULL,'澳v门新y葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'chanaqiu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2157,1,'2025-02-01 08:17:57','2025-02-01 08:17:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1581,NULL,1,'284219684@qq.com',NULL,'澳b门新v葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'tanlicha',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2158,1,'2025-02-01 08:17:58','2025-02-01 08:17:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1582,NULL,1,'1327807388@qq.com',NULL,'澳b门新u葡が京新佬茴归- 8511.top 一栢颂58',NULL,'lenghouguang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2159,1,'2025-02-01 08:18:14','2025-02-01 08:18:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1583,NULL,1,'1444634568@qq.com',NULL,'澳q门新s葡う京新佬茴归- 8058.top 一栢颂58',NULL,'gongdigu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2160,1,'2025-02-01 08:18:17','2025-02-01 08:18:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1584,NULL,1,'2220952714@qq.com',NULL,'澳s门新r葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'ximiaogou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2161,1,'2025-02-01 08:18:22','2025-02-01 08:18:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1585,NULL,1,'2372133059@qq.com',NULL,'澳g门新u葡て京新佬茴归- 8058.top 一栢颂58',NULL,'jiyuhan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2162,1,'2025-02-01 08:19:04','2025-02-01 08:19:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1586,NULL,1,'1598941473@qq.com',NULL,'澳w门新c葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'fengluzhen',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2163,1,'2025-02-01 08:19:10','2025-02-01 08:19:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1587,NULL,1,'2508507320@qq.com',NULL,'澳m门新p葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'sunyuqian',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2164,1,'2025-02-01 08:19:10','2025-02-01 08:19:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1588,NULL,1,'2775927621@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'shencangchong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2165,1,'2025-02-01 08:19:14','2025-02-01 08:19:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1589,NULL,1,'723413137@qq.com',NULL,'澳v门新b葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'douhuaiji',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2166,1,'2025-02-01 08:19:20','2025-02-01 08:19:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1590,NULL,1,'2730432652@qq.com',NULL,'澳w门新c葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'puqubei',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2167,1,'2025-02-01 08:19:24','2025-02-01 08:19:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1591,NULL,1,'2184875695@qq.com',NULL,'澳y门新m葡方京新佬茴归- 8058.top 一栢颂58',NULL,'quwuna',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2168,1,'2025-02-01 08:19:26','2025-02-01 08:19:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1592,NULL,1,'1911223059@qq.com',NULL,'澳r门新b葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'linliaopu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2169,1,'2025-02-01 08:19:32','2025-02-01 08:19:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1593,NULL,1,'195482571@qq.com',NULL,'澳o门新p葡き京新佬茴归- 1880.top 一栢颂58',NULL,'kezhaiwei',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2170,1,'2025-02-01 08:19:35','2025-02-01 08:19:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1594,NULL,1,'1153721677@qq.com',NULL,'澳x门新f葡は京新佬茴归- 8299.top 一栢颂58',NULL,'meiwengong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2171,1,'2025-02-01 08:19:41','2025-02-01 08:19:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1595,NULL,1,'770447157@qq.com',NULL,'澳x门新c葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'xinqiuke',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2172,1,'2025-02-01 08:19:42','2025-02-01 08:19:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1596,NULL,1,'2534796359@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'tongshirong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2173,1,'2025-02-01 08:19:44','2025-02-01 08:19:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1597,NULL,1,'672591272@qq.com',NULL,'澳d门新t葡き京新佬茴归- 8511.top 一栢颂58',NULL,'guyugu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2174,1,'2025-02-01 08:19:52','2025-02-01 08:19:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1598,NULL,1,'2188424530@qq.com',NULL,'澳w门新d葡を京新佬茴归- 8299.top 一栢颂58',NULL,'yujiyou',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2175,1,'2025-02-01 08:20:06','2025-02-01 08:20:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1599,NULL,1,'1947475513@qq.com',NULL,'澳r门新b葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'yukouning',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2176,1,'2025-02-01 08:20:12','2025-02-01 08:20:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1600,NULL,1,'674655347@qq.com',NULL,'澳h门新m葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'fanwuyu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2177,1,'2025-02-01 08:20:17','2025-02-01 08:20:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1601,NULL,1,'1475676110@qq.com',NULL,'澳g门新n葡て京新佬茴归- 1880.top 一栢颂58',NULL,'oufenghong',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2178,1,'2025-02-01 08:20:19','2025-02-01 08:20:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1602,NULL,1,'1365841614@qq.com',NULL,'澳f门新t葡き京新佬茴归- 8058.top 一栢颂58',NULL,'wenshenpu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2179,1,'2025-02-01 08:20:22','2025-02-01 08:20:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1603,NULL,1,'601281841@qq.com',NULL,'澳i门新p葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'zhanlianlu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2180,1,'2025-02-01 08:20:30','2025-02-01 08:20:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1604,NULL,1,'316215086@qq.com',NULL,'澳u门新m葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'diaolinzhu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2181,1,'2025-02-01 08:20:31','2025-02-01 08:20:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1605,NULL,1,'1245720455@qq.com',NULL,'澳p门新a葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'daiyouxi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2182,1,'2025-02-01 08:20:39','2025-02-01 08:20:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1606,NULL,1,'176266965@qq.com',NULL,'澳t门新n葡て京新佬茴归- 0558.top 一栢颂58',NULL,'guanhengcai',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2183,1,'2025-02-01 08:21:04','2025-02-01 08:21:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1607,NULL,1,'htf4558@126.com',NULL,'澳n门新k葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'zangbaichou',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2184,1,'2025-02-01 08:21:20','2025-02-01 08:21:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1608,NULL,1,'898485368@qq.com',NULL,'澳v门新g葡い京新佬茴归- 8058.top 一栢颂58',NULL,'wunongzhu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2185,1,'2025-02-01 08:21:27','2025-02-01 08:21:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1609,NULL,1,'275337303@qq.com',NULL,'澳p门新a葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'kechiqin',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2186,1,'2025-02-01 08:21:33','2025-02-01 08:21:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1610,NULL,1,'2711554177@qq.com',NULL,'澳y门新j葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'kuaiguangfeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2187,1,'2025-02-01 08:21:35','2025-02-01 08:21:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1611,NULL,1,'327748441@qq.com',NULL,'澳g门新u葡い京新佬茴归- 1887.top 一栢颂58',NULL,'juyuxi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2188,1,'2025-02-01 08:21:51','2025-02-01 08:21:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1612,NULL,1,'393936814@QQ.com',NULL,'澳a门新x葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'yuchengyang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2189,1,'2025-02-01 08:21:52','2025-02-01 08:21:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1613,NULL,1,'32571334@qq.com',NULL,'澳d门新v葡を京新佬茴归- 1887.top 一栢颂58',NULL,'cengzhangliu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2190,1,'2025-02-01 08:21:52','2025-02-01 08:21:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1614,NULL,1,'940174960@qq.com',NULL,'澳k门新q葡は京新佬茴归- 8511.top 一栢颂58',NULL,'miemama',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2191,1,'2025-02-01 08:21:54','2025-02-01 08:21:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1615,NULL,1,'24195874@qq.com',NULL,'澳n门新j葡く京新佬茴归- 8299.top 一栢颂58',NULL,'yaotufu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2192,1,'2025-02-01 08:22:02','2025-02-01 08:22:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1616,NULL,1,'472113079@qq.com',NULL,'澳o门新p葡と京新佬茴归- 8058.top 一栢颂58',NULL,'luanshaqiu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2193,1,'2025-02-01 08:22:04','2025-02-01 08:22:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1617,NULL,1,'320555950@qq.com',NULL,'澳u门新o葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yutangmi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2194,1,'2025-02-01 08:22:13','2025-02-01 08:22:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1618,NULL,1,'13557348096@163.com',NULL,'澳v门新y葡が京新佬茴归- 1880.top 一栢颂58',NULL,'toulangong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2195,1,'2025-02-01 08:22:24','2025-02-01 08:22:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1619,NULL,1,'1251879834@qq.com',NULL,'澳p门新w葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'weigongming',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2196,1,'2025-02-01 08:22:30','2025-02-01 08:22:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1620,NULL,1,'54737336@qq.com',NULL,'澳v门新c葡い京新佬茴归- 8511.top 一栢颂58',NULL,'weiwenran',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2197,1,'2025-02-01 08:23:06','2025-02-01 08:23:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1621,NULL,1,'354107426@qq.com',NULL,'澳g门新u葡く京新佬茴归- 1880.top 一栢颂58',NULL,'chonglima',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2198,1,'2025-02-01 08:23:12','2025-02-01 08:23:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1622,NULL,1,'wannf@163.com',NULL,'澳t门新b葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'genglixin',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2199,1,'2025-02-01 08:23:14','2025-02-01 08:23:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1623,NULL,1,'2061637924@qq.com',NULL,'澳a门新x葡り京新佬茴归- 1880.top 一栢颂58',NULL,'dongfuwu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2200,1,'2025-02-01 08:23:24','2025-02-01 08:23:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1624,NULL,1,'2844830509@qq.com',NULL,'澳q门新k葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'jichongshu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2201,1,'2025-02-01 08:23:31','2025-02-01 08:23:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1625,NULL,1,'1807620350@qq.com',NULL,'澳d门新v葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'dushenli',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2202,1,'2025-02-01 08:23:43','2025-02-01 08:23:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1626,NULL,1,'736686720@qq.com',NULL,'澳d门新t葡は京新佬茴归- 1880.top 一栢颂58',NULL,'henglonghuan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2203,1,'2025-02-01 08:23:56','2025-02-01 08:23:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1627,NULL,1,'6467059@qq.com',NULL,'澳u门新o葡な京新佬茴归- 1887.top 一栢颂58',NULL,'jiyubian',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2204,1,'2025-02-01 08:24:07','2025-02-01 08:24:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1628,NULL,1,'wkmijn5566@163.com',NULL,'澳y门新j葡き京新佬茴归- 1887.top 一栢颂58',NULL,'dangchengpu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2205,1,'2025-02-01 08:24:08','2025-02-01 08:24:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1629,NULL,1,'3421594356@qq.com',NULL,'澳t门新g葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yinlaipan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2206,1,'2025-02-01 08:24:13','2025-02-01 08:24:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1630,NULL,1,'476459346@qq.com',NULL,'澳n门新i葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'baozangche',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2207,1,'2025-02-01 08:24:22','2025-02-01 08:24:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1631,NULL,1,'422813657@qq.com',NULL,'澳f门新b葡う京新佬茴归- 8299.top 一栢颂58',NULL,'hexiangnie',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2208,1,'2025-02-01 08:24:28','2025-02-01 08:24:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1632,NULL,1,'717941477@qq.com',NULL,'澳o门新p葡と京新佬茴归- 8511.top 一栢颂58',NULL,'chimengyi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2209,1,'2025-02-01 08:24:35','2025-02-01 08:24:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1633,NULL,1,'1119844351@qq.com',NULL,'澳l门新w葡り京新佬茴归- 0558.top 一栢颂58',NULL,'jigengyu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2210,1,'2025-02-01 08:24:43','2025-02-01 08:24:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1634,NULL,1,'66313151@qq.com',NULL,'澳f门新b葡く京新佬茴归- 0558.top 一栢颂58',NULL,'zhunake',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2211,1,'2025-02-01 08:24:44','2025-02-01 08:24:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1635,NULL,1,'306334511@qq.com',NULL,'澳t门新h葡な京新佬茴归- 1887.top 一栢颂58',NULL,'niushuideng',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2212,1,'2025-02-01 08:24:49','2025-02-01 08:24:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1636,NULL,1,'593643362@qq.com',NULL,'澳w门新c葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'gongfansu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2213,1,'2025-02-01 08:24:49','2025-02-01 08:24:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1637,NULL,1,'10351827@qq.com',NULL,'澳e门新f葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'sunliucang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2214,1,'2025-02-01 08:24:55','2025-02-01 08:24:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1638,NULL,1,'1134105487@qq.com',NULL,'澳h门新t葡き京新佬茴归- 8058.top 一栢颂58',NULL,'fanglinmiao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2215,1,'2025-02-01 08:24:58','2025-02-01 08:24:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1639,NULL,1,'531431976@qq.com',NULL,'澳m门新l葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'putianna',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2216,1,'2025-02-01 08:25:02','2025-02-01 08:25:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1640,NULL,1,'2426719042@qq.com',NULL,'澳t门新h葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'yangniyu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2217,1,'2025-02-01 08:25:08','2025-02-01 08:25:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1641,NULL,1,'llwhc88@126.com',NULL,'澳w门新p葡う京新佬茴归- 1887.top 一栢颂58',NULL,'pangshenzheng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2218,1,'2025-02-01 08:25:17','2025-02-01 08:25:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1642,NULL,1,'1057817112@qq.com',NULL,'澳f门新e葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'lingchaotang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2219,1,'2025-02-01 08:25:18','2025-02-01 08:25:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1643,NULL,1,'9129588@qq.com',NULL,'澳s门新c葡が京新佬茴归- 8058.top 一栢颂58',NULL,'biemifeng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2220,1,'2025-02-01 08:25:23','2025-02-01 08:25:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1644,NULL,1,'343231760@qq.com',NULL,'澳o门新a葡い京新佬茴归- 8511.top 一栢颂58',NULL,'duxiongrao',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2221,1,'2025-02-01 08:25:25','2025-02-01 08:25:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1645,NULL,1,'946726369@qq.com',NULL,'澳j门新l葡は京新佬茴归- 8511.top 一栢颂58',NULL,'heyangyao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2222,1,'2025-02-01 08:25:25','2025-02-01 08:25:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1646,NULL,1,'455366976@qq.com',NULL,'澳d门新r葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'rongdiaoli',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2223,1,'2025-02-01 08:25:29','2025-02-01 08:25:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1647,NULL,1,'1826444566@qq.com',NULL,'澳o门新q葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'luoyongwen',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2224,1,'2025-02-01 08:26:10','2025-02-01 08:26:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1648,NULL,1,'194195722@qq.com',NULL,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58',NULL,'linggaocai',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2225,1,'2025-02-01 08:26:14','2025-02-01 08:26:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1649,NULL,1,'463511@qq.com',NULL,'澳w门新d葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'quehuanman',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2226,1,'2025-02-01 08:26:35','2025-02-01 08:26:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1650,NULL,1,'498980284@qq.com',NULL,'澳j门新k葡が京新佬茴归- 8299.top 一栢颂58',NULL,'shangjuxue',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2227,1,'2025-02-01 08:26:42','2025-02-01 08:26:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1651,NULL,1,'3092447982@qq.com',NULL,'澳c门新t葡と京新佬茴归- 8058.top 一栢颂58',NULL,'dingnietan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2228,1,'2025-02-01 08:26:48','2025-02-01 08:26:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1652,NULL,1,'2885040954@qq.com',NULL,'澳w门新d葡を京新佬茴归- 0558.top 一栢颂58',NULL,'duhelong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2229,1,'2025-02-01 08:26:50','2025-02-01 08:26:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1653,NULL,1,'523583740@qq.com',NULL,'澳g门新n葡は京新佬茴归- 8058.top 一栢颂58',NULL,'laichangke',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2230,1,'2025-02-01 08:26:53','2025-02-01 08:26:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1654,NULL,1,'2278379417@qq.com',NULL,'澳h门新m葡い京新佬茴归- 1887.top 一栢颂58',NULL,'lishuhua',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2231,1,'2025-02-01 08:26:53','2025-02-01 08:26:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1655,NULL,1,'451315816@qq.com',NULL,'澳d门新t葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'xusiren',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2232,1,'2025-02-01 08:26:56','2025-02-01 08:26:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1656,NULL,1,'1466395551@qq.com',NULL,'澳l门新z葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'lianyinyou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2233,1,'2025-02-01 08:27:07','2025-02-01 08:27:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1657,NULL,1,'1033675236@qq.com',NULL,'澳q门新w葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'chongluoshui',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2234,1,'2025-02-01 08:27:30','2025-02-01 08:27:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1658,NULL,1,'304438659@qq.com',NULL,'澳k门新a葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'yingfuwu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2235,1,'2025-02-01 08:28:01','2025-02-01 08:28:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1659,NULL,1,'1475934114@qq.com',NULL,'澳v门新b葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'xuxumao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2236,1,'2025-02-01 08:28:12','2025-02-01 08:28:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1660,NULL,1,'1485044791@qq.com',NULL,'澳u门新o葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'guyuege',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2237,1,'2025-02-01 08:28:17','2025-02-01 08:28:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1661,NULL,1,'17074276@qq.com',NULL,'澳g门新u葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'xiangganlou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2238,1,'2025-02-01 08:28:18','2025-02-01 08:28:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1662,NULL,1,'1056831334@qq.com',NULL,'澳f门新g葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'guangcengfeng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2239,1,'2025-02-01 08:28:43','2025-02-01 08:28:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1663,NULL,1,'499831470@qq.com',NULL,'澳i门新u葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'kuiweixi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2240,1,'2025-02-01 08:28:44','2025-02-01 08:28:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1664,NULL,1,'836059980@qq.com',NULL,'澳v门新h葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'fantaitan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2241,1,'2025-02-01 08:28:57','2025-02-01 08:28:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1665,NULL,1,'237840979@qq.com',NULL,'澳s门新c葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'miwufan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2242,1,'2025-02-01 08:29:00','2025-02-01 08:29:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1666,NULL,1,'1797021971@qq.com',NULL,'澳k门新q葡な京新佬茴归- 8058.top 一栢颂58',NULL,'lishenrao',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2243,1,'2025-02-01 08:29:10','2025-02-01 08:29:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1667,NULL,1,'1090008357@qq.com',NULL,'澳v门新y葡い京新佬茴归- 1880.top 一栢颂58',NULL,'tiansuoge',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2244,1,'2025-02-01 08:29:10','2025-02-01 08:29:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1668,NULL,1,'dong632639158@qq.com',NULL,'澳h门新j葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'yansuolu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2245,1,'2025-02-01 08:29:13','2025-02-01 08:29:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1669,NULL,1,'2211840396@qq.com',NULL,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'hengkongzhan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2246,1,'2025-02-01 08:29:23','2025-02-01 08:29:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1670,NULL,1,'944955655@qq.com',NULL,'澳o门新l葡て京新佬茴归- 1880.top 一栢颂58',NULL,'xueluyu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2247,1,'2025-02-01 08:29:32','2025-02-01 08:29:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1671,NULL,1,'772713993@qq.com',NULL,'澳q门新x葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'zangaimo',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2248,1,'2025-02-01 08:29:34','2025-02-01 08:29:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1672,NULL,1,'13414420678@126.com',NULL,'澳h门新m葡す京新佬茴归- 0558.top 一栢颂58',NULL,'jikongmi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2249,1,'2025-02-01 08:29:41','2025-02-01 08:29:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1673,NULL,1,'648491936@qq.com',NULL,'澳r门新t葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'wenguangji',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2250,1,'2025-02-01 08:29:47','2025-02-01 08:29:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1674,NULL,1,'2538817340@qq.com',NULL,'澳o门新q葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'longhuwen',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2251,1,'2025-02-01 08:29:57','2025-02-01 08:29:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1675,NULL,1,'luckyeast@qq.com',NULL,'澳w门新c葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'yangzhuxie',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2252,1,'2025-02-01 08:30:05','2025-02-01 08:30:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1676,NULL,1,'57993358@qq.com',NULL,'澳m门新p葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'wulijian',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2253,1,'2025-02-01 08:30:05','2025-02-01 08:30:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1677,NULL,1,'2961307812@qq.com',NULL,'澳t门新h葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'zhouwuji',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2254,1,'2025-02-01 08:30:08','2025-02-01 08:30:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1678,NULL,1,'122618536@qq.com',NULL,'澳u门新i葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'zhonglingpang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2255,1,'2025-02-01 08:30:09','2025-02-01 08:30:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1679,NULL,1,'1919945345@qq.com',NULL,'澳g门新n葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'pangtongji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2256,1,'2025-02-01 08:30:15','2025-02-01 08:30:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1680,NULL,1,'371455673@qq.com',NULL,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58',NULL,'fangyishu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2257,1,'2025-02-01 08:30:23','2025-02-01 08:30:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1681,NULL,1,'609929965@qq.com',NULL,'澳e门新v葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'baibimi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2258,1,'2025-02-01 08:30:30','2025-02-01 08:30:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1682,NULL,1,'735328603@qq.com',NULL,'澳t门新h葡し京新佬茴归- 1887.top 一栢颂58',NULL,'biancongruan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2259,1,'2025-02-01 08:30:57','2025-02-01 08:30:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1683,NULL,1,'93314400@qq.com',NULL,'澳j门新o葡う京新佬茴归- 1880.top 一栢颂58',NULL,'fuxiaocheng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2260,1,'2025-02-01 08:31:05','2025-02-01 08:31:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1684,NULL,1,'3528586488@qq.com',NULL,'澳c门新v葡す京新佬茴归- 0558.top 一栢颂58',NULL,'biguangmi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2261,1,'2025-02-01 08:31:10','2025-02-01 08:31:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1685,NULL,1,'1550663819@qq.com',NULL,'澳s门新c葡し京新佬茴归- 8058.top 一栢颂58',NULL,'diaogaoli',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2262,1,'2025-02-01 08:31:10','2025-02-01 08:31:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1686,NULL,1,'492487099@qq.com',NULL,'澳x门新r葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'weiyanmao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2263,1,'2025-02-01 08:31:12','2025-02-01 08:31:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1687,NULL,1,'278138858@qq.com',NULL,'澳d门新v葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'hongyuwu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2264,1,'2025-02-01 08:31:19','2025-02-01 08:31:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1688,NULL,1,'695482927@qq.com',NULL,'澳l门新a葡り京新佬茴归- 8299.top 一栢颂58',NULL,'jutouyuan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2265,1,'2025-02-01 08:31:21','2025-02-01 08:31:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1689,NULL,1,'chens3122@vip.qq.com',NULL,'澳r门新v葡く京新佬茴归- 8058.top 一栢颂58',NULL,'qiuxiongque',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2266,1,'2025-02-01 08:31:37','2025-02-01 08:31:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1690,NULL,1,'546751997@qq.com',NULL,'澳o门新p葡方京新佬茴归- 0558.top 一栢颂58',NULL,'weiweiyan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2267,1,'2025-02-01 08:31:37','2025-02-01 08:31:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1691,NULL,1,'1341753207@qq.com',NULL,'澳v门新g葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'luchongsheng',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2268,1,'2025-02-01 08:32:04','2025-02-01 08:32:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1692,NULL,1,'77143184@qq.com',NULL,'澳l门新z葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'chainonggong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2269,1,'2025-02-01 08:32:07','2025-02-01 08:32:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1693,NULL,1,'364277371@qq.com',NULL,'澳z门新e葡し京新佬茴归- 8058.top 一栢颂58',NULL,'fangyouzhu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2270,1,'2025-02-01 08:32:09','2025-02-01 08:32:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1694,NULL,1,'9924819@qq.com',NULL,'澳m门新p葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'pinglanfu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2271,1,'2025-02-01 08:32:16','2025-02-01 08:32:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1695,NULL,1,'1184579018@qq.com',NULL,'澳d门新f葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'niushifeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2272,1,'2025-02-01 08:32:58','2025-02-01 08:32:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1696,NULL,1,'740481019@qq.com',NULL,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58',NULL,'xinzhanque',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2273,1,'2025-02-01 08:32:59','2025-02-01 08:32:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1697,NULL,1,'2488149094@qq.com',NULL,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58',NULL,'yankandu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2274,1,'2025-02-01 08:33:00','2025-02-01 08:33:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1698,NULL,1,'168480384@qq.com',NULL,'澳c门新g葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'hongfuyu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2275,1,'2025-02-01 08:33:14','2025-02-01 08:33:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1699,NULL,1,'234135584@qq.com',NULL,'澳a门新e葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'cheweirui',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2276,1,'2025-02-01 08:33:14','2025-02-01 08:33:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1700,NULL,1,'513490747@qq.com',NULL,'澳a门新e葡き京新佬茴归- 1880.top 一栢颂58',NULL,'jiaxuzhan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2277,1,'2025-02-01 08:33:18','2025-02-01 08:33:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1701,NULL,1,'824564774@qq.com',NULL,'澳f门新y葡い京新佬茴归- 8058.top 一栢颂58',NULL,'pijingxiang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2278,1,'2025-02-01 08:33:23','2025-02-01 08:33:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1702,NULL,1,'780502162@qq.com',NULL,'澳u门新o葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'fengzouxi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2279,1,'2025-02-01 08:33:36','2025-02-01 08:33:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1703,NULL,1,'2232876695@qq.com',NULL,'澳q门新s葡す京新佬茴归- 8058.top 一栢颂58',NULL,'gongsirui',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2280,1,'2025-02-01 08:33:55','2025-02-01 08:33:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1704,NULL,1,'44968212@qq.com',NULL,'澳k门新a葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'helongman',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2281,1,'2025-02-01 08:34:07','2025-02-01 08:34:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1705,NULL,1,'1528632581@qq.com',NULL,'澳y门新m葡が京新佬茴归- 8299.top 一栢颂58',NULL,'qutudi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2282,1,'2025-02-01 08:34:10','2025-02-01 08:34:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1706,NULL,1,'290170412@qq.com',NULL,'澳z门新s葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'guoxuanbi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2283,1,'2025-02-01 08:34:20','2025-02-01 08:34:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1707,NULL,1,'425555012@qq.com',NULL,'澳i门新l葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'gongtianhao',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2284,1,'2025-02-01 08:34:26','2025-02-01 08:34:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1708,NULL,1,'1330353599@qq.com',NULL,'澳h门新m葡が京新佬茴归- 0558.top 一栢颂58',NULL,'shuyangle',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2285,1,'2025-02-01 08:34:30','2025-02-01 08:34:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1709,NULL,1,'1738484490@qq.com',NULL,'澳q门新w葡い京新佬茴归- 1887.top 一栢颂58',NULL,'koudaidang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2286,1,'2025-02-01 08:34:46','2025-02-01 08:34:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1710,NULL,1,'475871768@qq.com',NULL,'澳r门新t葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'kanjizhi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2287,1,'2025-02-01 08:34:48','2025-02-01 08:34:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1711,NULL,1,'1061418526@qq.com',NULL,'澳b门新j葡き京新佬茴归- 1887.top 一栢颂58',NULL,'fengfangguang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2288,1,'2025-02-01 08:34:49','2025-02-01 08:34:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1712,NULL,1,'2251344434@qq.com',NULL,'澳f门新b葡い京新佬茴归- 8511.top 一栢颂58',NULL,'gansongcheng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2289,1,'2025-02-01 08:34:50','2025-02-01 08:34:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1713,NULL,1,'332773820@qq.com',NULL,'澳j门新o葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'gaojiaotou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2290,1,'2025-02-01 08:34:51','2025-02-01 08:34:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1714,NULL,1,'573960353@qq.com',NULL,'澳v门新y葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'jianhu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2291,1,'2025-02-01 08:35:03','2025-02-01 08:35:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1715,NULL,1,'834481756@qq.com',NULL,'澳r门新v葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'qiaopucai',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2292,1,'2025-02-01 08:35:06','2025-02-01 08:35:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1716,NULL,1,'262290306@qq.com',NULL,'澳h门新u葡な京新佬茴归- 8511.top 一栢颂58',NULL,'koumiaoyang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2293,1,'2025-02-01 08:35:23','2025-02-01 08:35:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1717,NULL,1,'1976651467@qq.com',NULL,'澳f门新g葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'ronggonggong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2294,1,'2025-02-01 08:35:30','2025-02-01 08:35:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1718,NULL,1,'1072306764@qq.com',NULL,'澳q门新x葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'ranguohao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2295,1,'2025-02-01 08:35:36','2025-02-01 08:35:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1719,NULL,1,'331045491@qq.com',NULL,'澳u门新m葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'zhuwuchang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2296,1,'2025-02-01 08:35:37','2025-02-01 08:35:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1720,NULL,1,'476796362@qq.com',NULL,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58',NULL,'mengqueye',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2297,1,'2025-02-01 08:35:45','2025-02-01 08:35:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1721,NULL,1,'112409504@qq.com',NULL,'澳l门新a葡て京新佬茴归- 1887.top 一栢颂58',NULL,'cangshaoshen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2298,1,'2025-02-01 08:35:53','2025-02-01 08:35:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1722,NULL,1,'116621032@qq.com',NULL,'澳g门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'nongyichang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2299,1,'2025-02-01 08:35:54','2025-02-01 08:35:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1723,NULL,1,'786871252@qq.com',NULL,'澳s门新e葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'kuikanlian',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2300,1,'2025-02-01 08:35:54','2025-02-01 08:35:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1724,NULL,1,'CHENZWANG88@qq.com',NULL,'澳b门新n葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'guyangqu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2301,1,'2025-02-01 08:36:00','2025-02-01 08:36:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1725,NULL,1,'1101310907@qq.com',NULL,'澳y门新n葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'fujuhe',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2302,1,'2025-02-01 08:36:08','2025-02-01 08:36:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1726,NULL,1,'1336530027@qq.com',NULL,'澳n门新i葡く京新佬茴归- 1880.top 一栢颂58',NULL,'zanguoqiu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2303,1,'2025-02-01 08:36:27','2025-02-01 08:36:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1727,NULL,1,'289131746@qq.com',NULL,'澳h门新u葡は京新佬茴归- 8299.top 一栢颂58',NULL,'shouxiegu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2304,1,'2025-02-01 08:36:47','2025-02-01 08:36:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1728,NULL,1,'986733692@qq.com',NULL,'澳c门新g葡き京新佬茴归- 1880.top 一栢颂58',NULL,'songcuiyu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2305,1,'2025-02-01 08:36:54','2025-02-01 08:36:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1729,NULL,1,'664985776@qq.com',NULL,'澳z门新e葡す京新佬茴归- 8511.top 一栢颂58',NULL,'gucenfeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2306,1,'2025-02-01 08:36:56','2025-02-01 08:36:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1730,NULL,1,'2889455799@qq.com',NULL,'澳m门新o葡い京新佬茴归- 0558.top 一栢颂58',NULL,'luanbaoyang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2307,1,'2025-02-01 08:37:15','2025-02-01 08:37:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1731,NULL,1,'398623666@qq.com',NULL,'澳r门新g葡が京新佬茴归- 8511.top 一栢颂58',NULL,'bingluji',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2308,1,'2025-02-01 08:37:26','2025-02-01 08:37:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1732,NULL,1,'4665475744@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'zongsheqian',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2309,1,'2025-02-01 08:37:31','2025-02-01 08:37:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1733,NULL,1,'644869897@qq.com',NULL,'澳j门新o葡り京新佬茴归- 8299.top 一栢颂58',NULL,'donghouchang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2310,1,'2025-02-01 08:37:37','2025-02-01 08:37:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1734,NULL,1,'502848635@qq.com',NULL,'澳w门新c葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'yufeibao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2311,1,'2025-02-01 08:37:57','2025-02-01 08:37:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1735,NULL,1,'1435818127@qq.com',NULL,'澳g门新y葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'nagufeng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2312,1,'2025-02-01 08:38:10','2025-02-01 08:38:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1736,NULL,1,'2675324686@qq.com',NULL,'澳d门新v葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'pengdingli',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2313,1,'2025-02-01 08:38:25','2025-02-01 08:38:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1737,NULL,1,'1023822072@qq.com',NULL,'澳h门新i葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'hanliangshi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2314,1,'2025-02-01 08:38:29','2025-02-01 08:38:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1738,NULL,1,'442853100@qq.com',NULL,'澳l门新z葡て京新佬茴归- 1887.top 一栢颂58',NULL,'quwuhuan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2315,1,'2025-02-01 08:38:31','2025-02-01 08:38:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1739,NULL,1,'1277562697@qq.com',NULL,'澳h门新i葡す京新佬茴归- 8058.top 一栢颂58',NULL,'pengdaiwu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2316,1,'2025-02-01 08:38:45','2025-02-01 08:38:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1740,NULL,1,'1194800625@qq.com',NULL,'澳i门新q葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'zongmiaodeng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2317,1,'2025-02-01 08:38:51','2025-02-01 08:38:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1741,NULL,1,'anlisjyud3@126.com',NULL,'澳r门新g葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'guoyanjin',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2318,1,'2025-02-01 08:38:56','2025-02-01 08:38:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1742,NULL,1,'2495499854@qq.com',NULL,'澳f门新y葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'songlianzheng',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2319,1,'2025-02-01 08:39:03','2025-02-01 08:39:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1743,NULL,1,'415493075@qq.com',NULL,'澳s门新d葡す京新佬茴归- 8299.top 一栢颂58',NULL,'lianqueji',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2320,1,'2025-02-01 08:39:22','2025-02-01 08:39:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1744,NULL,1,'1430141745@qq.com',NULL,'澳x门新d葡し京新佬茴归- 8299.top 一栢颂58',NULL,'huaizhanggong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2321,1,'2025-02-01 08:39:26','2025-02-01 08:39:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1745,NULL,1,'1247765920@qq.com',NULL,'澳p门新a葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'guiyanxu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2322,1,'2025-02-01 08:39:35','2025-02-01 08:39:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1746,NULL,1,'407641677@qq.com',NULL,'澳g门新y葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'xihuakan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2323,1,'2025-02-01 08:39:39','2025-02-01 08:39:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1747,NULL,1,'276234057@qq.com',NULL,'澳c门新g葡な京新佬茴归- 8058.top 一栢颂58',NULL,'miyinji',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2324,1,'2025-02-01 08:39:43','2025-02-01 08:39:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1748,NULL,1,'175996036@qq.com',NULL,'澳k门新a葡す京新佬茴归- 1887.top 一栢颂58',NULL,'sulianzhan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2325,1,'2025-02-01 08:39:54','2025-02-01 08:39:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1749,NULL,1,'1970524151@qq.com',NULL,'澳c门新v葡う京新佬茴归- 8058.top 一栢颂58',NULL,'penggaogui',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2326,1,'2025-02-01 08:40:05','2025-02-01 08:40:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1750,NULL,1,'376571875@qq.com',NULL,'澳v门新b葡が京新佬茴归- 1880.top 一栢颂58',NULL,'dongkanfu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2327,1,'2025-02-01 08:40:06','2025-02-01 08:40:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1751,NULL,1,'284337639@qq.com',NULL,'澳a门新s葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'jianyiye',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2328,1,'2025-02-01 08:40:15','2025-02-01 08:40:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1752,NULL,1,'568024565@qq.com',NULL,'澳k门新a葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'liushenquan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2329,1,'2025-02-01 08:40:18','2025-02-01 08:40:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1753,NULL,1,'1048057735@qq.com',NULL,'澳p门新w葡は京新佬茴归- 0558.top 一栢颂58',NULL,'yumeicai',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2330,1,'2025-02-01 08:40:25','2025-02-01 08:40:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1754,NULL,1,'2863780001@qq.com',NULL,'澳j门新o葡方京新佬茴归- 1880.top 一栢颂58',NULL,'gonglicai',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2331,1,'2025-02-01 08:40:29','2025-02-01 08:40:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1755,NULL,1,'3234521819@qq.com',NULL,'澳j门新m葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'jinghuagong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2332,1,'2025-02-01 08:40:36','2025-02-01 08:40:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1756,NULL,1,'2986705789@qq.com',NULL,'澳e门新f葡方京新佬茴归- 0558.top 一栢颂58',NULL,'qiliaowu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2333,1,'2025-02-01 08:40:45','2025-02-01 08:40:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1757,NULL,1,'gege_0210@163.com',NULL,'澳z门新s葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'julaihuai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2334,1,'2025-02-01 08:41:01','2025-02-01 08:41:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1758,NULL,1,'6546445@qq.com',NULL,'澳o门新a葡方京新佬茴归- 0558.top 一栢颂58',NULL,'miaohuanliu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2335,1,'2025-02-01 08:41:22','2025-02-01 08:41:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1759,NULL,1,'602350058@qq.com',NULL,'澳l门新z葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'chengfangan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2336,1,'2025-02-01 08:41:23','2025-02-01 08:41:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1760,NULL,1,'2192324780@qq.com',NULL,'澳p门新w葡い京新佬茴归- 1880.top 一栢颂58',NULL,'kejilian',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2337,1,'2025-02-01 08:41:26','2025-02-01 08:41:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1761,NULL,1,'1421878882@qq.com',NULL,'澳q门新s葡が京新佬茴归- 8058.top 一栢颂58',NULL,'xingweiruan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2338,1,'2025-02-01 08:41:27','2025-02-01 08:41:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1762,NULL,1,'516428029@qq.com',NULL,'澳b门新u葡く京新佬茴归- 8058.top 一栢颂58',NULL,'gaolongping',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2339,1,'2025-02-01 08:41:31','2025-02-01 08:41:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1763,NULL,1,'568663868@qq.com',NULL,'澳t门新h葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'diyudeng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2340,1,'2025-02-01 08:41:31','2025-02-01 08:41:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1764,NULL,1,'970950427@qq.com',NULL,'澳e门新f葡り京新佬茴归- 1887.top 一栢颂58',NULL,'congxubian',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2341,1,'2025-02-01 08:41:42','2025-02-01 08:41:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1765,NULL,1,'munn8639@126.com',NULL,'澳r门新g葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'mingdouji',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2342,1,'2025-02-01 08:41:46','2025-02-01 08:41:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1766,NULL,1,'1249416094@qq.com',NULL,'澳c门新t葡と京新佬茴归- 1887.top 一栢颂58',NULL,'nengguige',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2343,1,'2025-02-01 08:41:55','2025-02-01 08:41:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1767,NULL,1,'675188665@qq.com',NULL,'澳b门新h葡い京新佬茴归- 1880.top 一栢颂58',NULL,'mengwushen',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2344,1,'2025-02-01 08:42:17','2025-02-01 08:42:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1768,NULL,1,'2029790568@qq.com',NULL,'澳r门新b葡い京新佬茴归- 8058.top 一栢颂58',NULL,'nietonggong',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2345,1,'2025-02-01 08:42:17','2025-02-01 08:42:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1769,NULL,1,'464427514@qq.com',NULL,'澳o门新z葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'xingzhongbi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2346,1,'2025-02-01 08:42:23','2025-02-01 08:42:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1770,NULL,1,'zhudi81@163.com',NULL,'澳p门新z葡き京新佬茴归- 8299.top 一栢颂58',NULL,'honggexiang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2347,1,'2025-02-01 08:42:26','2025-02-01 08:42:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1771,NULL,1,'1282412170@qq.com',NULL,'澳a门新x葡う京新佬茴归- 8511.top 一栢颂58',NULL,'kefengzou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2348,1,'2025-02-01 08:42:59','2025-02-01 08:42:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1772,NULL,1,'251848847@qq.com',NULL,'澳z门新d葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'luhezhong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2349,1,'2025-02-01 08:43:02','2025-02-01 08:43:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1773,NULL,1,'422590732@qq.com',NULL,'澳x门新d葡は京新佬茴归- 1880.top 一栢颂58',NULL,'shajitong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2350,1,'2025-02-01 08:43:02','2025-02-01 08:43:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1774,NULL,1,'1269123473@qq.com',NULL,'澳y门新j葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'qutongfan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2351,1,'2025-02-01 08:43:11','2025-02-01 08:43:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1775,NULL,1,'485352331@qq.com',NULL,'澳r门新v葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'xuemaonie',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2352,1,'2025-02-01 08:43:54','2025-02-01 08:43:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1776,NULL,1,'2209472686@qq.com',NULL,'澳a门新e葡き京新佬茴归- 8511.top 一栢颂58',NULL,'chouxijie',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2353,1,'2025-02-01 08:43:59','2025-02-01 08:43:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1777,NULL,1,'2346376@qq.com',NULL,'澳q门新s葡す京新佬茴归- 8058.top 一栢颂58',NULL,'beidouzhang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2354,1,'2025-02-01 08:44:02','2025-02-01 08:44:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1778,NULL,1,'2286514783@qq.com',NULL,'澳v门新b葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'hancaiyan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2355,1,'2025-02-01 08:44:15','2025-02-01 08:44:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1779,NULL,1,'454836854@qq.com',NULL,'澳c门新g葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'yuanmeigu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2356,1,'2025-02-01 08:44:15','2025-02-01 08:44:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1780,NULL,1,'862838297@qq.com',NULL,'澳e门新v葡し京新佬茴归- 0558.top 一栢颂58',NULL,'yanghongxie',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2357,1,'2025-02-01 08:44:18','2025-02-01 08:44:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1781,NULL,1,'520087758@qq.com',NULL,'澳y门新m葡き京新佬茴归- 8511.top 一栢颂58',NULL,'suolupang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2358,1,'2025-02-01 08:44:19','2025-02-01 08:44:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1782,NULL,1,'437051184@qq.com',NULL,'澳l门新z葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'toukuishao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2359,1,'2025-02-01 08:44:22','2025-02-01 08:44:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1783,NULL,1,'13825555511@163.com',NULL,'澳u门新k葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'ranchuzan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2360,1,'2025-02-01 08:44:31','2025-02-01 08:44:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1784,NULL,1,'2499166778@qq.com',NULL,'澳f门新b葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'qimiqu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2361,1,'2025-02-01 08:44:43','2025-02-01 08:44:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1785,NULL,1,'1031657156@qq.com',NULL,'澳o门新a葡は京新佬茴归- 1887.top 一栢颂58',NULL,'koujiaoyang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2362,1,'2025-02-01 08:44:56','2025-02-01 08:44:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1786,NULL,1,'372222906@qq.com',NULL,'澳g门新u葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'yangquehe',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2363,1,'2025-02-01 08:45:02','2025-02-01 08:45:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1787,NULL,1,'2444024064@qq.com',NULL,'澳m门新l葡い京新佬茴归- 1880.top 一栢颂58',NULL,'huanggongsong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2364,1,'2025-02-01 08:45:13','2025-02-01 08:45:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1788,NULL,1,'3490959241@qq.com',NULL,'澳l门新a葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'sumiwei',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2365,1,'2025-02-01 08:45:20','2025-02-01 08:45:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1789,NULL,1,'1016866716@qq.com',NULL,'澳s门新e葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'zhengyinge',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2366,1,'2025-02-01 08:45:23','2025-02-01 08:45:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1790,NULL,1,'153747851@qq.com',NULL,'澳y门新n葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'taotufeng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2367,1,'2025-02-01 08:45:38','2025-02-01 08:45:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1791,NULL,1,'2496485661@qq.com',NULL,'澳d门新r葡う京新佬茴归- 0558.top 一栢颂58',NULL,'jiegubi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2368,1,'2025-02-01 08:45:38','2025-02-01 08:45:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1792,NULL,1,'2806034664@qq.com',NULL,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58',NULL,'xutudai',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2369,1,'2025-02-01 08:45:50','2025-02-01 08:45:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1793,NULL,1,'825415794@qq.com',NULL,'澳u门新m葡う京新佬茴归- 8299.top 一栢颂58',NULL,'dugongna',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2370,1,'2025-02-01 08:45:54','2025-02-01 08:45:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1794,NULL,1,'78203201@qq.com',NULL,'澳e门新c葡い京新佬茴归- 0558.top 一栢颂58',NULL,'chaoyuma',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2371,1,'2025-02-01 08:46:05','2025-02-01 08:46:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1795,NULL,1,'1341271722@qq.com',NULL,'澳n门新k葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'mochaiyi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2372,1,'2025-02-01 08:46:07','2025-02-01 08:46:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1796,NULL,1,'1176380658@qq.com',NULL,'澳z门新d葡き京新佬茴归- 8511.top 一栢颂58',NULL,'taichaodai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2373,1,'2025-02-01 08:46:24','2025-02-01 08:46:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1797,NULL,1,'448378210@qq.com',NULL,'澳o门新a葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'sangzhuangling',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2374,1,'2025-02-01 08:46:45','2025-02-01 08:46:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1798,NULL,1,'2521066021@qq.com',NULL,'澳z门新d葡く京新佬茴归- 8058.top 一栢颂58',NULL,'linengweng',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2375,1,'2025-02-01 08:46:52','2025-02-01 08:46:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1799,NULL,1,'513268448@qq.com',NULL,'澳m门新o葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'jiangniujian',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2376,1,'2025-02-01 08:46:53','2025-02-01 08:46:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1800,NULL,1,'3162508271@qq.com',NULL,'澳q门新s葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'nengchenkan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2377,1,'2025-02-01 08:46:57','2025-02-01 08:46:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1801,NULL,1,'360401464@qq.com',NULL,'澳v门新y葡き京新佬茴归- 8299.top 一栢颂58',NULL,'congjishan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2378,1,'2025-02-01 08:47:04','2025-02-01 08:47:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1802,NULL,1,'841624106@qq.com',NULL,'澳l门新z葡い京新佬茴归- 1887.top 一栢颂58',NULL,'ganmengjiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2379,1,'2025-02-01 08:47:07','2025-02-01 08:47:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1803,NULL,1,'2830239533@qq.com',NULL,'澳i门新q葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'weidaixing',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2380,1,'2025-02-01 08:47:10','2025-02-01 08:47:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1804,NULL,1,'420718077@qq.com',NULL,'澳c门新v葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'fujizheng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2381,1,'2025-02-01 08:47:11','2025-02-01 08:47:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1805,NULL,1,'158741535@qq.com',NULL,'澳c门新g葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'gongmuyu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2382,1,'2025-02-01 08:47:15','2025-02-01 08:47:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1806,NULL,1,'229422763@qq.com',NULL,'澳h门新i葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'bianyinqian',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2383,1,'2025-02-01 08:47:20','2025-02-01 08:47:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1807,NULL,1,'443011713@qq.com',NULL,'澳t门新b葡と京新佬茴归- 8511.top 一栢颂58',NULL,'yigongyang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2384,1,'2025-02-01 08:47:47','2025-02-01 08:47:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1808,NULL,1,'625081693@qq.com',NULL,'澳c门新f葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'woduzhu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2385,1,'2025-02-01 08:47:52','2025-02-01 08:47:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1809,NULL,1,'958807719@qq.com',NULL,'澳o门新a葡方京新佬茴归- 8299.top 一栢颂58',NULL,'yanyueshang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2386,1,'2025-02-01 08:47:54','2025-02-01 08:47:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1810,NULL,1,'84650758@qq.com',NULL,'澳s门新d葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'zhanjipu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2387,1,'2025-02-01 08:47:55','2025-02-01 08:47:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1811,NULL,1,'2313849110@qq.com',NULL,'澳u门新k葡す京新佬茴归- 8299.top 一栢颂58',NULL,'minjiyu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2388,1,'2025-02-01 08:48:22','2025-02-01 08:48:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1812,NULL,1,'1183972778@qq.com',NULL,'澳v门新h葡て京新佬茴归- 8299.top 一栢颂58',NULL,'ruijugu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2389,1,'2025-02-01 08:48:26','2025-02-01 08:48:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1813,NULL,1,'847945100@qq.com',NULL,'澳c门新g葡き京新佬茴归- 8058.top 一栢颂58',NULL,'jiangaijiao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2390,1,'2025-02-01 08:48:27','2025-02-01 08:48:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1814,NULL,1,'3389861570@qq.com',NULL,'澳f门新y葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'shanyuque',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2391,1,'2025-02-01 08:49:01','2025-02-01 08:49:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1815,NULL,1,'3437973805@qq.com',NULL,'澳c门新w葡う京新佬茴归- 0558.top 一栢颂58',NULL,'huaiqiangbi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2392,1,'2025-02-01 08:49:17','2025-02-01 08:49:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1816,NULL,1,'46171894@qq.com',NULL,'澳g门新u葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'yanyanpang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2393,1,'2025-02-01 08:49:26','2025-02-01 08:49:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1817,NULL,1,'739226853@qq.com',NULL,'澳r门新g葡す京新佬茴归- 8299.top 一栢颂58',NULL,'weisirong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2394,1,'2025-02-01 08:49:30','2025-02-01 08:49:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1818,NULL,1,'513445137@qq.com',NULL,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'bazouliu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2395,1,'2025-02-01 08:49:32','2025-02-01 08:49:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1819,NULL,1,'51810675@qq.com',NULL,'澳e门新c葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'goushilan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2396,1,'2025-02-01 08:49:34','2025-02-01 08:49:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1820,NULL,1,'710076555@qq.com',NULL,'澳m门新o葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'yuqibao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2397,1,'2025-02-01 08:49:35','2025-02-01 08:49:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1821,NULL,1,'827235794@qq.com',NULL,'澳u门新k葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'zhangdaicen',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2398,1,'2025-02-01 08:49:36','2025-02-01 08:49:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1822,NULL,1,'2421279123@qq.com',NULL,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58',NULL,'chekangbing',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2399,1,'2025-02-01 08:49:44','2025-02-01 08:49:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1823,NULL,1,'937074528@qq.com',NULL,'澳t门新h葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'yunmengtan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2400,1,'2025-02-01 08:49:58','2025-02-01 08:49:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1824,NULL,1,'616255046@qq.com',NULL,'澳k门新a葡き京新佬茴归- 1887.top 一栢颂58',NULL,'kanbianlong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2401,1,'2025-02-01 08:50:00','2025-02-01 08:50:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1825,NULL,1,'1585162571@qq.com',NULL,'澳l门新q葡い京新佬茴归- 8299.top 一栢颂58',NULL,'conglonglu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2402,1,'2025-02-01 08:50:23','2025-02-01 08:50:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1826,NULL,1,'2365239953@qq.com',NULL,'澳o门新z葡し京新佬茴归- 1887.top 一栢颂58',NULL,'luhongwang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2403,1,'2025-02-01 08:50:27','2025-02-01 08:50:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1827,NULL,1,'1264832912@qq.com',NULL,'澳e门新v葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'guangliaopei',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2404,1,'2025-02-01 08:50:42','2025-02-01 08:50:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1828,NULL,1,'825256543@qq.com',NULL,'澳m门新k葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'ningraofeng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2405,1,'2025-02-01 08:51:02','2025-02-01 08:51:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1829,NULL,1,'290315639@qq.com',NULL,'澳g门新h葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'wentaihuan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2406,1,'2025-02-01 08:51:07','2025-02-01 08:51:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1830,NULL,1,'2892445630@qq.com',NULL,'澳z门新e葡な京新佬茴归- 1887.top 一栢颂58',NULL,'yanxumeng',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2407,1,'2025-02-01 08:51:08','2025-02-01 08:51:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1831,NULL,1,'2751119538@qq.com',NULL,'澳l门新q葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'luoweibi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2408,1,'2025-02-01 08:51:20','2025-02-01 08:51:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1832,NULL,1,'261372491@qq.com',NULL,'澳c门新f葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'luowenfu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2409,1,'2025-02-01 08:51:26','2025-02-01 08:51:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1833,NULL,1,'1175607983@qq.com',NULL,'澳w门新p葡き京新佬茴归- 8299.top 一栢颂58',NULL,'gutangwu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2410,1,'2025-02-01 08:51:29','2025-02-01 08:51:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1834,NULL,1,'549067876@qq.com',NULL,'澳h门新m葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'liuzaizhu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2411,1,'2025-02-01 08:51:47','2025-02-01 08:51:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1835,NULL,1,'603625105@qq.com',NULL,'澳j门新l葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'suburan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2412,1,'2025-02-01 08:51:49','2025-02-01 08:51:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1836,NULL,1,'363148663@qq.com',NULL,'澳k门新a葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'ruanlanjian',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2413,1,'2025-02-01 08:52:07','2025-02-01 08:52:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1837,NULL,1,'939584715@qq.com',NULL,'澳s门新d葡は京新佬茴归- 0558.top 一栢颂58',NULL,'zhaiaoniu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2414,1,'2025-02-01 08:52:08','2025-02-01 08:52:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1838,NULL,1,'68557454@qq.com',NULL,'澳t门新h葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'xijichu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2415,1,'2025-02-01 08:52:12','2025-02-01 08:52:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1839,NULL,1,'635647878@qq.com',NULL,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'tongyunhe',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2416,1,'2025-02-01 08:52:21','2025-02-01 08:52:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1840,NULL,1,'3136176483@qq.com',NULL,'澳v门新g葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'fanwochao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2417,1,'2025-02-01 08:52:30','2025-02-01 08:52:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1841,NULL,1,'2827283376@qq.com',NULL,'澳k门新q葡り京新佬茴归- 8511.top 一栢颂58',NULL,'xunjileng',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2418,1,'2025-02-01 08:52:35','2025-02-01 08:52:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1842,NULL,1,'571015430@qq.com',NULL,'澳i门新l葡を京新佬茴归- 8511.top 一栢颂58',NULL,'congzhongxi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2419,1,'2025-02-01 08:52:44','2025-02-01 08:52:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1843,NULL,1,'1287978303@qq.com',NULL,'澳v门新h葡す京新佬茴归- 1880.top 一栢颂58',NULL,'midufu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2420,1,'2025-02-01 08:52:49','2025-02-01 08:52:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1844,NULL,1,'2522996191@qq.com',NULL,'澳y门新j葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'zhuyuhu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2421,1,'2025-02-01 08:52:52','2025-02-01 08:52:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1845,NULL,1,'379945637@qq.com',NULL,'澳a门新w葡き京新佬茴归- 8511.top 一栢颂58',NULL,'yangxiangcen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2422,1,'2025-02-01 08:52:55','2025-02-01 08:52:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1846,NULL,1,'1257649048@qq.com',NULL,'澳e门新f葡く京新佬茴归- 1887.top 一栢颂58',NULL,'luwangyou',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2423,1,'2025-02-01 08:52:57','2025-02-01 08:52:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1847,NULL,1,'1787199864@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'lingliyun',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2424,1,'2025-02-01 08:53:10','2025-02-01 08:53:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1848,NULL,1,'lelesong9@163.com',NULL,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'kuaiweiguan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2425,1,'2025-02-01 08:53:11','2025-02-01 08:53:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1849,NULL,1,'799711168@qq.com',NULL,'澳w门新s葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'qiaoelang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2426,1,'2025-02-01 08:53:26','2025-02-01 08:53:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1850,NULL,1,'920013293@qq.com',NULL,'澳w门新x葡な京新佬茴归- 8511.top 一栢颂58',NULL,'guxipu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2427,1,'2025-02-01 08:53:36','2025-02-01 08:53:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1851,NULL,1,'hencoolbat@gmail.com',NULL,'澳p门新k葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'lianquandiao',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2428,1,'2025-02-01 08:53:42','2025-02-01 08:53:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1852,NULL,1,'2036674052@qq.com',NULL,'澳p门新s葡い京新佬茴归- 1887.top 一栢颂58',NULL,'chaluban',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2429,1,'2025-02-01 08:53:43','2025-02-01 08:53:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1853,NULL,1,'409516036@qq.com',NULL,'澳a门新x葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'ruiliulu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2430,1,'2025-02-01 08:54:14','2025-02-01 08:54:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1854,NULL,1,'481751185@qq.com',NULL,'澳p门新w葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'yifengmi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2431,1,'2025-02-01 08:54:33','2025-02-01 08:54:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1855,NULL,1,'2224861142@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8299.top 一栢颂58',NULL,'jiangwuwei',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2432,1,'2025-02-01 08:54:36','2025-02-01 08:54:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1856,NULL,1,'31673845@qq.com',NULL,'澳q门新z葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'xingmaoguan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2433,1,'2025-02-01 08:54:38','2025-02-01 08:54:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1857,NULL,1,'1065085278@qq.com',NULL,'澳g门新u葡と京新佬茴归- 1887.top 一栢颂58',NULL,'fuyangguan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2434,1,'2025-02-01 08:54:45','2025-02-01 08:54:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1858,NULL,1,'2455205643@qq.com',NULL,'澳v门新h葡は京新佬茴归- 8511.top 一栢颂58',NULL,'shizhujiang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2435,1,'2025-02-01 08:54:49','2025-02-01 08:54:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1859,NULL,1,'2287894170@qq.com',NULL,'澳l门新a葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'shenzhairuan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2436,1,'2025-02-01 08:55:04','2025-02-01 08:55:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1860,NULL,1,'575714355@qq.com',NULL,'澳r门新x葡は京新佬茴归- 1887.top 一栢颂58',NULL,'songxiniu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2437,1,'2025-02-01 08:55:07','2025-02-01 08:55:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1861,NULL,1,'2501784458@qq.com',NULL,'澳w门新x葡い京新佬茴归- 1887.top 一栢颂58',NULL,'huanxima',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2438,1,'2025-02-01 08:55:08','2025-02-01 08:55:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1862,NULL,1,'507937173@qq.com',NULL,'澳p门新a葡り京新佬茴归- 8299.top 一栢颂58',NULL,'ruanhangpang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2439,1,'2025-02-01 08:55:18','2025-02-01 08:55:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1863,NULL,1,'952554801@qq.com',NULL,'澳c门新t葡を京新佬茴归- 1880.top 一栢颂58',NULL,'chizongshan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2440,1,'2025-02-01 08:55:37','2025-02-01 08:55:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1864,NULL,1,'444123671@qq.com',NULL,'澳k门新l葡て京新佬茴归- 8058.top 一栢颂58',NULL,'cenwanyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2441,1,'2025-02-01 08:55:44','2025-02-01 08:55:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1865,NULL,1,'xi.6863@qq.com',NULL,'澳i门新p葡き京新佬茴归- 1887.top 一栢颂58',NULL,'quezhiyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2442,1,'2025-02-01 08:55:51','2025-02-01 08:55:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1866,NULL,1,'303519285@qq.com',NULL,'澳r门新g葡を京新佬茴归- 8299.top 一栢颂58',NULL,'kanjinlang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2443,1,'2025-02-01 08:56:06','2025-02-01 08:56:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1867,NULL,1,'2923480576@qq.com',NULL,'澳m门新i葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'mojiaxiong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2444,1,'2025-02-01 08:56:07','2025-02-01 08:56:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1868,NULL,1,'376541377@qq.com',NULL,'澳l门新q葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'chiqukong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2445,1,'2025-02-01 08:56:08','2025-02-01 08:56:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1869,NULL,1,'9991658@qq.com',NULL,'澳n门新i葡と京新佬茴归- 0558.top 一栢颂58',NULL,'baolingqiang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2446,1,'2025-02-01 08:56:21','2025-02-01 08:56:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1870,NULL,1,'3195176612@qq.com',NULL,'澳s门新r葡い京新佬茴归- 8511.top 一栢颂58',NULL,'miniuqiao',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2447,1,'2025-02-01 08:56:33','2025-02-01 08:56:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1871,NULL,1,'376772936@qq.com',NULL,'澳y门新m葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'xuxuwu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2448,1,'2025-02-01 08:56:44','2025-02-01 08:56:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1872,NULL,1,'2330177064@qq.com',NULL,'澳n门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'gongkanmeng',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2449,1,'2025-02-01 08:56:45','2025-02-01 08:56:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1873,NULL,1,'108125855@qq.com',NULL,'澳g门新y葡と京新佬茴归- 8299.top 一栢颂58',NULL,'lianpiqiao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2450,1,'2025-02-01 08:56:49','2025-02-01 08:56:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1874,NULL,1,'136053116@qq.com',NULL,'澳n门新i葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'xiliuzhi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2451,1,'2025-02-01 08:57:08','2025-02-01 08:57:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1875,NULL,1,'675727253@qq.com',NULL,'澳d门新t葡し京新佬茴归- 8299.top 一栢颂58',NULL,'rongyingrao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2452,1,'2025-02-01 08:57:23','2025-02-01 08:57:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1876,NULL,1,'1344979111@qq.com',NULL,'澳w门新c葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'changpingkuai',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2453,1,'2025-02-01 08:57:26','2025-02-01 08:57:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1877,NULL,1,'1795958655@qq.com',NULL,'澳l门新z葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'yinqiangquan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2454,1,'2025-02-01 08:57:27','2025-02-01 08:57:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1878,NULL,1,'6546551515@qq.com',NULL,'澳u门新k葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'zukonggan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2455,1,'2025-02-01 08:57:36','2025-02-01 08:57:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1879,NULL,1,'16541631@qq.com',NULL,'澳k门新q葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'fanbingchu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2456,1,'2025-02-01 08:57:42','2025-02-01 08:57:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1880,NULL,1,'75937251@qq.com',NULL,'澳y门新j葡り京新佬茴归- 0558.top 一栢颂58',NULL,'fupuguo',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2457,1,'2025-02-01 08:57:44','2025-02-01 08:57:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1881,NULL,1,'1968172871@qq.com',NULL,'澳p门新w葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'liuhaowen',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2458,1,'2025-02-01 08:57:55','2025-02-01 08:57:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1882,NULL,1,'751610479@qq.com',NULL,'澳c门新g葡い京新佬茴归- 1887.top 一栢颂58',NULL,'ranjiangmeng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2459,1,'2025-02-01 08:58:08','2025-02-01 08:58:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1883,NULL,1,'1739253798@qq.com',NULL,'澳m门新l葡を京新佬茴归- 8511.top 一栢颂58',NULL,'bitangyue',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2460,1,'2025-02-01 08:58:08','2025-02-01 08:58:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1884,NULL,1,'402435167@qq.com',NULL,'澳n门新g葡な京新佬茴归- 1887.top 一栢颂58',NULL,'gexubian',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2461,1,'2025-02-01 08:58:14','2025-02-01 08:58:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1885,NULL,1,'1728625316@qq.com',NULL,'澳w门新e葡く京新佬茴归- 1887.top 一栢颂58',NULL,'haolangyun',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2462,1,'2025-02-01 08:58:15','2025-02-01 08:58:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1886,NULL,1,'120195131@qq.com',NULL,'澳c门新t葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'pengyuhang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2463,1,'2025-02-01 08:58:17','2025-02-01 08:58:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1887,NULL,1,'1263251285@qq.com',NULL,'澳a门新z葡い京新佬茴归- 8058.top 一栢颂58',NULL,'guofangxi',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2464,1,'2025-02-01 08:58:23','2025-02-01 08:58:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1888,NULL,1,'893024247@qq.com',NULL,'澳a门新o葡て京新佬茴归- 8511.top 一栢颂58',NULL,'youweili',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2465,1,'2025-02-01 08:58:27','2025-02-01 08:58:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1889,NULL,1,'447136523@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'zoucaichi',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2466,1,'2025-02-01 08:58:28','2025-02-01 08:58:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1890,NULL,1,'756550164@qq.com',NULL,'澳b门新j葡方京新佬茴归- 8058.top 一栢颂58',NULL,'longsuhuan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2467,1,'2025-02-01 08:59:05','2025-02-01 08:59:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1891,NULL,1,'95753662@qq.com',NULL,'澳v门新d葡い京新佬茴归- 8511.top 一栢颂58',NULL,'kanjixi',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2468,1,'2025-02-01 08:59:14','2025-02-01 08:59:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1892,NULL,1,'2296326089@qq.com',NULL,'澳n门新k葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'gongsuhao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2469,1,'2025-02-01 08:59:16','2025-02-01 08:59:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1893,NULL,1,'897854743@qq.com',NULL,'澳u门新o葡が京新佬茴归- 1880.top 一栢颂58',NULL,'shaobairen',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2470,1,'2025-02-01 08:59:17','2025-02-01 08:59:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1894,NULL,1,'602943045@qq.com',NULL,'澳l门新z葡は京新佬茴归- 1880.top 一栢颂58',NULL,'wuyangtian',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2471,1,'2025-02-01 08:59:32','2025-02-01 08:59:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1895,NULL,1,'448202186@qq.com',NULL,'澳w门新d葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'guangmiaobai',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2472,1,'2025-02-01 08:59:33','2025-02-01 08:59:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1896,NULL,1,'2015713820@qq.com',NULL,'澳t门新h葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'yingouzhou',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2473,1,'2025-02-01 08:59:56','2025-02-01 08:59:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1897,NULL,1,'2176075095@qq.com',NULL,'澳k门新p葡い京新佬茴归- 8511.top 一栢颂58',NULL,'shitangpu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2474,1,'2025-02-01 09:00:09','2025-02-01 09:00:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1898,NULL,1,'1692907707@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'zuzhongchao',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2475,1,'2025-02-01 09:00:14','2025-02-01 09:00:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1899,NULL,1,'200920945@qq.com',NULL,'澳u门新k葡は京新佬茴归- 8511.top 一栢颂58',NULL,'yuluwei',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2476,1,'2025-02-01 09:00:23','2025-02-01 09:00:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1900,NULL,1,'2746114068@qq.com',NULL,'澳t门新n葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'laiguwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2477,1,'2025-02-01 09:00:42','2025-02-01 09:00:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1901,NULL,1,'774080015@qq.com',NULL,'澳j门新o葡す京新佬茴归- 1887.top 一栢颂58',NULL,'yiyanque',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2478,1,'2025-02-01 09:00:44','2025-02-01 09:00:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1902,NULL,1,'961790951@qq.com',NULL,'澳o门新a葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'youyichai',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2479,1,'2025-02-01 09:00:50','2025-02-01 09:00:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1903,NULL,1,'1987062820@qq.com',NULL,'澳q门新s葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'yangzhuangzhan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2480,1,'2025-02-01 09:00:52','2025-02-01 09:00:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1904,NULL,1,'2537888372@qq.com',NULL,'澳b门新u葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'wuxionglao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2481,1,'2025-02-01 09:00:55','2025-02-01 09:00:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1905,NULL,1,'www888ggg@126.com',NULL,'澳v门新b葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'xuanweixun',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2482,1,'2025-02-01 09:01:08','2025-02-01 09:01:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1906,NULL,1,'1406315406@qq.com',NULL,'澳o门新a葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'chongliqian',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2483,1,'2025-02-01 09:01:19','2025-02-01 09:01:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1907,NULL,1,'453493408@qq.com',NULL,'澳a门新e葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'musongliu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2484,1,'2025-02-01 09:01:31','2025-02-01 09:01:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1908,NULL,1,'2224077053@qq.com',NULL,'澳x门新r葡し京新佬茴归- 1880.top 一栢颂58',NULL,'xiweifan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2485,1,'2025-02-01 09:01:42','2025-02-01 09:01:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1909,NULL,1,'623537213@qq.com',NULL,'澳y门新n葡と京新佬茴归- 8511.top 一栢颂58',NULL,'cuimeique',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2486,1,'2025-02-01 09:01:46','2025-02-01 09:01:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1910,NULL,1,'549574086@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'gaoluji',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2487,1,'2025-02-01 09:01:53','2025-02-01 09:01:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1911,NULL,1,'912200388@qq.com',NULL,'澳i门新y葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'caokougong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2488,1,'2025-02-01 09:02:10','2025-02-01 09:02:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1912,NULL,1,'2868874773@qq.com',NULL,'澳n门新u葡い京新佬茴归- 1880.top 一栢颂58',NULL,'ziweiwang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2489,1,'2025-02-01 09:02:22','2025-02-01 09:02:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1913,NULL,1,'3249510496@qq.com',NULL,'澳v门新h葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'qubanqu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2490,1,'2025-02-01 09:02:23','2025-02-01 09:02:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1914,NULL,1,'769421378@qq.com',NULL,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'lingcheyang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2491,1,'2025-02-01 09:02:30','2025-02-01 09:02:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1915,NULL,1,'845261303@qq.com',NULL,'澳w门新c葡が京新佬茴归- 8299.top 一栢颂58',NULL,'huaningyang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2492,1,'2025-02-01 09:02:35','2025-02-01 09:02:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1916,NULL,1,'254989012@qq.com',NULL,'澳o门新a葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'baidongleng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2493,1,'2025-02-01 09:02:49','2025-02-01 09:02:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1917,NULL,1,'1770114181@qq.com',NULL,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'jitanjin',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2494,1,'2025-02-01 09:02:49','2025-02-01 09:02:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1918,NULL,1,'1305913325@qq.com',NULL,'澳w门新c葡し京新佬茴归- 8058.top 一栢颂58',NULL,'suomandong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2495,1,'2025-02-01 09:02:49','2025-02-01 09:02:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1919,NULL,1,'595041829@qq.com',NULL,'澳h门新j葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'wenmeiqiang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2496,1,'2025-02-01 09:02:58','2025-02-01 09:02:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1920,NULL,1,'927268933@qq.com',NULL,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58',NULL,'shigonghua',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2497,1,'2025-02-01 09:03:10','2025-02-01 09:03:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1921,NULL,1,'601908157@qq.com',NULL,'澳d门新v葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'luzhucha',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2498,1,'2025-02-01 09:03:11','2025-02-01 09:03:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1922,NULL,1,'2313569328@qq.com',NULL,'澳g门新n葡が京新佬茴归- 8511.top 一栢颂58',NULL,'yongjigong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2499,1,'2025-02-01 09:03:12','2025-02-01 09:03:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1923,NULL,1,'671408097@qq.com',NULL,'澳l门新q葡て京新佬茴归- 8058.top 一栢颂58',NULL,'zhantongmao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2500,1,'2025-02-01 09:03:25','2025-02-01 09:03:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1924,NULL,1,'412058451@qq.com',NULL,'澳s门新r葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'qinjisong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2501,1,'2025-02-01 09:03:47','2025-02-01 09:03:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1925,NULL,1,'659550488@qq.com',NULL,'澳i门新l葡を京新佬茴归- 1887.top 一栢颂58',NULL,'guixirui',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2502,1,'2025-02-01 09:03:47','2025-02-01 09:03:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1926,NULL,1,'1272468252@qq.com',NULL,'澳l门新z葡し京新佬茴归- 8299.top 一栢颂58',NULL,'weigaomiao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2503,1,'2025-02-01 09:03:53','2025-02-01 09:03:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1927,NULL,1,'1301295342@qq.com',NULL,'澳g门新h葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'wuguozi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2504,1,'2025-02-01 09:03:58','2025-02-01 09:03:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1928,NULL,1,'442676029@qq.com',NULL,'澳f门新y葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'quefanren',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2505,1,'2025-02-01 09:03:59','2025-02-01 09:03:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1929,NULL,1,'2113329946@qq.com',NULL,'澳j门新l葡い京新佬茴归- 8511.top 一栢颂58',NULL,'wudiaoyi',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2506,1,'2025-02-01 09:04:05','2025-02-01 09:04:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1930,NULL,1,'1933346765@qq.com',NULL,'澳i门新p葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'siminyi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2507,1,'2025-02-01 09:04:07','2025-02-01 09:04:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1931,NULL,1,'137784172@qq.com',NULL,'澳l门新w葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'weilipu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2508,1,'2025-02-01 09:04:34','2025-02-01 09:04:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1932,NULL,1,'297037834@qq.com',NULL,'澳x门新d葡く京新佬茴归- 8299.top 一栢颂58',NULL,'sicaoheng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2509,1,'2025-02-01 09:04:46','2025-02-01 09:04:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1933,NULL,1,'172204653@qq.com',NULL,'澳z门新e葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'liantailu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2510,1,'2025-02-01 09:04:55','2025-02-01 09:04:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1934,NULL,1,'1367416709@qq.com',NULL,'澳v门新h葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'qiuchouwu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2511,1,'2025-02-01 09:04:56','2025-02-01 09:04:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1935,NULL,1,'1052181008@qq.com',NULL,'澳r门新g葡が京新佬茴归- 8299.top 一栢颂58',NULL,'muwengzong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2512,1,'2025-02-01 09:05:30','2025-02-01 09:05:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1936,NULL,1,'456782156@qq.com',NULL,'澳f门新y葡て京新佬茴归- 0558.top 一栢颂58',NULL,'zaimiaodang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2513,1,'2025-02-01 09:05:31','2025-02-01 09:05:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1937,NULL,1,'916877996@qq.com',NULL,'澳n门新i葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'luodanhu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2514,1,'2025-02-01 09:05:36','2025-02-01 09:05:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1938,NULL,1,'1069044627@qq.com',NULL,'澳g门新f葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'gonggongou',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2515,1,'2025-02-01 09:05:42','2025-02-01 09:05:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1939,NULL,1,'240920328@qq.com',NULL,'澳t门新y葡い京新佬茴归- 0558.top 一栢颂58',NULL,'dongyine',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2516,1,'2025-02-01 09:05:47','2025-02-01 09:05:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1940,NULL,1,'351258215@qq.com',NULL,'澳z门新e葡な京新佬茴归- 0558.top 一栢颂58',NULL,'maojiji',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2517,1,'2025-02-01 09:06:13','2025-02-01 09:06:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1941,NULL,1,'2576159647@qq.com',NULL,'澳r门新t葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'qiuronggong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2518,1,'2025-02-01 09:06:15','2025-02-01 09:06:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1942,NULL,1,'1214413182@qq.com',NULL,'澳n门新i葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'wenrenteng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2519,1,'2025-02-01 09:06:16','2025-02-01 09:06:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1943,NULL,1,'lh_john@163.com',NULL,'澳b门新u葡し京新佬茴归- 0558.top 一栢颂58',NULL,'nengyuxu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2520,1,'2025-02-01 09:06:17','2025-02-01 09:06:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1944,NULL,1,'2570856618@qq.com',NULL,'澳a门新e葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'luruansu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2521,1,'2025-02-01 09:06:32','2025-02-01 09:06:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1945,NULL,1,'2023198581@qq.com',NULL,'澳g门新b葡り京新佬茴归- 8299.top 一栢颂58',NULL,'chengyulian',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2522,1,'2025-02-01 09:06:51','2025-02-01 09:06:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1946,NULL,1,'260243857@qq.com',NULL,'澳w门新c葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'bianfulin',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2523,1,'2025-02-01 09:06:54','2025-02-01 09:06:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1947,NULL,1,'2765859815@qq.com',NULL,'澳y门新u葡き京新佬茴归- 8058.top 一栢颂58',NULL,'quhuanyun',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2524,1,'2025-02-01 09:07:02','2025-02-01 09:07:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1948,NULL,1,'1041978151@qq.com',NULL,'澳y门新u葡は京新佬茴归- 8511.top 一栢颂58',NULL,'laiyandai',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2525,1,'2025-02-01 09:07:06','2025-02-01 09:07:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1949,NULL,1,'1909720856@qq.com',NULL,'澳j门新l葡し京新佬茴归- 8299.top 一栢颂58',NULL,'kouxianguang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2526,1,'2025-02-01 09:07:08','2025-02-01 09:07:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1950,NULL,1,'909038343@qq.com',NULL,'澳k门新a葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'luchadiao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2527,1,'2025-02-01 09:07:15','2025-02-01 09:07:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1951,NULL,1,'2687619585@qq.com',NULL,'澳y门新j葡な京新佬茴归- 0558.top 一栢颂58',NULL,'choujingge',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2528,1,'2025-02-01 09:07:17','2025-02-01 09:07:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1952,NULL,1,'343550055@qq.com',NULL,'澳v门新h葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'shangjicui',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2529,1,'2025-02-01 09:07:40','2025-02-01 09:07:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1953,NULL,1,'994578419@qq.com',NULL,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'shanhanglou',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2530,1,'2025-02-01 09:07:45','2025-02-01 09:07:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1954,NULL,1,'1345349960@qq.com',NULL,'澳u门新i葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'maoduanyi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2531,1,'2025-02-01 09:07:52','2025-02-01 09:07:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1955,NULL,1,'55485547@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'yantanqu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2532,1,'2025-02-01 09:08:04','2025-02-01 09:08:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1956,NULL,1,'2218247764@qq.com',NULL,'澳s门新q葡り京新佬茴归- 8511.top 一栢颂58',NULL,'doubiankuai',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2533,1,'2025-02-01 09:08:08','2025-02-01 09:08:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1957,NULL,1,'285430526@qq.com',NULL,'澳d门新f葡い京新佬茴归- 8299.top 一栢颂58',NULL,'ruimochang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2534,1,'2025-02-01 09:08:09','2025-02-01 09:08:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1958,NULL,1,'877435709@qq.com',NULL,'澳f门新y葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'wenwengong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2535,1,'2025-02-01 09:08:11','2025-02-01 09:08:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1959,NULL,1,'394267774@qq.com',NULL,'澳p门新a葡な京新佬茴归- 0558.top 一栢颂58',NULL,'yuchaizuo',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2536,1,'2025-02-01 09:08:22','2025-02-01 09:08:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1960,NULL,1,'LUOJIAJIA@126.com',NULL,'澳h门新m葡う京新佬茴归- 1880.top 一栢颂58',NULL,'baochaihong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2537,1,'2025-02-01 09:08:22','2025-02-01 09:08:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1961,NULL,1,'81237432@qq.com',NULL,'澳s门新r葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'jianshebing',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2538,1,'2025-02-01 09:08:27','2025-02-01 09:08:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1962,NULL,1,'331737747@qq.com',NULL,'澳i门新p葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'honglianzhu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2539,1,'2025-02-01 09:08:33','2025-02-01 09:08:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1963,NULL,1,'739529352@qq.com',NULL,'澳r门新b葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'huansiji',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2540,1,'2025-02-01 09:08:48','2025-02-01 09:08:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1964,NULL,1,'2282866775@qq.com',NULL,'澳y门新n葡い京新佬茴归- 8299.top 一栢颂58',NULL,'airuanzhong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2541,1,'2025-02-01 09:09:04','2025-02-01 09:09:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1965,NULL,1,'1056989412@qq.com',NULL,'澳g门新h葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'luoxunmo',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2542,1,'2025-02-01 09:09:19','2025-02-01 09:09:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1966,NULL,1,'694475450@qq.com',NULL,'澳k门新q葡う京新佬茴归- 8058.top 一栢颂58',NULL,'shuweiming',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2543,1,'2025-02-01 09:09:20','2025-02-01 09:09:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1967,NULL,1,'471672389@qq.com',NULL,'澳r门新g葡い京新佬茴归- 1880.top 一栢颂58',NULL,'chenglaihua',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2544,1,'2025-02-01 09:09:23','2025-02-01 09:09:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1968,NULL,1,'583199388@qq.com',NULL,'澳q门新s葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'jicaiwei',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2545,1,'2025-02-01 09:09:46','2025-02-01 09:09:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1969,NULL,1,'344515105@qq.com',NULL,'澳m门新p葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'taiweidong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2546,1,'2025-02-01 09:09:54','2025-02-01 09:09:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1970,NULL,1,'413154874@qq.com',NULL,'澳y门新j葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'gongxinji',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2547,1,'2025-02-01 09:09:58','2025-02-01 09:09:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1971,NULL,1,'2674370084@qq.com',NULL,'澳j门新o葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'cangyusu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2548,1,'2025-02-01 09:10:08','2025-02-01 09:10:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1972,NULL,1,'1048014322@qq.com',NULL,'澳m门新l葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xiangbaoyou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2549,1,'2025-02-01 09:10:24','2025-02-01 09:10:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1973,NULL,1,'78169174@qq.com',NULL,'澳e门新f葡方京新佬茴归- 8058.top 一栢颂58',NULL,'jingengji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2550,1,'2025-02-01 09:10:31','2025-02-01 09:10:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1974,NULL,1,'723673141@qq.com',NULL,'澳o门新z葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'naxijin',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2551,1,'2025-02-01 09:10:34','2025-02-01 09:10:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1975,NULL,1,'120309523@qq.com',NULL,'澳u门新j葡す京新佬茴归- 8299.top 一栢颂58',NULL,'bingtaomi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2552,1,'2025-02-01 09:10:35','2025-02-01 09:10:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1976,NULL,1,'2692596483@qq.com',NULL,'澳i门新p葡て京新佬茴归- 0558.top 一栢颂58',NULL,'mamincheng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2553,1,'2025-02-01 09:10:48','2025-02-01 09:10:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1977,NULL,1,'1107471535@qq.com',NULL,'澳j门新o葡を京新佬茴归- 1880.top 一栢颂58',NULL,'cangtanguan',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2554,1,'2025-02-01 09:11:06','2025-02-01 09:11:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1978,NULL,1,'540257776@qq.com',NULL,'澳l门新z葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'yanpengdong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2555,1,'2025-02-01 09:11:13','2025-02-01 09:11:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1979,NULL,1,'287842074@qq.com',NULL,'澳d门新r葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'aimaxuan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2556,1,'2025-02-01 09:11:15','2025-02-01 09:11:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1980,NULL,1,'172845495@qq.com',NULL,'澳e门新c葡が京新佬茴归- 1887.top 一栢颂58',NULL,'rongchengque',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2557,1,'2025-02-01 09:11:17','2025-02-01 09:11:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1981,NULL,1,'2671306058@qq.com',NULL,'澳y门新m葡う京新佬茴归- 0558.top 一栢颂58',NULL,'cenyuanque',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2558,1,'2025-02-01 09:11:21','2025-02-01 09:11:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1982,NULL,1,'feiqin068394@163.com',NULL,'澳c门新t葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'zoujuji',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2559,1,'2025-02-01 09:11:41','2025-02-01 09:11:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1983,NULL,1,'3115587420@qq.com',NULL,'澳u门新m葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'xuwuwei',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2560,1,'2025-02-01 09:11:51','2025-02-01 09:11:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1984,NULL,1,'1421130698@qq.com',NULL,'澳n门新k葡う京新佬茴归- 1887.top 一栢颂58',NULL,'xishanba',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2561,1,'2025-02-01 09:11:56','2025-02-01 09:11:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1985,NULL,1,'641744490@qq.com',NULL,'澳f门新x葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'maxuzou',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2562,1,'2025-02-01 09:12:06','2025-02-01 09:12:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1986,NULL,1,'13469076666@qq.com',NULL,'澳v门新h葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'piwutu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2563,1,'2025-02-01 09:12:21','2025-02-01 09:12:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1987,NULL,1,'1578834377@qq.com',NULL,'澳m门新p葡い京新佬茴归- 8299.top 一栢颂58',NULL,'qinmansong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2564,1,'2025-02-01 09:12:22','2025-02-01 09:12:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1988,NULL,1,'478130650@qq.com',NULL,'澳z门新d葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'wansangwan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2565,1,'2025-02-01 09:12:27','2025-02-01 09:12:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1989,NULL,1,'405433018@qq.com',NULL,'澳v门新y葡と京新佬茴归- 1887.top 一栢颂58',NULL,'yumozi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2566,1,'2025-02-01 09:12:44','2025-02-01 09:12:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1990,NULL,1,'5573878@qq.com',NULL,'澳h门新i葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'weigongmu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2567,1,'2025-02-01 09:12:48','2025-02-01 09:12:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1991,NULL,1,'3420027771@qq.com',NULL,'澳e门新f葡が京新佬茴归- 1880.top 一栢颂58',NULL,'shenyanshu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2568,1,'2025-02-01 09:12:49','2025-02-01 09:12:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1992,NULL,1,'609962262@qq.com',NULL,'澳v门新h葡し京新佬茴归- 8058.top 一栢颂58',NULL,'chashanbai',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2569,1,'2025-02-01 09:12:56','2025-02-01 09:12:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1993,NULL,1,'1712986437@qq.com',NULL,'澳j门新o葡き京新佬茴归- 1887.top 一栢颂58',NULL,'quekuangmu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2570,1,'2025-02-01 09:12:57','2025-02-01 09:12:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1994,NULL,1,'jishaoegx678752@163.com',NULL,'澳p门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'baitongzhuang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2571,1,'2025-02-01 09:12:58','2025-02-01 09:12:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1995,NULL,1,'107959175@qq.com',NULL,'澳y门新j葡い京新佬茴归- 8058.top 一栢颂58',NULL,'niuhongrui',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2572,1,'2025-02-01 09:13:00','2025-02-01 09:13:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1996,NULL,1,'907396760@qq.com',NULL,'澳e门新v葡を京新佬茴归- 8511.top 一栢颂58',NULL,'congtaokang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2573,1,'2025-02-01 09:13:08','2025-02-01 09:13:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1997,NULL,1,'60465401@qq.com',NULL,'澳g门新h葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'huzhubao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2574,1,'2025-02-01 09:13:08','2025-02-01 09:13:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1998,NULL,1,'2179583155@qq.com',NULL,'澳n门新m葡と京新佬茴归- 1880.top 一栢颂58',NULL,'dangtengmu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2575,1,'2025-02-01 09:13:09','2025-02-01 09:13:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,1999,NULL,1,'519563818@qq.com',NULL,'澳z门新s葡う京新佬茴归- 0558.top 一栢颂58',NULL,'wudiaosu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2576,1,'2025-02-01 09:13:20','2025-02-01 09:13:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2000,NULL,1,'781360253@qq.com',NULL,'澳n门新k葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yaoshengyin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2577,1,'2025-02-01 09:13:35','2025-02-01 09:13:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2001,NULL,1,'1181871061@qq.com',NULL,'澳v门新y葡方京新佬茴归- 8511.top 一栢颂58',NULL,'luruanhua',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2578,1,'2025-02-01 09:13:55','2025-02-01 09:13:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2002,NULL,1,'793213783@qq.com',NULL,'澳o门新z葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'wugongteng',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2579,1,'2025-02-01 09:14:04','2025-02-01 09:14:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2003,NULL,1,'453718875@qq.com',NULL,'澳q门新a葡う京新佬茴归- 8058.top 一栢颂58',NULL,'baolixing',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2580,1,'2025-02-01 09:14:21','2025-02-01 09:14:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2004,NULL,1,'836290036@qq.com',NULL,'澳i门新l葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'zhengmiaozuo',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2581,1,'2025-02-01 09:14:22','2025-02-01 09:14:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2005,NULL,1,'2712223619@qq.com',NULL,'澳x门新f葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'jieqiaowu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2582,1,'2025-02-01 09:14:51','2025-02-01 09:14:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2006,NULL,1,'1437242047@qq.com',NULL,'澳t门新h葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'rongzhulian',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2583,1,'2025-02-01 09:14:51','2025-02-01 09:14:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2007,NULL,1,'1337130339@qq.com',NULL,'澳d门新t葡う京新佬茴归- 8511.top 一栢颂58',NULL,'shurongwen',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2584,1,'2025-02-01 09:14:57','2025-02-01 09:14:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2008,NULL,1,'2636708707@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yinggongsheng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2585,1,'2025-02-01 09:15:11','2025-02-01 09:15:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2009,NULL,1,'3058448108@qq.com',NULL,'澳u门新o葡方京新佬茴归- 0558.top 一栢颂58',NULL,'weidudi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2586,1,'2025-02-01 09:15:21','2025-02-01 09:15:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2010,NULL,1,'1303645695@qq.com',NULL,'澳o门新a葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'rongmimeng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2587,1,'2025-02-01 09:15:29','2025-02-01 09:15:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2011,NULL,1,'116852138@qq.com',NULL,'澳b门新h葡す京新佬茴归- 1887.top 一栢颂58',NULL,'jiaoaigong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2588,1,'2025-02-01 09:15:39','2025-02-01 09:15:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2012,NULL,1,'8122133910@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'wenshenshou',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2589,1,'2025-02-01 09:15:43','2025-02-01 09:15:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2013,NULL,1,'965430356@qq.com',NULL,'澳f门新y葡は京新佬茴归- 0558.top 一栢颂58',NULL,'zhuqiudeng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2590,1,'2025-02-01 09:15:55','2025-02-01 09:15:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2014,NULL,1,'1041580235@qq.com',NULL,'澳o门新a葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'zhibiwei',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2591,1,'2025-02-01 09:16:03','2025-02-01 09:16:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2015,NULL,1,'279763472@qq.com',NULL,'澳t门新b葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'guojichang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2592,1,'2025-02-01 09:16:14','2025-02-01 09:16:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2016,NULL,1,'1219967553@qq.com',NULL,'澳l门新w葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'xianyuguo',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2593,1,'2025-02-01 09:16:28','2025-02-01 09:16:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2017,NULL,1,'2013418701@qq.com',NULL,'澳q门新s葡き京新佬茴归- 8058.top 一栢颂58',NULL,'mujizan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2594,1,'2025-02-01 09:16:38','2025-02-01 09:16:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2018,NULL,1,'561026500@qq.com',NULL,'澳z门新e葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jiyanxi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2595,1,'2025-02-01 09:16:41','2025-02-01 09:16:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2019,NULL,1,'2130239375@qq.com',NULL,'澳u门新k葡し京新佬茴归- 0558.top 一栢颂58',NULL,'danweicha',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2596,1,'2025-02-01 09:16:47','2025-02-01 09:16:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2020,NULL,1,'891689557@qq.com',NULL,'澳j门新k葡し京新佬茴归- 0558.top 一栢颂58',NULL,'jianniyang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2597,1,'2025-02-01 09:16:47','2025-02-01 09:16:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2021,NULL,1,'2117671946@qq.com',NULL,'澳t门新h葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'fudingding',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2598,1,'2025-02-01 09:17:04','2025-02-01 09:17:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2022,NULL,1,'2062236758@qq.com',NULL,'澳q门新w葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'luojianghui',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2599,1,'2025-02-01 09:17:10','2025-02-01 09:17:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2023,NULL,1,'423228454@qq.com',NULL,'澳x门新c葡し京新佬茴归- 8511.top 一栢颂58',NULL,'lianjinglong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2600,1,'2025-02-01 09:17:17','2025-02-01 09:17:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2024,NULL,1,'593617813@qq.com',NULL,'澳d门新t葡が京新佬茴归- 8511.top 一栢颂58',NULL,'fanqiujiang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2601,1,'2025-02-01 09:17:20','2025-02-01 09:17:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2025,NULL,1,'745988972@qq.com',NULL,'澳h门新j葡い京新佬茴归- 1880.top 一栢颂58',NULL,'lulingzhu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2602,1,'2025-02-01 09:17:42','2025-02-01 09:17:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2026,NULL,1,'2395385213@qq.com',NULL,'澳w门新c葡い京新佬茴归- 8299.top 一栢颂58',NULL,'zuohuozuo',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2603,1,'2025-02-01 09:17:44','2025-02-01 09:17:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2027,NULL,1,'282330683@qq.com',NULL,'澳h门新m葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'rongzuozhu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2604,1,'2025-02-01 09:17:46','2025-02-01 09:17:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2028,NULL,1,'290477776@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'wangmanqi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2605,1,'2025-02-01 09:17:48','2025-02-01 09:17:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2029,NULL,1,'745818184@qq.com',NULL,'澳t门新y葡い京新佬茴归- 1880.top 一栢颂58',NULL,'shuyouliu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2606,1,'2025-02-01 09:17:50','2025-02-01 09:17:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2030,NULL,1,'2934291399@qq.com',NULL,'澳u门新k葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'zhongtanyu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2607,1,'2025-02-01 09:17:58','2025-02-01 09:17:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2031,NULL,1,'1599190528@qq.com',NULL,'澳f门新x葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'fangxianni',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2608,1,'2025-02-01 09:18:01','2025-02-01 09:18:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2032,NULL,1,'930539864@qq.com',NULL,'澳a门新w葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'xundangyang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2609,1,'2025-02-01 09:18:03','2025-02-01 09:18:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2033,NULL,1,'779325262@qq.com',NULL,'澳o门新z葡を京新佬茴归- 0558.top 一栢颂58',NULL,'fengfeicai',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2610,1,'2025-02-01 09:18:09','2025-02-01 09:18:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2034,NULL,1,'1424083143@qq.com',NULL,'澳i门新p葡方京新佬茴归- 8511.top 一栢颂58',NULL,'bigangou',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2611,1,'2025-02-01 09:18:09','2025-02-01 09:18:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2035,NULL,1,'534532142@qq.com',NULL,'澳m门新o葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'wenshuidi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2612,1,'2025-02-01 09:18:10','2025-02-01 09:18:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2036,NULL,1,'1725366721@qq.com',NULL,'澳v门新h葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'ningweiteng',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2613,1,'2025-02-01 09:18:32','2025-02-01 09:18:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2037,NULL,1,'2932584993@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yuguobi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2614,1,'2025-02-01 09:18:33','2025-02-01 09:18:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2038,NULL,1,'1040771129@qq.com',NULL,'澳a门新x葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'changsongsha',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2615,1,'2025-02-01 09:18:37','2025-02-01 09:18:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2039,NULL,1,'2536924271@qq.com',NULL,'澳l门新q葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'shengguangbi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2616,1,'2025-02-01 09:19:04','2025-02-01 09:19:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2040,NULL,1,'76422401@qq.com',NULL,'澳s门新d葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'jingbaijiao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2617,1,'2025-02-01 09:19:28','2025-02-01 09:19:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2041,NULL,1,'2698675124@qq.com',NULL,'澳i门新q葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'fuyanren',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2618,1,'2025-02-01 09:19:37','2025-02-01 09:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2042,NULL,1,'1271699885@qq.com',NULL,'澳t门新h葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'yiweimi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2619,1,'2025-02-01 09:19:37','2025-02-01 09:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2043,NULL,1,'176354466@qq.com',NULL,'澳e门新f葡い京新佬茴归- 1880.top 一栢颂58',NULL,'lingweiguang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2620,1,'2025-02-01 09:19:45','2025-02-01 09:19:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2044,NULL,1,'1803811098@qq.com',NULL,'澳h门新m葡く京新佬茴归- 8058.top 一栢颂58',NULL,'tengqizou',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2621,1,'2025-02-01 09:19:49','2025-02-01 09:19:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2045,NULL,1,'2230856134@qq.com',NULL,'澳t门新b葡と京新佬茴归- 1880.top 一栢颂58',NULL,'xugaomi',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2622,1,'2025-02-01 09:19:49','2025-02-01 09:19:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2046,NULL,1,'2378876188@qq.com',NULL,'澳q门新w葡を京新佬茴归- 8058.top 一栢颂58',NULL,'kuifangsong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2623,1,'2025-02-01 09:19:54','2025-02-01 09:19:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2047,NULL,1,'867059476@qq.com',NULL,'澳k门新q葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'honghuandu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2624,1,'2025-02-01 09:19:58','2025-02-01 09:19:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2048,NULL,1,'3100415299@qq.com',NULL,'澳w门新c葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'zhongguiwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2625,1,'2025-02-01 09:20:27','2025-02-01 09:20:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2049,NULL,1,'2403204949@qq.com',NULL,'澳s门新r葡い京新佬茴归- 1887.top 一栢颂58',NULL,'mayuji',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2626,1,'2025-02-01 09:20:30','2025-02-01 09:20:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2050,NULL,1,'1803847449@qq.com',NULL,'澳q门新z葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'lianghelin',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2627,1,'2025-02-01 09:20:42','2025-02-01 09:20:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2051,NULL,1,'162770110@qq.com',NULL,'澳r门新v葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'xuzhangan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2628,1,'2025-02-01 09:20:44','2025-02-01 09:20:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2052,NULL,1,'1186536587@qq.com',NULL,'澳i门新o葡い京新佬茴归- 0558.top 一栢颂58',NULL,'zizhumi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2629,1,'2025-02-01 09:20:49','2025-02-01 09:20:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2053,NULL,1,'626610105@qq.com',NULL,'澳q门新z葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'fengjuning',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2630,1,'2025-02-01 09:21:06','2025-02-01 09:21:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2054,NULL,1,'2451569098@qq.com',NULL,'澳h门新j葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'caiduanju',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2631,1,'2025-02-01 09:21:32','2025-02-01 09:21:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2055,NULL,1,'289055147@qq.com',NULL,'澳n门新j葡り京新佬茴归- 0558.top 一栢颂58',NULL,'niepuchao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2632,1,'2025-02-01 09:22:03','2025-02-01 09:22:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2056,NULL,1,'1366471734@qq.com',NULL,'澳e门新f葡き京新佬茴归- 8058.top 一栢颂58',NULL,'linshangji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2633,1,'2025-02-01 09:22:03','2025-02-01 09:22:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2057,NULL,1,'52057633@qq.com',NULL,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'nilouyin',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2634,1,'2025-02-01 09:22:04','2025-02-01 09:22:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2058,NULL,1,'58020686@qq.com',NULL,'澳p门新s葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'fanzhuzhen',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2635,1,'2025-02-01 09:22:08','2025-02-01 09:22:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2059,NULL,1,'373598397@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'lianqinfang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2636,1,'2025-02-01 09:22:11','2025-02-01 09:22:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2060,NULL,1,'1248892922@qq.com',NULL,'澳x门新r葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'weiduzuo',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2637,1,'2025-02-01 09:22:14','2025-02-01 09:22:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2061,NULL,1,'1012283591@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'xiluohao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2638,1,'2025-02-01 09:22:17','2025-02-01 09:22:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2062,NULL,1,'2450620566@qq.com',NULL,'澳a门新x葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'danglimu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2639,1,'2025-02-01 09:22:20','2025-02-01 09:22:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2063,NULL,1,'1010738159@qq.com',NULL,'澳q门新s葡な京新佬茴归- 1887.top 一栢颂58',NULL,'yaocengceng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2640,1,'2025-02-01 09:22:27','2025-02-01 09:22:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2064,NULL,1,'yican58@qq.com',NULL,'澳j门新k葡く京新佬茴归- 0558.top 一栢颂58',NULL,'lianduangu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2641,1,'2025-02-01 09:22:30','2025-02-01 09:22:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2065,NULL,1,'782856618@qq.com',NULL,'澳y门新m葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'aishengling',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2642,1,'2025-02-01 09:22:31','2025-02-01 09:22:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2066,NULL,1,'2778678186@qq.com',NULL,'澳z门新e葡と京新佬茴归- 1887.top 一栢颂58',NULL,'xulinkuang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2643,1,'2025-02-01 09:22:51','2025-02-01 09:22:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2067,NULL,1,'2166627710@qq.com',NULL,'澳h门新j葡う京新佬茴归- 0558.top 一栢颂58',NULL,'menghengzhai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2644,1,'2025-02-01 09:22:56','2025-02-01 09:22:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2068,NULL,1,'604337985@qq.com',NULL,'澳v门新y葡す京新佬茴归- 8511.top 一栢颂58',NULL,'shenghuayan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2645,1,'2025-02-01 09:22:58','2025-02-01 09:22:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2069,NULL,1,'1318021316@qq.com',NULL,'澳v门新g葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'duzhonglu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2646,1,'2025-02-01 09:23:03','2025-02-01 09:23:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2070,NULL,1,'42912841@qq.com',NULL,'澳s门新c葡と京新佬茴归- 8058.top 一栢颂58',NULL,'dongwanxing',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2647,1,'2025-02-01 09:23:08','2025-02-01 09:23:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2071,NULL,1,'3577076441@qq.com',NULL,'澳h门新i葡と京新佬茴归- 8299.top 一栢颂58',NULL,'kuixigong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2648,1,'2025-02-01 09:23:16','2025-02-01 09:23:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2072,NULL,1,'2205490866@qq.com',NULL,'澳p门新w葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'xiangweizan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2649,1,'2025-02-01 09:23:18','2025-02-01 09:23:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2073,NULL,1,'958892024@qq.com',NULL,'澳y门新m葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'zhengyidiao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2650,1,'2025-02-01 09:23:30','2025-02-01 09:23:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2074,NULL,1,'erh333@126.com',NULL,'澳c门新g葡て京新佬茴归- 0558.top 一栢颂58',NULL,'tonghuolang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2651,1,'2025-02-01 09:23:51','2025-02-01 09:23:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2075,NULL,1,'1983272096@qq.com',NULL,'澳p门新z葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'nadongqiu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2652,1,'2025-02-01 09:23:58','2025-02-01 09:23:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2076,NULL,1,'232250716@qq.com',NULL,'澳d门新v葡く京新佬茴归- 8058.top 一栢颂58',NULL,'xuhanyou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2653,1,'2025-02-01 09:23:59','2025-02-01 09:23:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2077,NULL,1,'2744476166@qq.com',NULL,'澳t门新y葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'taoxianxu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2654,1,'2025-02-01 09:24:02','2025-02-01 09:24:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2078,NULL,1,'973665860@qq.com',NULL,'澳g门新y葡す京新佬茴归- 8299.top 一栢颂58',NULL,'moningbing',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2655,1,'2025-02-01 09:24:08','2025-02-01 09:24:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2079,NULL,1,'1021716201@qq.com',NULL,'澳e门新f葡は京新佬茴归- 0558.top 一栢颂58',NULL,'fengxuai',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2656,1,'2025-02-01 09:24:10','2025-02-01 09:24:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2080,NULL,1,'82892144@qq.com',NULL,'澳n门新i葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'yueshenpu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2657,1,'2025-02-01 09:24:34','2025-02-01 09:24:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2081,NULL,1,'1228634900@qq.com',NULL,'澳n门新i葡し京新佬茴归- 8511.top 一栢颂58',NULL,'huimanfang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2658,1,'2025-02-01 09:24:42','2025-02-01 09:24:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2082,NULL,1,'mybirsday@126.com',NULL,'澳t门新n葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'huanyongsang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2659,1,'2025-02-01 09:24:46','2025-02-01 09:24:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2083,NULL,1,'290947974@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'xiangpisu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2660,1,'2025-02-01 09:24:53','2025-02-01 09:24:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2084,NULL,1,'2702043962@qq.com',NULL,'澳z门新k葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'luofenggong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2661,1,'2025-02-01 09:24:58','2025-02-01 09:24:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2085,NULL,1,'1161016815@qq.com',NULL,'澳w门新c葡い京新佬茴归- 1887.top 一栢颂58',NULL,'chenzuozhong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2662,1,'2025-02-01 09:25:09','2025-02-01 09:25:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2086,NULL,1,'1484897200@qq.com',NULL,'澳j门新o葡は京新佬茴归- 0558.top 一栢颂58',NULL,'miaosiwu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2663,1,'2025-02-01 09:25:12','2025-02-01 09:25:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2087,NULL,1,'907331632@qq.com',NULL,'澳q门新x葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'wangkeyuan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2664,1,'2025-02-01 09:25:14','2025-02-01 09:25:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2088,NULL,1,'2601013330@qq.com',NULL,'澳j门新o葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'nieditang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2665,1,'2025-02-01 09:25:42','2025-02-01 09:25:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2089,NULL,1,'664023858@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'shulumei',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2666,1,'2025-02-01 09:25:43','2025-02-01 09:25:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2090,NULL,1,'389085219@qq.com',NULL,'澳h门新i葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'zhuangqitong',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2667,1,'2025-02-01 09:25:57','2025-02-01 09:25:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2091,NULL,1,'52096002@qq.com',NULL,'澳b门新u葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'shaoweilian',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2668,1,'2025-02-01 09:26:16','2025-02-01 09:26:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2092,NULL,1,'16605397@qq.com',NULL,'澳u门新k葡が京新佬茴归- 0558.top 一栢颂58',NULL,'guanshijia',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2669,1,'2025-02-01 09:26:26','2025-02-01 09:26:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2093,NULL,1,'397763409@qq.com',NULL,'澳d门新r葡く京新佬茴归- 1880.top 一栢颂58',NULL,'shaotutan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2670,1,'2025-02-01 09:26:32','2025-02-01 09:26:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2094,NULL,1,'316644282@qq.com',NULL,'澳s门新r葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'yumiyin',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2671,1,'2025-02-01 09:26:55','2025-02-01 09:26:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2095,NULL,1,'409428223@qq.com',NULL,'澳e门新v葡な京新佬茴归- 8299.top 一栢颂58',NULL,'weicaogong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2672,1,'2025-02-01 09:27:02','2025-02-01 09:27:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2096,NULL,1,'9767779@qq.com',NULL,'澳l门新a葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'woyifeng',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2673,1,'2025-02-01 09:27:04','2025-02-01 09:27:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2097,NULL,1,'16939911@qq.com',NULL,'澳u门新i葡て京新佬茴归- 8511.top 一栢颂58',NULL,'shipangli',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2674,1,'2025-02-01 09:27:14','2025-02-01 09:27:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2098,NULL,1,'939276969@qq.com',NULL,'澳e门新v葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'tongjianzhai',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2675,1,'2025-02-01 09:27:17','2025-02-01 09:27:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2099,NULL,1,'2803664522@qq.com',NULL,'澳w门新d葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'zhandaizhuo',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2676,1,'2025-02-01 09:27:21','2025-02-01 09:27:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2100,NULL,1,'515165023@qq.com',NULL,'澳v门新y葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'longjinglao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2677,1,'2025-02-01 09:27:25','2025-02-01 09:27:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2101,NULL,1,'513018841@qq.com',NULL,'澳u门新k葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'chengyuhao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2678,1,'2025-02-01 09:27:37','2025-02-01 09:27:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2102,NULL,1,'dengxiaochun-878@163.com',NULL,'澳n门新i葡な京新佬茴归- 8511.top 一栢颂58',NULL,'gongzhuli',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2679,1,'2025-02-01 09:27:39','2025-02-01 09:27:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2103,NULL,1,'550767628@qq.com',NULL,'澳a门新e葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'fangdanhong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2680,1,'2025-02-01 09:27:41','2025-02-01 09:27:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2104,NULL,1,'487745954@qq.com',NULL,'澳l门新w葡す京新佬茴归- 0558.top 一栢颂58',NULL,'lufengbai',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2681,1,'2025-02-01 09:27:48','2025-02-01 09:27:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2105,NULL,1,'561979904@qq.com',NULL,'澳p门新s葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'lianluohe',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2682,1,'2025-02-01 09:27:52','2025-02-01 09:27:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2106,NULL,1,'304345847@qq.com',NULL,'澳p门新z葡い京新佬茴归- 0558.top 一栢颂58',NULL,'wenlanghong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2683,1,'2025-02-01 09:28:01','2025-02-01 09:28:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2107,NULL,1,'261336989@qq.com',NULL,'澳f门新g葡が京新佬茴归- 0558.top 一栢颂58',NULL,'dunongao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2684,1,'2025-02-01 09:28:07','2025-02-01 09:28:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2108,NULL,1,'9151403@qq.com',NULL,'澳x门新r葡し京新佬茴归- 1887.top 一栢颂58',NULL,'hexiju',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2685,1,'2025-02-01 09:28:16','2025-02-01 09:28:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2109,NULL,1,'986518480@qq.com',NULL,'澳f门新b葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'fengjifu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2686,1,'2025-02-01 09:28:17','2025-02-01 09:28:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2110,NULL,1,'5266545225@qq.com',NULL,'澳l门新z葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jiaoquanbao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2687,1,'2025-02-01 09:28:18','2025-02-01 09:28:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2111,NULL,1,'1138107620@qq.com',NULL,'澳l门新w葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'jizaichang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2688,1,'2025-02-01 09:28:55','2025-02-01 09:28:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2112,NULL,1,'750763234@qq.com',NULL,'澳e门新v葡を京新佬茴归- 0558.top 一栢颂58',NULL,'fengjinnong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2689,1,'2025-02-01 09:29:10','2025-02-01 09:29:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2113,NULL,1,'zhengguangwu33@163.com',NULL,'澳o门新z葡が京新佬茴归- 1880.top 一栢颂58',NULL,'kanghonghua',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2690,1,'2025-02-01 09:29:18','2025-02-01 09:29:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2114,NULL,1,'3518206058@qq.com',NULL,'澳a门新e葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zuoluxiang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2691,1,'2025-02-01 09:29:23','2025-02-01 09:29:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2115,NULL,1,'79007905@qq.com',NULL,'澳h门新m葡い京新佬茴归- 8299.top 一栢颂58',NULL,'gongrongmin',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2692,1,'2025-02-01 09:29:26','2025-02-01 09:29:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2116,NULL,1,'1960509276@qq.com',NULL,'澳x门新r葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'xiataiche',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2693,1,'2025-02-01 09:29:28','2025-02-01 09:29:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2117,NULL,1,'738673576@qq.com',NULL,'澳y门新n葡い京新佬茴归- 1880.top 一栢颂58',NULL,'chazihua',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2694,1,'2025-02-01 09:29:34','2025-02-01 09:29:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2118,NULL,1,'78590565@qq.com',NULL,'澳v门新g葡い京新佬茴归- 1887.top 一栢颂58',NULL,'muaoxiong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2695,1,'2025-02-01 09:29:37','2025-02-01 09:29:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2119,NULL,1,'2920662484@qq.com',NULL,'澳k门新q葡し京新佬茴归- 8058.top 一栢颂58',NULL,'yuanshaokuang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2696,1,'2025-02-01 09:29:42','2025-02-01 09:29:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2120,NULL,1,'1718757385@qq.com',NULL,'澳x门新f葡が京新佬茴归- 8058.top 一栢颂58',NULL,'chenwuni',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2697,1,'2025-02-01 09:29:45','2025-02-01 09:29:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2121,NULL,1,'342141255@qq.com',NULL,'澳r门新t葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'yuwangjie',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2698,1,'2025-02-01 09:29:50','2025-02-01 09:29:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2122,NULL,1,'414095889@qq.com',NULL,'澳o门新a葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'quguixia',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2699,1,'2025-02-01 09:29:59','2025-02-01 09:29:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2123,NULL,1,'2819132832@qq.com',NULL,'澳b门新n葡な京新佬茴归- 1887.top 一栢颂58',NULL,'wuhuaicen',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2700,1,'2025-02-01 09:30:03','2025-02-01 09:30:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2124,NULL,1,'1635851967@qq.com',NULL,'澳a门新x葡を京新佬茴归- 8511.top 一栢颂58',NULL,'zuomuluo',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2701,1,'2025-02-01 09:30:03','2025-02-01 09:30:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2125,NULL,1,'1095353431@qq.com',NULL,'澳b门新h葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'xiexiangqiang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2702,1,'2025-02-01 09:30:12','2025-02-01 09:30:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2126,NULL,1,'99787668@qq.com',NULL,'澳s门新r葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'luanwanglu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2703,1,'2025-02-01 09:30:16','2025-02-01 09:30:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2127,NULL,1,'624326565@qq.com',NULL,'澳r门新g葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'songxizan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2704,1,'2025-02-01 09:30:29','2025-02-01 09:30:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2128,NULL,1,'25911562@qq.com',NULL,'澳a门新e葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'changmuna',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2705,1,'2025-02-01 09:30:35','2025-02-01 09:30:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2129,NULL,1,'121322688@qq.com',NULL,'澳u门新i葡く京新佬茴归- 1880.top 一栢颂58',NULL,'gongwudong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2706,1,'2025-02-01 09:30:43','2025-02-01 09:30:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2130,NULL,1,'1475704569@qq.com',NULL,'澳n门新j葡と京新佬茴归- 1880.top 一栢颂58',NULL,'yaomaoxue',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2707,1,'2025-02-01 09:31:09','2025-02-01 09:31:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2131,NULL,1,'381295553@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'shuanglianhong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2708,1,'2025-02-01 09:31:33','2025-02-01 09:31:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2132,NULL,1,'771756977@qq.com',NULL,'澳f门新b葡き京新佬茴归- 8511.top 一栢颂58',NULL,'bianlehu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2709,1,'2025-02-01 09:31:43','2025-02-01 09:31:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2133,NULL,1,'2056478002@qq.com',NULL,'澳i门新q葡て京新佬茴归- 8058.top 一栢颂58',NULL,'shemacheng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2710,1,'2025-02-01 09:31:45','2025-02-01 09:31:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2134,NULL,1,'826833321@qq.com',NULL,'澳r门新g葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'goumiaole',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2711,1,'2025-02-01 09:31:46','2025-02-01 09:31:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2135,NULL,1,'3518609948@qq.com',NULL,'澳e门新v葡を京新佬茴归- 0558.top 一栢颂58',NULL,'yuzhugan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2712,1,'2025-02-01 09:32:09','2025-02-01 09:32:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2136,NULL,1,'1538045184@qq.com',NULL,'澳j门新o葡を京新佬茴归- 8058.top 一栢颂58',NULL,'fengyuqin',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2713,1,'2025-02-01 09:32:10','2025-02-01 09:32:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2137,NULL,1,'543059945@qq.com',NULL,'澳f门新t葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'shejizheng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2714,1,'2025-02-01 09:32:14','2025-02-01 09:32:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2138,NULL,1,'575151388@qq.com',NULL,'澳i门新q葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jigongfu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2715,1,'2025-02-01 09:32:15','2025-02-01 09:32:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2139,NULL,1,'327126837@qq.com',NULL,'澳b门新u葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'douyuexi',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2716,1,'2025-02-01 09:32:18','2025-02-01 09:32:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2140,NULL,1,'3289496644@qq.com',NULL,'澳u门新m葡て京新佬茴归- 8058.top 一栢颂58',NULL,'ningzhenggong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2717,1,'2025-02-01 09:32:24','2025-02-01 09:32:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2141,NULL,1,'89466786@qq.com',NULL,'澳a门新s葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'chifengning',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2718,1,'2025-02-01 09:32:27','2025-02-01 09:32:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2142,NULL,1,'526525000@qq.com',NULL,'澳i门新p葡と京新佬茴归- 8511.top 一栢颂58',NULL,'duanhongcang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2719,1,'2025-02-01 09:32:38','2025-02-01 09:32:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2143,NULL,1,'330200434@qq.com',NULL,'澳n门新k葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'xuanpeiwei',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2720,1,'2025-02-01 09:32:47','2025-02-01 09:32:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2144,NULL,1,'504589251@qq.com',NULL,'澳z门新w葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jibianhuan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2721,1,'2025-02-01 09:32:55','2025-02-01 09:32:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2145,NULL,1,'1778749659@qq.com',NULL,'澳f门新y葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'jiyouwang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2722,1,'2025-02-01 09:32:56','2025-02-01 09:32:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2146,NULL,1,'2855346814@qq.com',NULL,'澳v门新h葡い京新佬茴归- 0558.top 一栢颂58',NULL,'fuhewan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2723,1,'2025-02-01 09:32:57','2025-02-01 09:32:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2147,NULL,1,'2454799605@qq.com',NULL,'澳z门新s葡し京新佬茴归- 8511.top 一栢颂58',NULL,'touyuteng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2724,1,'2025-02-01 09:33:03','2025-02-01 09:33:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2149,NULL,1,'3463486001@qq.com',NULL,'澳m门新l葡と京新佬茴归- 1887.top 一栢颂58',NULL,'chaomiaoshuang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2725,1,'2025-02-01 09:33:03','2025-02-01 09:33:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2148,NULL,1,'565114262@qq.com',NULL,'澳o门新a葡て京新佬茴归- 1880.top 一栢颂58',NULL,'leruge',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2726,1,'2025-02-01 09:33:07','2025-02-01 09:33:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2150,NULL,1,'984237561@qq.com',NULL,'澳i门新p葡し京新佬茴归- 8511.top 一栢颂58',NULL,'gongfuzai',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2727,1,'2025-02-01 09:33:10','2025-02-01 09:33:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2151,NULL,1,'1934375549@qq.com',NULL,'澳b门新n葡と京新佬茴归- 8058.top 一栢颂58',NULL,'duankangbu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2728,1,'2025-02-01 09:33:31','2025-02-01 09:33:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2152,NULL,1,'416623097@qq.com',NULL,'澳j门新o葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'futairui',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2729,1,'2025-02-01 09:34:05','2025-02-01 09:34:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2153,NULL,1,'517503@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'chongxuedou',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2730,1,'2025-02-01 09:34:16','2025-02-01 09:34:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2154,NULL,1,'56717302@qq.com',NULL,'澳q门新s葡が京新佬茴归- 1880.top 一栢颂58',NULL,'ludingran',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2731,1,'2025-02-01 09:34:19','2025-02-01 09:34:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2155,NULL,1,'374384230@qq.com',NULL,'澳p门新a葡し京新佬茴归- 1880.top 一栢颂58',NULL,'baqiangji',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2732,1,'2025-02-01 09:34:20','2025-02-01 09:34:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2156,NULL,1,'2328983385@qq.com',NULL,'澳d门新v葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yurongyu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2733,1,'2025-02-01 09:34:28','2025-02-01 09:34:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2157,NULL,1,'safljs@163.com',NULL,'澳y门新j葡は京新佬茴归- 8511.top 一栢颂58',NULL,'qiaochengyao',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2734,1,'2025-02-01 09:34:40','2025-02-01 09:34:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2158,NULL,1,'2749260096@qq.com',NULL,'澳j门新i葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'pangkanlong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2735,1,'2025-02-01 09:34:46','2025-02-01 09:34:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2159,NULL,1,'896365387@qq.com',NULL,'澳u门新m葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'quanwendai',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2736,1,'2025-02-01 09:34:53','2025-02-01 09:34:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2160,NULL,1,'1208422174@qq.com',NULL,'澳z门新s葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'jumixiao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2737,1,'2025-02-01 09:34:58','2025-02-01 09:34:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2161,NULL,1,'249476211@qq.com',NULL,'澳x门新r葡く京新佬茴归- 1880.top 一栢颂58',NULL,'ransiyu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2738,1,'2025-02-01 09:35:12','2025-02-01 09:35:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2162,NULL,1,'1402284886@qq.com',NULL,'澳l门新z葡を京新佬茴归- 0558.top 一栢颂58',NULL,'kuaixizhu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2739,1,'2025-02-01 09:35:12','2025-02-01 09:35:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2163,NULL,1,'117172659@qq.com',NULL,'澳g门新n葡を京新佬茴归- 8299.top 一栢颂58',NULL,'suoyuanliu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2740,1,'2025-02-01 09:35:17','2025-02-01 09:35:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2164,NULL,1,'1985199748@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yushantou',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2741,1,'2025-02-01 09:35:25','2025-02-01 09:35:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2165,NULL,1,'13025921940@qq.com',NULL,'澳g门新h葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'xingpangkou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2742,1,'2025-02-01 09:35:29','2025-02-01 09:35:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2166,NULL,1,'shanshan525525@163.com',NULL,'澳g门新h葡を京新佬茴归- 0558.top 一栢颂58',NULL,'lebaishe',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2743,1,'2025-02-01 09:35:30','2025-02-01 09:35:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2167,NULL,1,'2814205755@qq.com',NULL,'澳y门新j葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'xinghongzhang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2744,1,'2025-02-01 09:35:31','2025-02-01 09:35:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2168,NULL,1,'1148281570@qq.com',NULL,'澳f门新b葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'keyuai',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2745,1,'2025-02-01 09:35:44','2025-02-01 09:35:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2169,NULL,1,'283878164@qq.com',NULL,'澳n门新i葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'gongsixi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2746,1,'2025-02-01 09:36:02','2025-02-01 09:36:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2170,NULL,1,'544145957@qq.com',NULL,'澳x门新d葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'zhangxiaofu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2747,1,'2025-02-01 09:36:08','2025-02-01 09:36:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2171,NULL,1,'177095738@qq.com',NULL,'澳l门新a葡て京新佬茴归- 8299.top 一栢颂58',NULL,'hougongshou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2748,1,'2025-02-01 09:36:11','2025-02-01 09:36:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2172,NULL,1,'327463186@qq.com',NULL,'澳p门新w葡く京新佬茴归- 1887.top 一栢颂58',NULL,'yukanxia',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2749,1,'2025-02-01 09:36:12','2025-02-01 09:36:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2173,NULL,1,'1139765093@qq.com',NULL,'澳e门新r葡い京新佬茴归- 8511.top 一栢颂58',NULL,'daiaocui',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2750,1,'2025-02-01 09:36:24','2025-02-01 09:36:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2174,NULL,1,'3339229915@qq.com',NULL,'澳o门新a葡を京新佬茴归- 8511.top 一栢颂58',NULL,'yuyuhe',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2751,1,'2025-02-01 09:36:39','2025-02-01 09:36:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2175,NULL,1,'19961881@qq.com',NULL,'澳o门新p葡く京新佬茴归- 0558.top 一栢颂58',NULL,'raoheji',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2752,1,'2025-02-01 09:36:49','2025-02-01 09:36:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2176,NULL,1,'385329320@qq.com',NULL,'澳a门新o葡は京新佬茴归- 8299.top 一栢颂58',NULL,'renhushi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2753,1,'2025-02-01 09:36:51','2025-02-01 09:36:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2177,NULL,1,'1807388713@qq.com',NULL,'澳y门新n葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'bushilong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2754,1,'2025-02-01 09:37:14','2025-02-01 09:37:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2178,NULL,1,'2237549287@qq.com',NULL,'澳u门新i葡い京新佬茴归- 8058.top 一栢颂58',NULL,'shilinggong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2755,1,'2025-02-01 09:37:17','2025-02-01 09:37:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2179,NULL,1,'76285518@qq.com',NULL,'澳q门新s葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'yuqichang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2756,1,'2025-02-01 09:37:20','2025-02-01 09:37:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2180,NULL,1,'429897798@qq.com',NULL,'澳r门新b葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'yuefangren',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2757,1,'2025-02-01 09:37:25','2025-02-01 09:37:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2181,NULL,1,'7564955644@qq.com',NULL,'澳f门新t葡り京新佬茴归- 8299.top 一栢颂58',NULL,'hewengzhou',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2758,1,'2025-02-01 09:37:26','2025-02-01 09:37:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2182,NULL,1,'821206029@qq.com',NULL,'澳q门新w葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'baichaying',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2759,1,'2025-02-01 09:37:27','2025-02-01 09:37:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2183,NULL,1,'1401329529@qq.com',NULL,'澳q门新x葡が京新佬茴归- 1887.top 一栢颂58',NULL,'zhuranlou',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2760,1,'2025-02-01 09:37:39','2025-02-01 09:37:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2184,NULL,1,'83417223@qq.com',NULL,'澳x门新c葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'laomeihuan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2761,1,'2025-02-01 09:37:46','2025-02-01 09:37:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2185,NULL,1,'1806396066@qq.com',NULL,'澳i门新q葡い京新佬茴归- 1880.top 一栢颂58',NULL,'hujitang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2762,1,'2025-02-01 09:37:51','2025-02-01 09:37:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2186,NULL,1,'2359328149@qq.com',NULL,'澳p门新w葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'jiyunwei',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2763,1,'2025-02-01 09:37:57','2025-02-01 09:37:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2187,NULL,1,'471026398@qq.com',NULL,'澳h门新u葡な京新佬茴归- 8058.top 一栢颂58',NULL,'pangguyan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2764,1,'2025-02-01 09:38:20','2025-02-01 09:38:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2188,NULL,1,'941208348@qq.com',NULL,'澳x门新f葡い京新佬茴归- 8299.top 一栢颂58',NULL,'pengluoguan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2765,1,'2025-02-01 09:38:20','2025-02-01 09:38:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2189,NULL,1,'758145318@qq.com',NULL,'澳i门新q葡き京新佬茴归- 8299.top 一栢颂58',NULL,'hongraogong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2766,1,'2025-02-01 09:38:32','2025-02-01 09:38:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2190,NULL,1,'547765967@qq.com',NULL,'澳o门新z葡を京新佬茴归- 8058.top 一栢颂58',NULL,'yuanlangjing',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2767,1,'2025-02-01 09:38:43','2025-02-01 09:38:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2191,NULL,1,'2213419697@qq.com',NULL,'澳w门新d葡と京新佬茴归- 1880.top 一栢颂58',NULL,'lingushen',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2768,1,'2025-02-01 09:38:45','2025-02-01 09:38:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2192,NULL,1,'654968754@qq.com',NULL,'澳t门新n葡う京新佬茴归- 1887.top 一栢颂58',NULL,'tupiyu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2769,1,'2025-02-01 09:38:56','2025-02-01 09:38:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2193,NULL,1,'1772568411@qq.com',NULL,'澳o门新a葡方京新佬茴归- 8511.top 一栢颂58',NULL,'longquxi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2770,1,'2025-02-01 09:39:25','2025-02-01 09:39:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2194,NULL,1,'554864681@qq.com',NULL,'澳p门新z葡き京新佬茴归- 1880.top 一栢颂58',NULL,'wuhuiguan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2771,1,'2025-02-01 09:39:33','2025-02-01 09:39:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2195,NULL,1,'2675031796@qq.com',NULL,'澳t门新b葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'yinlanzhu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2772,1,'2025-02-01 09:39:34','2025-02-01 09:39:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2196,NULL,1,'461060798@qq.com',NULL,'澳z门新e葡方京新佬茴归- 8058.top 一栢颂58',NULL,'caiyinjia',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2773,1,'2025-02-01 09:39:35','2025-02-01 09:39:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2197,NULL,1,'790895387@qq.com',NULL,'澳z门新e葡す京新佬茴归- 0558.top 一栢颂58',NULL,'lucuiban',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2774,1,'2025-02-01 09:39:38','2025-02-01 09:39:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2198,NULL,1,'1776019809@qq.com',NULL,'澳g门新y葡は京新佬茴归- 8058.top 一栢颂58',NULL,'yilibao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2775,1,'2025-02-01 09:39:48','2025-02-01 09:39:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2199,NULL,1,'63485217@qq.com',NULL,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58',NULL,'liushaoluo',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2776,1,'2025-02-01 09:39:55','2025-02-01 09:39:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2200,NULL,1,'291952482@qq.com',NULL,'澳b门新u葡き京新佬茴归- 8299.top 一栢颂58',NULL,'ruanyuzhang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2777,1,'2025-02-01 09:40:04','2025-02-01 09:40:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2201,NULL,1,'41928089@qq.com',NULL,'澳t门新h葡う京新佬茴归- 8511.top 一栢颂58',NULL,'pixuema',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2778,1,'2025-02-01 09:40:05','2025-02-01 09:40:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2202,NULL,1,'376610346@qq.com',NULL,'澳u门新k葡う京新佬茴归- 8299.top 一栢颂58',NULL,'yeqihou',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2779,1,'2025-02-01 09:40:08','2025-02-01 09:40:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2203,NULL,1,'dandanyixiao@sohu.com',NULL,'澳j门新l葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'pengyangpu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2780,1,'2025-02-01 09:40:27','2025-02-01 09:40:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2204,NULL,1,'2267229463@qq.com',NULL,'澳j门新l葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'weilaozhong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2781,1,'2025-02-01 09:40:35','2025-02-01 09:40:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2205,NULL,1,'377812444@qq.com',NULL,'澳e门新f葡て京新佬茴归- 8511.top 一栢颂58',NULL,'xuanjingyu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2782,1,'2025-02-01 09:40:44','2025-02-01 09:40:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2206,NULL,1,'563097464@qq.com',NULL,'澳k门新p葡う京新佬茴归- 1880.top 一栢颂58',NULL,'lupingteng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2783,1,'2025-02-01 09:41:07','2025-02-01 09:41:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2207,NULL,1,'694710937@qq.com',NULL,'澳l门新q葡き京新佬茴归- 1887.top 一栢颂58',NULL,'nongyangchi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2784,1,'2025-02-01 09:41:08','2025-02-01 09:41:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2208,NULL,1,'2073473305@qq.com',NULL,'澳e门新v葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'houpiwang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2785,1,'2025-02-01 09:41:09','2025-02-01 09:41:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2209,NULL,1,'987902488@qq.com',NULL,'澳z门新d葡て京新佬茴归- 1880.top 一栢颂58',NULL,'gongyicao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2786,1,'2025-02-01 09:41:13','2025-02-01 09:41:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2210,NULL,1,'1723566784@qq.com',NULL,'澳o门新z葡う京新佬茴归- 8511.top 一栢颂58',NULL,'lijidou',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2787,1,'2025-02-01 09:41:26','2025-02-01 09:41:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2211,NULL,1,'851102565@qq.com',NULL,'澳j门新h葡を京新佬茴归- 1880.top 一栢颂58',NULL,'ganyushan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2788,1,'2025-02-01 09:41:37','2025-02-01 09:41:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2212,NULL,1,'371859582@qq.com',NULL,'澳j门新i葡方京新佬茴归- 8058.top 一栢颂58',NULL,'yangqifu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2789,1,'2025-02-01 09:41:50','2025-02-01 09:41:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2213,NULL,1,'1159494203@qq.com',NULL,'澳x门新r葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'miaozhuxi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2790,1,'2025-02-01 09:41:52','2025-02-01 09:41:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2214,NULL,1,'9919293@qq.com',NULL,'澳c门新g葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'baoquandu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2791,1,'2025-02-01 09:41:52','2025-02-01 09:41:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2215,NULL,1,'12912313@qq.com',NULL,'澳a门新x葡と京新佬茴归- 1887.top 一栢颂58',NULL,'zanglanyu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2792,1,'2025-02-01 09:41:57','2025-02-01 09:41:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2216,NULL,1,'346492815@qq.com',NULL,'澳d门新r葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'ranqiaozang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2793,1,'2025-02-01 09:42:07','2025-02-01 09:42:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2217,NULL,1,'3142141@qq.com',NULL,'澳b门新u葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'baomuyan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2794,1,'2025-02-01 09:42:11','2025-02-01 09:42:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2218,NULL,1,'576435349@qq.com',NULL,'澳w门新d葡く京新佬茴归- 8058.top 一栢颂58',NULL,'jingshuangwu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2795,1,'2025-02-01 09:42:12','2025-02-01 09:42:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2219,NULL,1,'865486459@qq.com',NULL,'澳s门新c葡を京新佬茴归- 0558.top 一栢颂58',NULL,'jizanji',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2796,1,'2025-02-01 09:42:23','2025-02-01 09:42:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2220,NULL,1,'2322294@QQ.com',NULL,'澳t门新b葡は京新佬茴归- 1887.top 一栢颂58',NULL,'baweiwen',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2797,1,'2025-02-01 09:42:29','2025-02-01 09:42:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2221,NULL,1,'421834199@qq.com',NULL,'澳h门新j葡い京新佬茴归- 8511.top 一栢颂58',NULL,'xianghuiwu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2798,1,'2025-02-01 09:42:30','2025-02-01 09:42:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2222,NULL,1,'1984456893@qq.com',NULL,'澳x门新r葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'ouzongniu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2799,1,'2025-02-01 09:42:33','2025-02-01 09:42:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2223,NULL,1,'526733264@qq.com',NULL,'澳o门新a葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'gutanluan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2800,1,'2025-02-01 09:42:38','2025-02-01 09:42:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2224,NULL,1,'994558750@qq.com',NULL,'澳m门新l葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'linliangcha',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2801,1,'2025-02-01 09:43:14','2025-02-01 09:43:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2225,NULL,1,'995659640@qq.com',NULL,'澳g门新n葡方京新佬茴归- 1880.top 一栢颂58',NULL,'weiruzhao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2802,1,'2025-02-01 09:43:22','2025-02-01 09:43:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2226,NULL,1,'2338018671@qq.com',NULL,'澳v门新b葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'ganwenfeng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2803,1,'2025-02-01 09:43:26','2025-02-01 09:43:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2227,NULL,1,'xiuchiping@163.com',NULL,'澳d门新t葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'yuanyiyang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2804,1,'2025-02-01 09:43:43','2025-02-01 09:43:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2228,NULL,1,'986974391@qq.com',NULL,'澳i门新p葡を京新佬茴归- 8511.top 一栢颂58',NULL,'tanqulao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2805,1,'2025-02-01 09:43:55','2025-02-01 09:43:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2229,NULL,1,'1708537731@qq.com',NULL,'澳b门新u葡く京新佬茴归- 8511.top 一栢颂58',NULL,'zibiechai',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2806,1,'2025-02-01 09:43:55','2025-02-01 09:43:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2230,NULL,1,'1029711397@qq.com',NULL,'澳h门新m葡い京新佬茴归- 0558.top 一栢颂58',NULL,'qiangyanyan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2807,1,'2025-02-01 09:44:09','2025-02-01 09:44:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2231,NULL,1,'1219798990@qq.com',NULL,'澳p门新s葡す京新佬茴归- 1880.top 一栢颂58',NULL,'wuhongchao',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2808,1,'2025-02-01 09:44:11','2025-02-01 09:44:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2232,NULL,1,'1871900775@qq.com',NULL,'澳f门新y葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'shuangzaichao',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2809,1,'2025-02-01 09:44:30','2025-02-01 09:44:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2233,NULL,1,'1277175966@qq.com',NULL,'澳n门新j葡う京新佬茴归- 1887.top 一栢颂58',NULL,'diminchi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2810,1,'2025-02-01 09:44:34','2025-02-01 09:44:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2234,NULL,1,'2206452315@qq.com',NULL,'澳a门新e葡い京新佬茴归- 1880.top 一栢颂58',NULL,'lipanfeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2811,1,'2025-02-01 09:44:50','2025-02-01 09:44:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2235,NULL,1,'313864248@139.com',NULL,'澳w门新d葡な京新佬茴归- 8511.top 一栢颂58',NULL,'mengwucang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2812,1,'2025-02-01 09:44:52','2025-02-01 09:44:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2236,NULL,1,'247649986@qq.com',NULL,'澳s门新d葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'quanmalu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2813,1,'2025-02-01 09:44:59','2025-02-01 09:44:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2237,NULL,1,'281688734@qq.com',NULL,'澳e门新r葡が京新佬茴归- 0558.top 一栢颂58',NULL,'baiwumu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2814,1,'2025-02-01 09:45:19','2025-02-01 09:45:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2238,NULL,1,'384930430@qq.com',NULL,'澳v门新g葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yanghongnong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2815,1,'2025-02-01 09:45:20','2025-02-01 09:45:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2239,NULL,1,'zqw432558@126.com',NULL,'澳u门新o葡く京新佬茴归- 8511.top 一栢颂58',NULL,'fanxiangrong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2816,1,'2025-02-01 09:45:26','2025-02-01 09:45:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2240,NULL,1,'272477358@qq.com',NULL,'澳e门新f葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'weizhanwu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2817,1,'2025-02-01 09:45:27','2025-02-01 09:45:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2241,NULL,1,'572534235@qq.com',NULL,'澳r门新g葡う京新佬茴归- 8299.top 一栢颂58',NULL,'fengpeiji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2818,1,'2025-02-01 09:45:30','2025-02-01 09:45:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2242,NULL,1,'1069774275@qq.com',NULL,'澳k门新p葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'zhouyinqu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2819,1,'2025-02-01 09:45:36','2025-02-01 09:45:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2243,NULL,1,'2539502009@qq.com',NULL,'澳w门新x葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'shenrongxiong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2820,1,'2025-02-01 09:45:36','2025-02-01 09:45:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2244,NULL,1,'yftq035k2@yahoo.com.cn',NULL,'澳p门新w葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'douyingmu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2821,1,'2025-02-01 09:45:41','2025-02-01 09:45:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2245,NULL,1,'765739833@qq.com',NULL,'澳v门新b葡と京新佬茴归- 8511.top 一栢颂58',NULL,'doujibai',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2822,1,'2025-02-01 09:46:02','2025-02-01 09:46:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2246,NULL,1,'605598120@qq.com',NULL,'澳b门新j葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'oulinmi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2823,1,'2025-02-01 09:46:20','2025-02-01 09:46:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2247,NULL,1,'3932673@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'qipenglu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2824,1,'2025-02-01 09:46:31','2025-02-01 09:46:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2248,NULL,1,'116809189@qq.com',NULL,'澳k门新q葡り京新佬茴归- 8511.top 一栢颂58',NULL,'chongzhaiji',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2825,1,'2025-02-01 09:46:33','2025-02-01 09:46:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2249,NULL,1,'3437950746@qq.com',NULL,'澳j门新k葡い京新佬茴归- 1880.top 一栢颂58',NULL,'fengmakuang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2826,1,'2025-02-01 09:46:36','2025-02-01 09:46:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2250,NULL,1,'467069347@qq.com',NULL,'澳t门新n葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'yuzaixi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2827,1,'2025-02-01 09:46:46','2025-02-01 09:46:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2251,NULL,1,'543114704@qq.com',NULL,'澳p门新w葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'youjishen',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2828,1,'2025-02-01 09:46:53','2025-02-01 09:46:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2252,NULL,1,'355588660@qq.com',NULL,'澳a门新x葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'cangshenren',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2829,1,'2025-02-01 09:47:00','2025-02-01 09:47:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2253,NULL,1,'464741843@qq.com',NULL,'澳s门新c葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'yangmixing',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2830,1,'2025-02-01 09:47:06','2025-02-01 09:47:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2254,NULL,1,'785377492@qq.com',NULL,'澳a门新x葡て京新佬茴归- 1880.top 一栢颂58',NULL,'wanyitai',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2831,1,'2025-02-01 09:47:10','2025-02-01 09:47:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2255,NULL,1,'185241203@qq.com',NULL,'澳k门新q葡し京新佬茴归- 0558.top 一栢颂58',NULL,'jiangjiazang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2832,1,'2025-02-01 09:47:14','2025-02-01 09:47:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2256,NULL,1,'1014434331@qq.com',NULL,'澳t门新h葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'luraozhou',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2833,1,'2025-02-01 09:47:16','2025-02-01 09:47:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2257,NULL,1,'314216105@qq.com',NULL,'澳i门新p葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'jingkangzheng',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2834,1,'2025-02-01 09:47:18','2025-02-01 09:47:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2258,NULL,1,'125586140@qq.com',NULL,'澳p门新w葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'shaopengshen',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2835,1,'2025-02-01 09:47:23','2025-02-01 09:47:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2259,NULL,1,'2215282443@qq.com',NULL,'澳d门新f葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'miaoluolong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2836,1,'2025-02-01 09:47:32','2025-02-01 09:47:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2260,NULL,1,'250938515@qq.com',NULL,'澳q门新s葡す京新佬茴归- 1887.top 一栢颂58',NULL,'xiongpizai',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2837,1,'2025-02-01 09:47:33','2025-02-01 09:47:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2261,NULL,1,'chaungfu520@163.com',NULL,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58',NULL,'gonghongqiu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2838,1,'2025-02-01 09:47:54','2025-02-01 09:47:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2262,NULL,1,'2683285198@qq.com',NULL,'澳f门新t葡て京新佬茴归- 8058.top 一栢颂58',NULL,'jizhenyan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2839,1,'2025-02-01 09:47:58','2025-02-01 09:47:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2263,NULL,1,'1376309294@qq.com',NULL,'澳j门新k葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'jiangkelong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2840,1,'2025-02-01 09:48:10','2025-02-01 09:48:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2264,NULL,1,'2762203546@qq.com',NULL,'澳h门新m葡く京新佬茴归- 0558.top 一栢颂58',NULL,'zhongfugou',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2841,1,'2025-02-01 09:48:45','2025-02-01 09:48:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2265,NULL,1,'409436566@qq.com',NULL,'澳c门新v葡と京新佬茴归- 0558.top 一栢颂58',NULL,'tannengzhan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2842,1,'2025-02-01 09:48:56','2025-02-01 09:48:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2266,NULL,1,'284927163@qq.com',NULL,'澳o门新p葡す京新佬茴归- 8058.top 一栢颂58',NULL,'tongshaleng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2843,1,'2025-02-01 09:48:58','2025-02-01 09:48:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2267,NULL,1,'3584656@qq.com',NULL,'澳a门新s葡し京新佬茴归- 0558.top 一栢颂58',NULL,'minyimo',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2844,1,'2025-02-01 09:49:07','2025-02-01 09:49:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2268,NULL,1,'3101108851@qq.com',NULL,'澳l门新q葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'kongyaotan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2845,1,'2025-02-01 09:49:28','2025-02-01 09:49:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2269,NULL,1,'787533200@qq.com',NULL,'澳u门新m葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'minkuaile',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2846,1,'2025-02-01 09:49:29','2025-02-01 09:49:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2270,NULL,1,'563594813@qq.com',NULL,'澳d门新r葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'jianggongxing',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2847,1,'2025-02-01 09:49:39','2025-02-01 09:49:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2271,NULL,1,'3054208061@qq.com',NULL,'澳z门新d葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'baizhubao',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2848,1,'2025-02-01 09:49:55','2025-02-01 09:49:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2272,NULL,1,'859846@qq.com',NULL,'澳f门新g葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'huliming',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2849,1,'2025-02-01 09:49:57','2025-02-01 09:49:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2273,NULL,1,'2357655937@qq.com',NULL,'澳u门新i葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'echongyan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2850,1,'2025-02-01 09:49:59','2025-02-01 09:49:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2274,NULL,1,'897480436@qq.com',NULL,'澳j门新o葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'yangxianchao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2851,1,'2025-02-01 09:50:05','2025-02-01 09:50:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2275,NULL,1,'1043313032@qq.com',NULL,'澳b门新u葡す京新佬茴归- 1887.top 一栢颂58',NULL,'chouhandeng',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2852,1,'2025-02-01 09:50:09','2025-02-01 09:50:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2276,NULL,1,'595529809@qq.com',NULL,'澳d门新t葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'yinhaosong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2853,1,'2025-02-01 09:50:09','2025-02-01 09:50:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2277,NULL,1,'531097460@qq.com',NULL,'澳s门新r葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'shajideng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2854,1,'2025-02-01 09:50:33','2025-02-01 09:50:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2278,NULL,1,'704657771@qq.com',NULL,'澳g门新n葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'xiangshuishui',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2855,1,'2025-02-01 09:50:36','2025-02-01 09:50:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2279,NULL,1,'84560927@qq.com',NULL,'澳b门新y葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'guocangniu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2856,1,'2025-02-01 09:50:44','2025-02-01 09:50:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2280,NULL,1,'384641167@qq.com',NULL,'澳z门新s葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'yaoduanhua',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2857,1,'2025-02-01 09:50:47','2025-02-01 09:50:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2281,NULL,1,'380745389@qq.com',NULL,'澳i门新l葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'wanweihui',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2858,1,'2025-02-01 09:50:50','2025-02-01 09:50:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2282,NULL,1,'1891239587@qq.com',NULL,'澳w门新d葡い京新佬茴归- 8299.top 一栢颂58',NULL,'zhuyuyu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2859,1,'2025-02-01 09:50:51','2025-02-01 09:50:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2283,NULL,1,'395482774@qq.com',NULL,'澳u门新m葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'xuhualu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2860,1,'2025-02-01 09:51:06','2025-02-01 09:51:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2284,NULL,1,'719033619@qq.com',NULL,'澳b门新j葡き京新佬茴归- 0558.top 一栢颂58',NULL,'ranqiliu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2861,1,'2025-02-01 09:51:19','2025-02-01 09:51:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2285,NULL,1,'1162434909@qq.com',NULL,'澳p门新i葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'duweizhu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2862,1,'2025-02-01 09:51:53','2025-02-01 09:51:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2286,NULL,1,'2028624322@qq.com',NULL,'澳z门新e葡り京新佬茴归- 0558.top 一栢颂58',NULL,'tianyuwang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2863,1,'2025-02-01 09:51:54','2025-02-01 09:51:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2287,NULL,1,'70139@qq.com',NULL,'澳q门新x葡い京新佬茴归- 1880.top 一栢颂58',NULL,'mamiaozhan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2864,1,'2025-02-01 09:51:56','2025-02-01 09:51:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2288,NULL,1,'104553317@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'zhangshuqu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2865,1,'2025-02-01 09:52:04','2025-02-01 09:52:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2289,NULL,1,'1291251756@qq.com',NULL,'澳d门新f葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'houchangzhong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2866,1,'2025-02-01 09:52:05','2025-02-01 09:52:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2290,NULL,1,'405958122@qq.com',NULL,'澳o门新a葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'rongjiangxiang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2867,1,'2025-02-01 09:52:19','2025-02-01 09:52:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2291,NULL,1,'971630962@qq.com',NULL,'澳b门新j葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'fuyisun',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2868,1,'2025-02-01 09:52:19','2025-02-01 09:52:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2292,NULL,1,'576361809@qq.com',NULL,'澳i门新p葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'baoqixi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2869,1,'2025-02-01 09:52:22','2025-02-01 09:52:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2293,NULL,1,'787423909@qq.com',NULL,'澳i门新p葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'langgele',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2870,1,'2025-02-01 09:52:29','2025-02-01 09:52:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2294,NULL,1,'26023481@qq.com',NULL,'澳v门新y葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'qiutaotang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2871,1,'2025-02-01 09:52:34','2025-02-01 09:52:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2295,NULL,1,'951005887@qq.com',NULL,'澳a门新x葡を京新佬茴归- 8058.top 一栢颂58',NULL,'linwenning',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2872,1,'2025-02-01 09:52:36','2025-02-01 09:52:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2296,NULL,1,'781206938@qq.com',NULL,'澳c门新t葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'liaoquanchai',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2873,1,'2025-02-01 09:52:39','2025-02-01 09:52:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2297,NULL,1,'393903174@qq.com',NULL,'澳c门新r葡が京新佬茴归- 1880.top 一栢颂58',NULL,'gantianjin',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2874,1,'2025-02-01 09:52:44','2025-02-01 09:52:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2298,NULL,1,'523165473@qq.com',NULL,'澳j门新l葡い京新佬茴归- 8511.top 一栢颂58',NULL,'wochaohua',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2875,1,'2025-02-01 09:52:54','2025-02-01 09:52:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2299,NULL,1,'2933910001@qq.com',NULL,'澳y门新m葡い京新佬茴归- 1887.top 一栢颂58',NULL,'jingbingxi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2876,1,'2025-02-01 09:52:55','2025-02-01 09:52:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2300,NULL,1,'1430433563@qq.com',NULL,'澳n门新m葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'miningzhu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2877,1,'2025-02-01 09:52:57','2025-02-01 09:52:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2301,NULL,1,'87565883@qq.com',NULL,'澳p门新w葡い京新佬茴归- 0558.top 一栢颂58',NULL,'miaoyingwu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2878,1,'2025-02-01 09:53:01','2025-02-01 09:53:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2302,NULL,1,'3143575337@qq.com',NULL,'澳d门新r葡り京新佬茴归- 1880.top 一栢颂58',NULL,'cenhuangkong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2879,1,'2025-02-01 09:53:21','2025-02-01 09:53:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2303,NULL,1,'3128388988@qq.com',NULL,'澳s门新c葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'huizantao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2880,1,'2025-02-01 09:54:11','2025-02-01 09:54:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2304,NULL,1,'1156458560@qq.com',NULL,'澳i门新k葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'lejiwo',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2881,1,'2025-02-01 09:54:14','2025-02-01 09:54:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2305,NULL,1,'3350894901@qq.com',NULL,'澳g门新r葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'jiaohehuan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2882,1,'2025-02-01 09:54:16','2025-02-01 09:54:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2306,NULL,1,'121844474@qq.com',NULL,'澳z门新x葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'lishousuo',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2883,1,'2025-02-01 09:54:21','2025-02-01 09:54:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2307,NULL,1,'2117368461@qq.com',NULL,'澳j门新k葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'yanzhangyi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2884,1,'2025-02-01 09:54:45','2025-02-01 09:54:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2308,NULL,1,'76868518@qq.com',NULL,'澳i门新q葡が京新佬茴归- 0558.top 一栢颂58',NULL,'baishaqu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2885,1,'2025-02-01 09:54:53','2025-02-01 09:54:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2309,NULL,1,'2766378530@qq.com',NULL,'澳q门新w葡り京新佬茴归- 8299.top 一栢颂58',NULL,'shenjimi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2886,1,'2025-02-01 09:54:53','2025-02-01 09:54:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2310,NULL,1,'673684509@qq.com',NULL,'澳q门新k葡な京新佬茴归- 0558.top 一栢颂58',NULL,'langjiche',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2887,1,'2025-02-01 09:55:09','2025-02-01 09:55:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2311,NULL,1,'308607885@qq.com',NULL,'澳c门新t葡い京新佬茴归- 8511.top 一栢颂58',NULL,'gelejiang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2888,1,'2025-02-01 09:55:14','2025-02-01 09:55:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2312,NULL,1,'32826981@qq.com',NULL,'澳h门新j葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'miaoqiuwo',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2889,1,'2025-02-01 09:55:18','2025-02-01 09:55:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2313,NULL,1,'1983740735@qq.com',NULL,'澳d门新t葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'nietianyu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2890,1,'2025-02-01 09:55:23','2025-02-01 09:55:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2314,NULL,1,'2323629794@qq.com',NULL,'澳q门新s葡し京新佬茴归- 8058.top 一栢颂58',NULL,'maguoman',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2891,1,'2025-02-01 09:55:26','2025-02-01 09:55:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2315,NULL,1,'475953202@qq.com',NULL,'澳k门新a葡方京新佬茴归- 8299.top 一栢颂58',NULL,'taisuoxu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2892,1,'2025-02-01 09:55:26','2025-02-01 09:55:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2316,NULL,1,'1549395110@qq.com',NULL,'澳e门新v葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'mowugong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2893,1,'2025-02-01 09:55:45','2025-02-01 09:55:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2317,NULL,1,'2623734623@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'quyunxin',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2894,1,'2025-02-01 09:55:54','2025-02-01 09:55:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2318,NULL,1,'2758807435@qq.com',NULL,'澳a门新x葡と京新佬茴归- 8511.top 一栢颂58',NULL,'yulumao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2895,1,'2025-02-01 09:55:56','2025-02-01 09:55:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2319,NULL,1,'514210823@qq.com',NULL,'澳b门新u葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'yinbiman',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2896,1,'2025-02-01 09:56:02','2025-02-01 09:56:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2320,NULL,1,'859023286@qq.com',NULL,'澳d门新v葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'miaoheji',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2897,1,'2025-02-01 09:56:17','2025-02-01 09:56:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2321,NULL,1,'517190047@qq.com',NULL,'澳h门新j葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'youruiyu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2898,1,'2025-02-01 09:56:20','2025-02-01 09:56:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2322,NULL,1,'444287842@qq.com',NULL,'澳h门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'linpangyan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2899,1,'2025-02-01 09:56:37','2025-02-01 09:56:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2323,NULL,1,'234065808@qq.com',NULL,'澳q门新s葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'gulianlan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2900,1,'2025-02-01 09:56:38','2025-02-01 09:56:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2324,NULL,1,'251381514@qq.com',NULL,'澳o门新a葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yangwenyu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2901,1,'2025-02-01 09:56:41','2025-02-01 09:56:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2325,NULL,1,'1908099502@qq.com',NULL,'澳h门新m葡し京新佬茴归- 8511.top 一栢颂58',NULL,'linwenpu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2902,1,'2025-02-01 09:57:04','2025-02-01 09:57:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2326,NULL,1,'zhang@126.com',NULL,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58',NULL,'maomiaorong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2903,1,'2025-02-01 09:57:25','2025-02-01 09:57:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2327,NULL,1,'764746492@qq.com',NULL,'澳r门新g葡な京新佬茴归- 8299.top 一栢颂58',NULL,'yinmiqu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2904,1,'2025-02-01 09:57:27','2025-02-01 09:57:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2328,NULL,1,'751307775@qq.com',NULL,'澳l门新z葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'zhonglianyi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2905,1,'2025-02-01 09:57:30','2025-02-01 09:57:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2329,NULL,1,'1942267625@qq.com',NULL,'澳l门新z葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'zhenjiwei',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2906,1,'2025-02-01 09:57:35','2025-02-01 09:57:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2330,NULL,1,'413302505@qq.com',NULL,'澳h门新m葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'yufanba',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2907,1,'2025-02-01 09:57:42','2025-02-01 09:57:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2331,NULL,1,'279329153@qq.com',NULL,'澳w门新c葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'guozhongmi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2908,1,'2025-02-01 09:57:47','2025-02-01 09:57:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2332,NULL,1,'343820263@qq.com',NULL,'澳i门新q葡す京新佬茴归- 0558.top 一栢颂58',NULL,'minchayang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2909,1,'2025-02-01 09:57:50','2025-02-01 09:57:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2333,NULL,1,'234321110@qq.com',NULL,'澳y门新j葡う京新佬茴归- 8511.top 一栢颂58',NULL,'yinfufu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2910,1,'2025-02-01 09:57:56','2025-02-01 09:57:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2334,NULL,1,'3603903689@qq.com',NULL,'澳m门新o葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'yixingou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2911,1,'2025-02-01 09:58:02','2025-02-01 09:58:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2335,NULL,1,'43543543@qq.com',NULL,'澳y门新j葡な京新佬茴归- 8058.top 一栢颂58',NULL,'houyinyong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2912,1,'2025-02-01 09:58:07','2025-02-01 09:58:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2336,NULL,1,'474643780@qq.com',NULL,'澳b门新h葡が京新佬茴归- 8511.top 一栢颂58',NULL,'fuegou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2913,1,'2025-02-01 09:58:12','2025-02-01 09:58:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2337,NULL,1,'1651635165@qq.com',NULL,'澳a门新w葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'butaoque',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2914,1,'2025-02-01 09:58:12','2025-02-01 09:58:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2338,NULL,1,'345139526@qq.com',NULL,'澳y门新n葡し京新佬茴归- 1887.top 一栢颂58',NULL,'pufuhe',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2915,1,'2025-02-01 09:58:15','2025-02-01 09:58:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2339,NULL,1,'646925477@qq.com',NULL,'澳e门新r葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'yugulu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2916,1,'2025-02-01 09:58:15','2025-02-01 09:58:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2340,NULL,1,'545662891@qq.com',NULL,'澳g门新u葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'jilangxing',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2917,1,'2025-02-01 09:58:32','2025-02-01 09:58:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2341,NULL,1,'1161264323@qq.com',NULL,'澳u门新i葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'zongliaocang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2918,1,'2025-02-01 09:58:50','2025-02-01 09:58:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2342,NULL,1,'1196770604@qq.com',NULL,'澳r门新t葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'weilouhuan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2919,1,'2025-02-01 09:59:23','2025-02-01 09:59:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2343,NULL,1,'281601145@qq.com',NULL,'澳n门新m葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'shuizouba',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2920,1,'2025-02-01 09:59:37','2025-02-01 09:59:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2344,NULL,1,'1043951732@qq.com',NULL,'澳p门新z葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'liqiqiu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2921,1,'2025-02-01 09:59:38','2025-02-01 09:59:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2345,NULL,1,'573535591@qq.com',NULL,'澳s门新c葡を京新佬茴归- 8058.top 一栢颂58',NULL,'cangeyi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2922,1,'2025-02-01 09:59:42','2025-02-01 09:59:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2346,NULL,1,'494399396@qq.com',NULL,'澳h门新u葡し京新佬茴归- 0558.top 一栢颂58',NULL,'chouyoujiao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2923,1,'2025-02-01 09:59:42','2025-02-01 09:59:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2347,NULL,1,'2459206552@qq.com',NULL,'澳t门新c葡と京新佬茴归- 8299.top 一栢颂58',NULL,'xiwusun',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2924,1,'2025-02-01 09:59:46','2025-02-01 09:59:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2348,NULL,1,'58865489@qq.com',NULL,'澳f门新y葡て京新佬茴归- 1887.top 一栢颂58',NULL,'nafuyu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2925,1,'2025-02-01 09:59:55','2025-02-01 09:59:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2349,NULL,1,'648522398@qq.com',NULL,'澳x门新r葡き京新佬茴归- 8299.top 一栢颂58',NULL,'miaomuhua',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2926,1,'2025-02-01 10:00:19','2025-02-01 10:00:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2350,NULL,1,'2214791392@qq.com',NULL,'澳b门新u葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'mushangwei',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2927,1,'2025-02-01 10:00:21','2025-02-01 10:00:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2351,NULL,1,'1059720316@qq.com',NULL,'澳j门新l葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'shiwengli',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2928,1,'2025-02-01 10:00:34','2025-02-01 10:00:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2352,NULL,1,'2453329176@qq.com',NULL,'澳y门新n葡な京新佬茴归- 1880.top 一栢颂58',NULL,'quxiangkong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2929,1,'2025-02-01 10:00:34','2025-02-01 10:00:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2353,NULL,1,'13895065917@qq.com',NULL,'澳e门新v葡く京新佬茴归- 8058.top 一栢颂58',NULL,'bigongjiang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2930,1,'2025-02-01 10:00:42','2025-02-01 10:00:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2354,NULL,1,'93804371@qq.com',NULL,'澳q门新w葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'huanqiulei',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2931,1,'2025-02-01 10:00:45','2025-02-01 10:00:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2355,NULL,1,'1961936682@qq.com',NULL,'澳z门新x葡き京新佬茴归- 8058.top 一栢颂58',NULL,'yuwengcui',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2932,1,'2025-02-01 10:00:54','2025-02-01 10:00:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2356,NULL,1,'355047222@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'youzhuangmiao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2933,1,'2025-02-01 10:01:06','2025-02-01 10:01:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2357,NULL,1,'1357671785@qq.com',NULL,'澳b门新y葡て京新佬茴归- 8058.top 一栢颂58',NULL,'quetianfeng',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2934,1,'2025-02-01 10:01:08','2025-02-01 10:01:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2358,NULL,1,'394398334@qq.com',NULL,'澳w门新q葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'guanpangxin',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2935,1,'2025-02-01 10:01:16','2025-02-01 10:01:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2359,NULL,1,'1553473238@qq.com',NULL,'澳q门新a葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'xukuangsun',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2936,1,'2025-02-01 10:01:25','2025-02-01 10:01:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2360,NULL,1,'429007349@qq.com',NULL,'澳b门新u葡り京新佬茴归- 8299.top 一栢颂58',NULL,'macenxi',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2937,1,'2025-02-01 10:01:29','2025-02-01 10:01:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2361,NULL,1,'893534789@qq.com',NULL,'澳o门新a葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'shishami',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2938,1,'2025-02-01 10:01:35','2025-02-01 10:01:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2362,NULL,1,'361705127@qq.com',NULL,'澳n门新m葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'longyaosun',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2939,1,'2025-02-01 10:01:41','2025-02-01 10:01:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2363,NULL,1,'1670070964@qq.com',NULL,'澳i门新p葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zuowuhong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0);
INSERT INTO `quote` VALUES (2940,1,'2025-02-01 10:01:42','2025-02-01 10:01:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2364,NULL,1,'2508373640@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'mosongchao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2941,1,'2025-02-01 10:02:05','2025-02-01 10:02:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2365,NULL,1,'1963273892@qq.com',NULL,'澳p门新a葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'lengyangao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2942,1,'2025-02-01 10:02:17','2025-02-01 10:02:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2366,NULL,1,'313152611@qq.com',NULL,'澳b门新j葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'aojingqian',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2943,1,'2025-02-01 10:02:26','2025-02-01 10:02:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2367,NULL,1,'1458259781@qq.com',NULL,'澳i门新l葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'chazhengruan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2944,1,'2025-02-01 10:02:33','2025-02-01 10:02:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2368,NULL,1,'914390170@qq.com',NULL,'澳w门新c葡す京新佬茴归- 1880.top 一栢颂58',NULL,'mipengqin',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2945,1,'2025-02-01 10:02:42','2025-02-01 10:02:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2369,NULL,1,'3034046739@qq.com',NULL,'澳r门新t葡し京新佬茴归- 1887.top 一栢颂58',NULL,'lengximiao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2946,1,'2025-02-01 10:02:43','2025-02-01 10:02:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2370,NULL,1,'yes_my.love@qq.com',NULL,'澳y门新j葡い京新佬茴归- 1887.top 一栢颂58',NULL,'mengkanggong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2947,1,'2025-02-01 10:02:50','2025-02-01 10:02:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2371,NULL,1,'oyj121500@163.com',NULL,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yanleibi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2948,1,'2025-02-01 10:02:52','2025-02-01 10:02:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2372,NULL,1,'806493963@qq.com',NULL,'澳d门新v葡す京新佬茴归- 8058.top 一栢颂58',NULL,'yaoshengeng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2949,1,'2025-02-01 10:02:56','2025-02-01 10:02:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2373,NULL,1,'2103954845@qq.com',NULL,'澳y门新n葡り京新佬茴归- 8511.top 一栢颂58',NULL,'meiloupu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2950,1,'2025-02-01 10:03:12','2025-02-01 10:03:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2374,NULL,1,'9243805@qq.com',NULL,'澳p门新w葡し京新佬茴归- 8299.top 一栢颂58',NULL,'niushuwu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2951,1,'2025-02-01 10:03:14','2025-02-01 10:03:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2375,NULL,1,'1357998127@qq.com',NULL,'澳i门新p葡を京新佬茴归- 1880.top 一栢颂58',NULL,'xuantong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2952,1,'2025-02-01 10:03:34','2025-02-01 10:03:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2376,NULL,1,'3056216661@qq.com',NULL,'澳m门新p葡き京新佬茴归- 8058.top 一栢颂58',NULL,'xiruanyu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2953,1,'2025-02-01 10:03:36','2025-02-01 10:03:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2377,NULL,1,'670345891@qq.com',NULL,'澳s门新e葡を京新佬茴归- 8511.top 一栢颂58',NULL,'qifeiwu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2954,1,'2025-02-01 10:03:36','2025-02-01 10:03:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2378,NULL,1,'65387532348@qq.com',NULL,'澳u门新k葡な京新佬茴归- 8058.top 一栢颂58',NULL,'shaoganguan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2955,1,'2025-02-01 10:03:41','2025-02-01 10:03:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2379,NULL,1,'844143689@qq.com',NULL,'澳k门新q葡き京新佬茴归- 8058.top 一栢颂58',NULL,'lingbige',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2956,1,'2025-02-01 10:03:42','2025-02-01 10:03:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2380,NULL,1,'277154135@qq.com',NULL,'澳i门新o葡す京新佬茴归- 1880.top 一栢颂58',NULL,'jiweizhen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2957,1,'2025-02-01 10:04:08','2025-02-01 10:04:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2381,NULL,1,'1034916510@qq.com',NULL,'澳b门新h葡い京新佬茴归- 8299.top 一栢颂58',NULL,'tongshengqi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2958,1,'2025-02-01 10:04:35','2025-02-01 10:04:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2382,NULL,1,'1123200268@qq.com',NULL,'澳o门新a葡い京新佬茴归- 8511.top 一栢颂58',NULL,'bushenxian',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2959,1,'2025-02-01 10:04:39','2025-02-01 10:04:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2383,NULL,1,'1968652730@qq.com',NULL,'澳n门新i葡す京新佬茴归- 1880.top 一栢颂58',NULL,'xiahuapu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2960,1,'2025-02-01 10:04:40','2025-02-01 10:04:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2384,NULL,1,'540017618@qq.com',NULL,'澳h门新j葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'wudaigou',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2961,1,'2025-02-01 10:04:54','2025-02-01 10:04:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2385,NULL,1,'2121237297@qq.com',NULL,'澳l门新a葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'guirongbie',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2962,1,'2025-02-01 10:04:58','2025-02-01 10:04:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2386,NULL,1,'1927673501@qq.com',NULL,'澳a门新e葡な京新佬茴归- 8511.top 一栢颂58',NULL,'gengjiniu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2963,1,'2025-02-01 10:05:07','2025-02-01 10:05:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2387,NULL,1,'1251931658@qq.com',NULL,'澳q门新s葡く京新佬茴归- 1887.top 一栢颂58',NULL,'xuelushu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2964,1,'2025-02-01 10:05:15','2025-02-01 10:05:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2388,NULL,1,'337383334@qq.com',NULL,'澳l门新q葡を京新佬茴归- 8511.top 一栢颂58',NULL,'quhongque',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2965,1,'2025-02-01 10:05:25','2025-02-01 10:05:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2389,NULL,1,'513600828@qq.com',NULL,'澳c门新g葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'caichaheng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2966,1,'2025-02-01 10:05:34','2025-02-01 10:05:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2390,NULL,1,'3426171078@qq.com',NULL,'澳r门新t葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'liloufeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2967,1,'2025-02-01 10:05:42','2025-02-01 10:05:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2391,NULL,1,'4179465@qq.com',NULL,'澳x门新r葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'wupushui',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2968,1,'2025-02-01 10:05:43','2025-02-01 10:05:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2392,NULL,1,'2732349842@qq.com',NULL,'澳c门新t葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'xunyangluo',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2969,1,'2025-02-01 10:05:43','2025-02-01 10:05:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2393,NULL,1,'936090452@qq.com',NULL,'澳v门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'sixierui',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2970,1,'2025-02-01 10:05:45','2025-02-01 10:05:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2394,NULL,1,'4243585@qq.com',NULL,'澳c门新x葡す京新佬茴归- 1887.top 一栢颂58',NULL,'wufuwen',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2971,1,'2025-02-01 10:06:00','2025-02-01 10:06:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2395,NULL,1,'zouhaibao11218@126.com',NULL,'澳x门新e葡き京新佬茴归- 0558.top 一栢颂58',NULL,'mingqilin',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2972,1,'2025-02-01 10:06:02','2025-02-01 10:06:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2396,NULL,1,'1946514186@qq.com',NULL,'澳o门新a葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'suzhaohuo',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2973,1,'2025-02-01 10:06:22','2025-02-01 10:06:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2397,NULL,1,'2321271720@qq.com',NULL,'澳r门新t葡い京新佬茴归- 8058.top 一栢颂58',NULL,'houbaoyan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2974,1,'2025-02-01 10:06:25','2025-02-01 10:06:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2398,NULL,1,'307699097@qq.com',NULL,'澳r门新b葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'shuiqiuyan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2975,1,'2025-02-01 10:06:28','2025-02-01 10:06:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2399,NULL,1,'380859@qq.com',NULL,'澳m门新k葡が京新佬茴归- 0558.top 一栢颂58',NULL,'peiluoniu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2976,1,'2025-02-01 10:06:36','2025-02-01 10:06:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2400,NULL,1,'22846936@qq.com',NULL,'澳o门新q葡が京新佬茴归- 1887.top 一栢颂58',NULL,'yinxuwei',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2977,1,'2025-02-01 10:06:39','2025-02-01 10:06:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2401,NULL,1,'1162087457@qq.com',NULL,'澳v门新y葡し京新佬茴归- 1880.top 一栢颂58',NULL,'gongnieju',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2978,1,'2025-02-01 10:06:48','2025-02-01 10:06:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2402,NULL,1,'2356627060@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'tongmaolou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2979,1,'2025-02-01 10:07:03','2025-02-01 10:07:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2403,NULL,1,'531728628@qq.com',NULL,'澳v门新h葡う京新佬茴归- 8511.top 一栢颂58',NULL,'peifangan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2980,1,'2025-02-01 10:07:36','2025-02-01 10:07:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2404,NULL,1,'2268139762@qq.com',NULL,'澳o门新a葡す京新佬茴归- 8511.top 一栢颂58',NULL,'jiayuanshi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2981,1,'2025-02-01 10:07:38','2025-02-01 10:07:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2405,NULL,1,'2569835827@qq.com',NULL,'澳w门新x葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'haoshaobie',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2982,1,'2025-02-01 10:07:47','2025-02-01 10:07:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2406,NULL,1,'315673863@qq.com',NULL,'澳h门新m葡と京新佬茴归- 8058.top 一栢颂58',NULL,'jizhonghong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2983,1,'2025-02-01 10:07:55','2025-02-01 10:07:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2407,NULL,1,'834381172@qq.com',NULL,'澳o门新l葡が京新佬茴归- 8511.top 一栢颂58',NULL,'qiangzhuoruan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2984,1,'2025-02-01 10:07:59','2025-02-01 10:07:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2408,NULL,1,'2372455456@qq.com',NULL,'澳k门新p葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'xingquehua',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2985,1,'2025-02-01 10:08:10','2025-02-01 10:08:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2409,NULL,1,'1034991150@qq.com',NULL,'澳t门新h葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'changquanchu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2986,1,'2025-02-01 10:08:22','2025-02-01 10:08:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2410,NULL,1,'929226216@qq.com',NULL,'澳z门新e葡い京新佬茴归- 1887.top 一栢颂58',NULL,'lianshuangniu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2987,1,'2025-02-01 10:08:25','2025-02-01 10:08:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2411,NULL,1,'2850187841@qq.com',NULL,'澳z门新d葡す京新佬茴归- 8299.top 一栢颂58',NULL,'luozhongchong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2988,1,'2025-02-01 10:08:28','2025-02-01 10:08:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2412,NULL,1,'1536327740@qq.com',NULL,'澳h门新i葡と京新佬茴归- 8058.top 一栢颂58',NULL,'shizanzong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2989,1,'2025-02-01 10:08:30','2025-02-01 10:08:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2413,NULL,1,'2674709626@qq.com',NULL,'澳l门新z葡う京新佬茴归- 8299.top 一栢颂58',NULL,'qiangwengran',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2990,1,'2025-02-01 10:08:59','2025-02-01 10:08:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2414,NULL,1,'813336115@qq.com',NULL,'澳i门新p葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'liyanxi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2991,1,'2025-02-01 10:09:09','2025-02-01 10:09:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2415,NULL,1,'1028118739@qq.com',NULL,'澳a门新s葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'huishihe',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2992,1,'2025-02-01 10:09:09','2025-02-01 10:09:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2416,NULL,1,'459242112@qq.com',NULL,'澳n门新i葡い京新佬茴归- 8511.top 一栢颂58',NULL,'langwuwu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2993,1,'2025-02-01 10:09:10','2025-02-01 10:09:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2417,NULL,1,'2651889196@qq.com',NULL,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58',NULL,'wujidiao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2994,1,'2025-02-01 10:09:16','2025-02-01 10:09:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2418,NULL,1,'1948726775@qq.com',NULL,'澳p门新w葡う京新佬茴归- 8511.top 一栢颂58',NULL,'zhangmushen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2995,1,'2025-02-01 10:09:19','2025-02-01 10:09:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2419,NULL,1,'38815814@qq.com',NULL,'澳w门新d葡を京新佬茴归- 8511.top 一栢颂58',NULL,'jielaichu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2996,1,'2025-02-01 10:09:20','2025-02-01 10:09:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2420,NULL,1,'597806691@qq.com',NULL,'澳l门新w葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'shijujian',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2997,1,'2025-02-01 10:09:59','2025-02-01 10:09:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2421,NULL,1,'168506269@qq.com',NULL,'澳d门新v葡は京新佬茴归- 1880.top 一栢颂58',NULL,'ruankeshao',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2998,1,'2025-02-01 10:10:15','2025-02-01 10:10:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2422,NULL,1,'22884589@qq.com',NULL,'澳n门新k葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'guoguoweng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(2999,1,'2025-02-01 10:10:19','2025-02-01 10:10:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2423,NULL,1,'1817822519@qq.com',NULL,'澳x门新e葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'zhutangzhai',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3000,1,'2025-02-01 10:10:26','2025-02-01 10:10:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2424,NULL,1,'564920275@qq.com',NULL,'澳e门新r葡を京新佬茴归- 1887.top 一栢颂58',NULL,'ruluoxing',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3001,1,'2025-02-01 10:10:33','2025-02-01 10:10:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2425,NULL,1,'525065282@qq.com',NULL,'澳c门新v葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'binggonghong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3002,1,'2025-02-01 10:10:43','2025-02-01 10:10:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2426,NULL,1,'982364272@qq.com',NULL,'澳x门新c葡き京新佬茴归- 0558.top 一栢颂58',NULL,'lingxingxin',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3003,1,'2025-02-01 10:10:48','2025-02-01 10:10:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2427,NULL,1,'65980416@qq.com',NULL,'澳u门新o葡な京新佬茴归- 0558.top 一栢颂58',NULL,'xuqiugong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3004,1,'2025-02-01 10:10:50','2025-02-01 10:10:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2428,NULL,1,'703788364@qq.com',NULL,'澳n门新m葡を京新佬茴归- 8058.top 一栢颂58',NULL,'zuguigu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3005,1,'2025-02-01 10:11:04','2025-02-01 10:11:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2429,NULL,1,'1211225210@qq.com',NULL,'澳w门新d葡す京新佬茴归- 0558.top 一栢颂58',NULL,'quanbeipu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3006,1,'2025-02-01 10:11:08','2025-02-01 10:11:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2430,NULL,1,'284726795@qq.com',NULL,'澳e门新v葡い京新佬茴归- 8299.top 一栢颂58',NULL,'diaoxionggao',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3007,1,'2025-02-01 10:11:11','2025-02-01 10:11:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2431,NULL,1,'762106730@qq.com',NULL,'澳l门新z葡い京新佬茴归- 1880.top 一栢颂58',NULL,'huanyinyuan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3008,1,'2025-02-01 10:11:13','2025-02-01 10:11:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2432,NULL,1,'475404484@qq.com',NULL,'澳y门新m葡う京新佬茴归- 0558.top 一栢颂58',NULL,'qianggoushu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3009,1,'2025-02-01 10:11:15','2025-02-01 10:11:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2433,NULL,1,'25632145@qq.com',NULL,'澳v门新y葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'weiwutong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3010,1,'2025-02-01 10:11:15','2025-02-01 10:11:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2434,NULL,1,'448457512@qq.com',NULL,'澳l门新w葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'xunqiudou',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3011,1,'2025-02-01 10:11:20','2025-02-01 10:11:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2435,NULL,1,'344234302@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'hetengdou',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3012,1,'2025-02-01 10:11:49','2025-02-01 10:11:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2436,NULL,1,'1283276270@qq.com',NULL,'澳g门新y葡り京新佬茴归- 8511.top 一栢颂58',NULL,'jingjushao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3013,1,'2025-02-01 10:11:59','2025-02-01 10:11:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2437,NULL,1,'494690176@qq.com',NULL,'澳z门新e葡い京新佬茴归- 8299.top 一栢颂58',NULL,'gepinggou',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3014,1,'2025-02-01 10:12:02','2025-02-01 10:12:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2438,NULL,1,'531558241@qq.com',NULL,'澳e门新r葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'shuangyukong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3015,1,'2025-02-01 10:12:08','2025-02-01 10:12:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2439,NULL,1,'2251412911@qq.com',NULL,'澳g门新y葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'wenquhua',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3016,1,'2025-02-01 10:12:18','2025-02-01 10:12:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2440,NULL,1,'2816106812@qq.com',NULL,'澳t门新n葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'zhangcongbie',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3017,1,'2025-02-01 10:12:20','2025-02-01 10:12:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2441,NULL,1,'805996338@qq.com',NULL,'澳w门新x葡が京新佬茴归- 8511.top 一栢颂58',NULL,'jiheshan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3018,1,'2025-02-01 10:12:25','2025-02-01 10:12:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2442,NULL,1,'271992954@qq.com',NULL,'澳b门新u葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'wanglengzhu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3019,1,'2025-02-01 10:12:37','2025-02-01 10:12:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2443,NULL,1,'1943637588@qq.com',NULL,'澳s门新c葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'haogongqiu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3020,1,'2025-02-01 10:13:03','2025-02-01 10:13:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2444,NULL,1,'767431754@qq.com',NULL,'澳n门新u葡と京新佬茴归- 8299.top 一栢颂58',NULL,'zhumieyi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3021,1,'2025-02-01 10:13:04','2025-02-01 10:13:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2445,NULL,1,'290959695@qq.com',NULL,'澳y门新f葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'mengzhongzhan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3022,1,'2025-02-01 10:13:20','2025-02-01 10:13:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2446,NULL,1,'3597705@qq.com',NULL,'澳n门新i葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'xiangkuanghao',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3023,1,'2025-02-01 10:13:24','2025-02-01 10:13:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2447,NULL,1,'347981233@qq.com',NULL,'澳o门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'pengshenxiang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3024,1,'2025-02-01 10:13:32','2025-02-01 10:13:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2448,NULL,1,'1563322827@qq.com',NULL,'澳x门新r葡て京新佬茴归- 1887.top 一栢颂58',NULL,'daifenghuan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3025,1,'2025-02-01 10:13:55','2025-02-01 10:13:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2449,NULL,1,'1591062811@qq.com',NULL,'澳n门新m葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'goujiazhong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3026,1,'2025-02-01 10:14:03','2025-02-01 10:14:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2450,NULL,1,'101871017@qq.com',NULL,'澳x门新c葡し京新佬茴归- 1887.top 一栢颂58',NULL,'jichongtou',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3027,1,'2025-02-01 10:14:03','2025-02-01 10:14:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2451,NULL,1,'630225760@qq.com',NULL,'澳q门新z葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'xulianwei',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3028,1,'2025-02-01 10:14:07','2025-02-01 10:14:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2452,NULL,1,'572968935@qq.com',NULL,'澳b门新j葡す京新佬茴归- 1887.top 一栢颂58',NULL,'qianjihao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3029,1,'2025-02-01 10:14:15','2025-02-01 10:14:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2453,NULL,1,'627519910@qq.com',NULL,'澳z门新d葡な京新佬茴归- 8511.top 一栢颂58',NULL,'haoluanwo',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3030,1,'2025-02-01 10:14:17','2025-02-01 10:14:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2454,NULL,1,'1614134312@qq.com',NULL,'澳t门新y葡は京新佬茴归- 1880.top 一栢颂58',NULL,'miwenxi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3031,1,'2025-02-01 10:14:34','2025-02-01 10:14:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2455,NULL,1,'190774807@qq.com',NULL,'澳y门新j葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'raokanhua',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3032,1,'2025-02-01 10:14:35','2025-02-01 10:14:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2456,NULL,1,'1372868912@qq.com',NULL,'澳t门新b葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'huangjiayi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3033,1,'2025-02-01 10:14:53','2025-02-01 10:14:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2457,NULL,1,'963547845@qq.com',NULL,'澳r门新t葡が京新佬茴归- 1880.top 一栢颂58',NULL,'zongshuyang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3034,1,'2025-02-01 10:14:59','2025-02-01 10:14:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2458,NULL,1,'40812000@qq.com',NULL,'澳j门新v葡く京新佬茴归- 0558.top 一栢颂58',NULL,'luyuan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3035,1,'2025-02-01 10:15:06','2025-02-01 10:15:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2459,NULL,1,'1451184907@qq.com',NULL,'澳s门新r葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'fengfeiliao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3036,1,'2025-02-01 10:15:27','2025-02-01 10:15:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2460,NULL,1,'3066691871@qq.com',NULL,'澳a门新e葡う京新佬茴归- 8511.top 一栢颂58',NULL,'lianxuegan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3037,1,'2025-02-01 10:15:37','2025-02-01 10:15:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2461,NULL,1,'942287391@qq.com',NULL,'澳l门新z葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'qikouai',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3038,1,'2025-02-01 10:15:52','2025-02-01 10:15:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2462,NULL,1,'406897510@qq.com',NULL,'澳o门新q葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'songquchu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3039,1,'2025-02-01 10:15:57','2025-02-01 10:15:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2463,NULL,1,'1820607208@qq.com',NULL,'澳c门新t葡す京新佬茴归- 8058.top 一栢颂58',NULL,'manyangbi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3040,1,'2025-02-01 10:16:00','2025-02-01 10:16:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2464,NULL,1,'710899385@qq.com',NULL,'澳m门新p葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'xizhimu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3041,1,'2025-02-01 10:16:02','2025-02-01 10:16:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2465,NULL,1,'3005836610@qq.com',NULL,'澳i门新p葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'weixingzhang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3042,1,'2025-02-01 10:16:03','2025-02-01 10:16:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2466,NULL,1,'448467034@qq.com',NULL,'澳s门新c葡い京新佬茴归- 0558.top 一栢颂58',NULL,'yongruijing',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3043,1,'2025-02-01 10:16:13','2025-02-01 10:16:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2467,NULL,1,'1193069787@qq.com',NULL,'澳o门新q葡う京新佬茴归- 1887.top 一栢颂58',NULL,'yangxiechu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3044,1,'2025-02-01 10:16:35','2025-02-01 10:16:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2468,NULL,1,'957651720@qq.com',NULL,'澳u门新o葡て京新佬茴归- 8058.top 一栢颂58',NULL,'muyangshi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3045,1,'2025-02-01 10:16:42','2025-02-01 10:16:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2469,NULL,1,'gaomingjd@126.com',NULL,'澳c门新f葡が京新佬茴归- 1880.top 一栢颂58',NULL,'zhenkuangdong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3046,1,'2025-02-01 10:16:45','2025-02-01 10:16:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2470,NULL,1,'43523232@qq.com',NULL,'澳e门新f葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'zhuningqi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3047,1,'2025-02-01 10:16:46','2025-02-01 10:16:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2471,NULL,1,'1402158908@qq.com',NULL,'澳s门新r葡は京新佬茴归- 0558.top 一栢颂58',NULL,'ranlingquan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3048,1,'2025-02-01 10:16:49','2025-02-01 10:16:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2472,NULL,1,'461941302@qq.com',NULL,'澳h门新g葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'kongwuguang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3049,1,'2025-02-01 10:16:49','2025-02-01 10:16:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2473,NULL,1,'549016976@qq.com',NULL,'澳q门新z葡り京新佬茴归- 0558.top 一栢颂58',NULL,'xingraowan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3050,1,'2025-02-01 10:16:53','2025-02-01 10:16:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2474,NULL,1,'791777707@qq.com',NULL,'澳c门新g葡を京新佬茴归- 1887.top 一栢颂58',NULL,'jieyangchu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3051,1,'2025-02-01 10:17:06','2025-02-01 10:17:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2475,NULL,1,'224135935@qq.com',NULL,'澳c门新t葡す京新佬茴归- 1887.top 一栢颂58',NULL,'quejushuang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3052,1,'2025-02-01 10:17:11','2025-02-01 10:17:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2476,NULL,1,'1420888013@qq.com',NULL,'澳i门新q葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'gongfushen',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3053,1,'2025-02-01 10:17:12','2025-02-01 10:17:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2477,NULL,1,'1033321174@qq.com',NULL,'澳i门新p葡て京新佬茴归- 8299.top 一栢颂58',NULL,'nizichang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3054,1,'2025-02-01 10:17:15','2025-02-01 10:17:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2478,NULL,1,'www.419189978@qq.com',NULL,'澳t门新h葡は京新佬茴归- 0558.top 一栢颂58',NULL,'xidaicheng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3055,1,'2025-02-01 10:17:15','2025-02-01 10:17:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2479,NULL,1,'2330438071@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58',NULL,'fanliaoli',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3056,1,'2025-02-01 10:17:27','2025-02-01 10:17:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2480,NULL,1,'2687541559@qq.com',NULL,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58',NULL,'liuluanxu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3057,1,'2025-02-01 10:17:58','2025-02-01 10:17:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2481,NULL,1,'335661708@qq.com',NULL,'澳j门新l葡い京新佬茴归- 8058.top 一栢颂58',NULL,'shilitang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3058,1,'2025-02-01 10:18:01','2025-02-01 10:18:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2482,NULL,1,'1472500440@qq.com',NULL,'澳n门新i葡り京新佬茴归- 0558.top 一栢颂58',NULL,'quyulong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3059,1,'2025-02-01 10:18:08','2025-02-01 10:18:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2483,NULL,1,'316487152@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'jiaojiangmie',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3060,1,'2025-02-01 10:18:15','2025-02-01 10:18:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2484,NULL,1,'834344458@qq.com',NULL,'澳a门新x葡は京新佬茴归- 8299.top 一栢颂58',NULL,'gongxiji',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3061,1,'2025-02-01 10:18:32','2025-02-01 10:18:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2485,NULL,1,'348490048@qq.com',NULL,'澳f门新g葡く京新佬茴归- 8511.top 一栢颂58',NULL,'yuefangji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3062,1,'2025-02-01 10:18:44','2025-02-01 10:18:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2486,NULL,1,'981264375@qq.com',NULL,'澳d门新t葡う京新佬茴归- 0558.top 一栢颂58',NULL,'shenxueduan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3063,1,'2025-02-01 10:19:03','2025-02-01 10:19:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2487,NULL,1,'2608865092@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'mudizhai',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3064,1,'2025-02-01 10:19:03','2025-02-01 10:19:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2488,NULL,1,'7241320@qq.com',NULL,'澳s门新e葡は京新佬茴归- 1887.top 一栢颂58',NULL,'wujiangchu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3065,1,'2025-02-01 10:19:07','2025-02-01 10:19:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2489,NULL,1,'654625586@qq.com',NULL,'澳i门新p葡い京新佬茴归- 1887.top 一栢颂58',NULL,'xiangsusuo',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3066,1,'2025-02-01 10:19:24','2025-02-01 10:19:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2490,NULL,1,'2465950670@qq.com',NULL,'澳l门新z葡し京新佬茴归- 8058.top 一栢颂58',NULL,'kedengji',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3067,1,'2025-02-01 10:19:28','2025-02-01 10:19:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2491,NULL,1,'1227437612@qq.com',NULL,'澳c门新f葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'fangguangwei',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3068,1,'2025-02-01 10:19:31','2025-02-01 10:19:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2492,NULL,1,'807951715@qq.com',NULL,'澳u门新m葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'renruiyu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3069,1,'2025-02-01 10:19:42','2025-02-01 10:19:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2493,NULL,1,'2715288613@qq.com',NULL,'澳a门新s葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'xubahui',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3070,1,'2025-02-01 10:19:50','2025-02-01 10:19:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2494,NULL,1,'544784262@qq.com',NULL,'澳e门新f葡を京新佬茴归- 8058.top 一栢颂58',NULL,'ganmaoque',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3071,1,'2025-02-01 10:20:04','2025-02-01 10:20:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2495,NULL,1,'673454473@qq.com',NULL,'澳j门新l葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'sunchaocao',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3072,1,'2025-02-01 10:20:25','2025-02-01 10:20:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2496,NULL,1,'1825179777@qq.com',NULL,'澳b门新u葡す京新佬茴归- 8299.top 一栢颂58',NULL,'jinwudang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3073,1,'2025-02-01 10:20:32','2025-02-01 10:20:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2497,NULL,1,'7329037@qq.com',NULL,'澳h门新i葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'mifuchu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3074,1,'2025-02-01 10:20:44','2025-02-01 10:20:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2498,NULL,1,'32011225@qq.com',NULL,'澳s门新c葡い京新佬茴归- 1887.top 一栢颂58',NULL,'lumajia',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3075,1,'2025-02-01 10:20:52','2025-02-01 10:20:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2499,NULL,1,'438846252@qq.com',NULL,'澳k门新q葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'mubanxing',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3076,1,'2025-02-01 10:20:53','2025-02-01 10:20:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2500,NULL,1,'2973291241@qq.com',NULL,'澳z门新x葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'bucheyong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3077,1,'2025-02-01 10:21:01','2025-02-01 10:21:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2501,NULL,1,'229520804@qq.com',NULL,'澳r门新g葡は京新佬茴归- 8511.top 一栢颂58',NULL,'minrongyang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3078,1,'2025-02-01 10:21:22','2025-02-01 10:21:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2502,NULL,1,'495389361@qq.com',NULL,'澳o门新a葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'chabimie',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3079,1,'2025-02-01 10:21:25','2025-02-01 10:21:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2503,NULL,1,'42346545@qq.com',NULL,'澳l门新a葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'yuyideng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3080,1,'2025-02-01 10:21:27','2025-02-01 10:21:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2504,NULL,1,'37974@qq.com',NULL,'澳p门新w葡を京新佬茴归- 1880.top 一栢颂58',NULL,'jiyinggong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3081,1,'2025-02-01 10:21:41','2025-02-01 10:21:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2505,NULL,1,'23255108@qq.com',NULL,'澳u门新i葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'zhengliaoshang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3082,1,'2025-02-01 10:21:42','2025-02-01 10:21:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2506,NULL,1,'1430509215@qq.com',NULL,'澳s门新e葡な京新佬茴归- 8511.top 一栢颂58',NULL,'zhangshangman',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3083,1,'2025-02-01 10:21:55','2025-02-01 10:21:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2507,NULL,1,'104781375@qq.com',NULL,'澳u门新k葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'qiuhuyang',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3084,1,'2025-02-01 10:22:01','2025-02-01 10:22:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2508,NULL,1,'1019606908@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'peitongyu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3085,1,'2025-02-01 10:22:08','2025-02-01 10:22:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2509,NULL,1,'1792351699@qq.com',NULL,'澳z门新e葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'ligaomeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3086,1,'2025-02-01 10:22:12','2025-02-01 10:22:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2510,NULL,1,'3555858148@qq.com',NULL,'澳w门新p葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'meisongchen',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3087,1,'2025-02-01 10:22:19','2025-02-01 10:22:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2511,NULL,1,'3581171397@qq.com',NULL,'澳v门新h葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'tengtongou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3088,1,'2025-02-01 10:22:21','2025-02-01 10:22:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2512,NULL,1,'1803465010@qq.com',NULL,'澳a门新e葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'kouchengkong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3089,1,'2025-02-01 10:22:21','2025-02-01 10:22:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2513,NULL,1,'1976936769@qq.com',NULL,'澳b门新u葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'wujilai',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3090,1,'2025-02-01 10:22:24','2025-02-01 10:22:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2514,NULL,1,'3435113709@qq.com',NULL,'澳c门新t葡な京新佬茴归- 8511.top 一栢颂58',NULL,'houshaoyang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3091,1,'2025-02-01 10:22:24','2025-02-01 10:22:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2515,NULL,1,'liuhongwu520@yahoo.com.cn',NULL,'澳r门新t葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'youmutang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3092,1,'2025-02-01 10:22:34','2025-02-01 10:22:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2516,NULL,1,'2269630891@qq.com',NULL,'澳a门新s葡を京新佬茴归- 1880.top 一栢颂58',NULL,'moluoyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3093,1,'2025-02-01 10:22:38','2025-02-01 10:22:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2517,NULL,1,'118039282@qq.com',NULL,'澳t门新h葡し京新佬茴归- 0558.top 一栢颂58',NULL,'kanhuailou',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3094,1,'2025-02-01 10:22:55','2025-02-01 10:22:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2518,NULL,1,'120793087@qq.com',NULL,'澳p门新w葡す京新佬茴归- 8058.top 一栢颂58',NULL,'ligongpeng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3095,1,'2025-02-01 10:23:03','2025-02-01 10:23:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2519,NULL,1,'911238009@qq.com',NULL,'澳f门新y葡て京新佬茴归- 1887.top 一栢颂58',NULL,'yinyouli',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3096,1,'2025-02-01 10:23:30','2025-02-01 10:23:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2520,NULL,1,'819258294@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8511.top 一栢颂58',NULL,'gongyanggong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3097,1,'2025-02-01 10:23:39','2025-02-01 10:23:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2521,NULL,1,'2865129000@qq.com',NULL,'澳x门新e葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'caixuequan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3098,1,'2025-02-01 10:23:41','2025-02-01 10:23:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2522,NULL,1,'2399195303@qq.com',NULL,'澳u门新i葡て京新佬茴归- 0558.top 一栢颂58',NULL,'xuqijie',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3099,1,'2025-02-01 10:23:53','2025-02-01 10:23:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2523,NULL,1,'350400882@qq.com',NULL,'澳t门新b葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'pangminglu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3100,1,'2025-02-01 10:23:54','2025-02-01 10:23:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2524,NULL,1,'2305915604@qq.com',NULL,'澳y门新m葡が京新佬茴归- 8058.top 一栢颂58',NULL,'hongkouzhong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3101,1,'2025-02-01 10:23:55','2025-02-01 10:23:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2525,NULL,1,'505039423@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xiangnongjin',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3102,1,'2025-02-01 10:24:01','2025-02-01 10:24:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2526,NULL,1,'935760132@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'baowangshi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3103,1,'2025-02-01 10:24:11','2025-02-01 10:24:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2527,NULL,1,'2443466099@qq.com',NULL,'澳p门新s葡く京新佬茴归- 1880.top 一栢颂58',NULL,'gouyuneng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3104,1,'2025-02-01 10:24:40','2025-02-01 10:24:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2528,NULL,1,'1471890131@qq.com',NULL,'澳k门新p葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'xuelifeng',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3105,1,'2025-02-01 10:24:43','2025-02-01 10:24:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2529,NULL,1,'275844036@qq.com',NULL,'澳p门新a葡い京新佬茴归- 0558.top 一栢颂58',NULL,'ninggongyu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3106,1,'2025-02-01 10:24:44','2025-02-01 10:24:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2530,NULL,1,'623244065@qq.com',NULL,'澳y门新j葡な京新佬茴归- 1880.top 一栢颂58',NULL,'rumahuan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3107,1,'2025-02-01 10:24:57','2025-02-01 10:24:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2531,NULL,1,'178762075@qq.com',NULL,'澳a门新x葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'wangaolian',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3108,1,'2025-02-01 10:25:04','2025-02-01 10:25:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2532,NULL,1,'46342074@qq.com',NULL,'澳t门新h葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'yilixi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3109,1,'2025-02-01 10:25:10','2025-02-01 10:25:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2533,NULL,1,'89160829@qq.com',NULL,'澳w门新d葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zanwuzu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3110,1,'2025-02-01 10:25:22','2025-02-01 10:25:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2534,NULL,1,'1249049858@qq.com',NULL,'澳h门新m葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'haowenji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3111,1,'2025-02-01 10:25:28','2025-02-01 10:25:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2535,NULL,1,'3290266085@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'qianlongfu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3112,1,'2025-02-01 10:25:30','2025-02-01 10:25:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2536,NULL,1,'2418200772@qq.com',NULL,'澳q门新w葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'jitouwang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3113,1,'2025-02-01 10:25:47','2025-02-01 10:25:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2537,NULL,1,'3532485031@qq.com',NULL,'澳c门新f葡く京新佬茴归- 0558.top 一栢颂58',NULL,'jiacangsha',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3114,1,'2025-02-01 10:25:52','2025-02-01 10:25:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2538,NULL,1,'4574207@qq.com',NULL,'澳t门新b葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'niuxiandang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3115,1,'2025-02-01 10:25:55','2025-02-01 10:25:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2539,NULL,1,'1303936475@qq.com',NULL,'澳s门新c葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'kepufeng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3116,1,'2025-02-01 10:26:29','2025-02-01 10:26:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2540,NULL,1,'767840550@qq.com',NULL,'澳d门新f葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'qiangxibian',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3117,1,'2025-02-01 10:26:29','2025-02-01 10:26:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2541,NULL,1,'215338601@qq.com',NULL,'澳z门新e葡い京新佬茴归- 1880.top 一栢颂58',NULL,'langgoufeng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3118,1,'2025-02-01 10:26:34','2025-02-01 10:26:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2542,NULL,1,'1450852549@qq.com',NULL,'澳d门新f葡い京新佬茴归- 8058.top 一栢颂58',NULL,'mengmingzhan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3119,1,'2025-02-01 10:26:38','2025-02-01 10:26:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2543,NULL,1,'86198020@qq.com',NULL,'澳e门新c葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'manchaoyu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3120,1,'2025-02-01 10:26:38','2025-02-01 10:26:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2544,NULL,1,'2230257472@qq.com',NULL,'澳w门新d葡す京新佬茴归- 8511.top 一栢颂58',NULL,'qujiewu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3121,1,'2025-02-01 10:26:48','2025-02-01 10:26:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2545,NULL,1,'358937621@qq.com',NULL,'澳x门新r葡く京新佬茴归- 8058.top 一栢颂58',NULL,'zhaixiasuo',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3122,1,'2025-02-01 10:26:49','2025-02-01 10:26:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2546,NULL,1,'1758662163@qq.com',NULL,'澳s门新r葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'choufuxun',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3123,1,'2025-02-01 10:27:01','2025-02-01 10:27:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2547,NULL,1,'3207006533@qq.com',NULL,'澳n门新i葡す京新佬茴归- 8511.top 一栢颂58',NULL,'laiyuansun',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3124,1,'2025-02-01 10:27:05','2025-02-01 10:27:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2548,NULL,1,'775835012@qq.com',NULL,'澳z门新d葡て京新佬茴归- 1880.top 一栢颂58',NULL,'sumaobao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3125,1,'2025-02-01 10:27:13','2025-02-01 10:27:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2549,NULL,1,'675185296@qq.com',NULL,'澳i门新q葡て京新佬茴归- 8511.top 一栢颂58',NULL,'yanzhuxi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3126,1,'2025-02-01 10:27:15','2025-02-01 10:27:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2550,NULL,1,'2271648536@qq.com',NULL,'澳h门新m葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'gongchangchong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3127,1,'2025-02-01 10:27:24','2025-02-01 10:27:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2551,NULL,1,'2404743931@qq.com',NULL,'澳m门新o葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'fengxieyou',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3128,1,'2025-02-01 10:27:31','2025-02-01 10:27:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2552,NULL,1,'544756366@qq.com',NULL,'澳o门新z葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'kuangmuwu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3129,1,'2025-02-01 10:27:36','2025-02-01 10:27:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2553,NULL,1,'2920197868@qq.com',NULL,'澳m门新l葡す京新佬茴归- 8511.top 一栢颂58',NULL,'baiwuji',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3130,1,'2025-02-01 10:27:43','2025-02-01 10:27:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2554,NULL,1,'532110459@qq.com',NULL,'澳i门新o葡し京新佬茴归- 8299.top 一栢颂58',NULL,'qiuyufang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3131,1,'2025-02-01 10:27:53','2025-02-01 10:27:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2555,NULL,1,'whoamilijie@qq.com',NULL,'澳j门新l葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'rucaomi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3132,1,'2025-02-01 10:27:58','2025-02-01 10:27:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2556,NULL,1,'shd168168@126.com',NULL,'澳s门新c葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'yaohemin',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3133,1,'2025-02-01 10:28:04','2025-02-01 10:28:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2557,NULL,1,'2121130399@qq.com',NULL,'澳p门新s葡い京新佬茴归- 8299.top 一栢颂58',NULL,'chinazhen',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3134,1,'2025-02-01 10:28:06','2025-02-01 10:28:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2558,NULL,1,'1852764098@qq.com',NULL,'澳y门新h葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'gongnilu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3135,1,'2025-02-01 10:28:12','2025-02-01 10:28:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2559,NULL,1,'280741864@qq.com',NULL,'澳y门新m葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'funiuping',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3136,1,'2025-02-01 10:28:26','2025-02-01 10:28:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2560,NULL,1,'254159003@qq.com',NULL,'澳h门新m葡な京新佬茴归- 8299.top 一栢颂58',NULL,'xujulu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3137,1,'2025-02-01 10:28:35','2025-02-01 10:28:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2561,NULL,1,'343689192@qq.com',NULL,'澳t门新h葡方京新佬茴归- 8058.top 一栢颂58',NULL,'xiongnadiao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3138,1,'2025-02-01 10:28:38','2025-02-01 10:28:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2562,NULL,1,'512067899@qq.com',NULL,'澳g门新u葡を京新佬茴归- 1887.top 一栢颂58',NULL,'bichengxue',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3139,1,'2025-02-01 10:28:41','2025-02-01 10:28:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2563,NULL,1,'936674960@qq.com',NULL,'澳i门新p葡が京新佬茴归- 0558.top 一栢颂58',NULL,'changqiyu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3140,1,'2025-02-01 10:28:44','2025-02-01 10:28:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2564,NULL,1,'1090195449@qq.com',NULL,'澳r门新v葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'fanqushen',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3141,1,'2025-02-01 10:28:51','2025-02-01 10:28:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2565,NULL,1,'691565052@qq.com',NULL,'澳o门新a葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'xiangqinqi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3142,1,'2025-02-01 10:29:49','2025-02-01 10:29:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2566,NULL,1,'410548241@qq.com',NULL,'澳o门新a葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'xiangluona',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3143,1,'2025-02-01 10:29:54','2025-02-01 10:29:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2567,NULL,1,'519569947@qq.com',NULL,'澳l门新p葡う京新佬茴归- 8058.top 一栢颂58',NULL,'jishuteng',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3144,1,'2025-02-01 10:29:54','2025-02-01 10:29:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2568,NULL,1,'1220808782@qq.com',NULL,'澳j门新k葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'jigongbi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3145,1,'2025-02-01 10:30:08','2025-02-01 10:30:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2569,NULL,1,'1172141443@qq.com',NULL,'澳f门新g葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'denghangmeng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3146,1,'2025-02-01 10:30:15','2025-02-01 10:30:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2570,NULL,1,'1511868221@qq.com',NULL,'澳c门新f葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'ninggongbao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3147,1,'2025-02-01 10:30:18','2025-02-01 10:30:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2571,NULL,1,'534748992@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xuanxuruan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3148,1,'2025-02-01 10:30:35','2025-02-01 10:30:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2572,NULL,1,'8230720@qq.com',NULL,'澳g门新n葡し京新佬茴归- 1880.top 一栢颂58',NULL,'jingshasang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3149,1,'2025-02-01 10:30:40','2025-02-01 10:30:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2573,NULL,1,'306460975@qq.com',NULL,'澳i门新o葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'baowengli',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3150,1,'2025-02-01 10:30:44','2025-02-01 10:30:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2574,NULL,1,'1026213538@qq.com',NULL,'澳w门新e葡す京新佬茴归- 8058.top 一栢颂58',NULL,'difengpeng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3151,1,'2025-02-01 10:30:51','2025-02-01 10:30:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2575,NULL,1,'774079374@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'caobaozhang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3152,1,'2025-02-01 10:30:56','2025-02-01 10:30:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2576,NULL,1,'975299945@qq.com',NULL,'澳r门新g葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yangpanghe',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3153,1,'2025-02-01 10:30:59','2025-02-01 10:30:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2577,NULL,1,'377089975@qq.com',NULL,'澳r门新g葡を京新佬茴归- 1887.top 一栢颂58',NULL,'yesuoxu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3154,1,'2025-02-01 10:31:20','2025-02-01 10:31:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2578,NULL,1,'yayawki@126.com',NULL,'澳h门新m葡な京新佬茴归- 0558.top 一栢颂58',NULL,'hanluqu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3155,1,'2025-02-01 10:31:26','2025-02-01 10:31:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2579,NULL,1,'61881001@qq.com',NULL,'澳i门新l葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'jiayanbao',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3156,1,'2025-02-01 10:31:32','2025-02-01 10:31:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2580,NULL,1,'1148076605@qq.com',NULL,'澳p门新z葡い京新佬茴归- 8299.top 一栢颂58',NULL,'shengsiji',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3157,1,'2025-02-01 10:31:41','2025-02-01 10:31:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2581,NULL,1,'865240595@qq.com',NULL,'澳p门新k葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'yuhongwu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3158,1,'2025-02-01 10:31:50','2025-02-01 10:31:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2582,NULL,1,'3560604411@qq.com',NULL,'澳j门新o葡い京新佬茴归- 8511.top 一栢颂58',NULL,'guoqiudou',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3159,1,'2025-02-01 10:31:58','2025-02-01 10:31:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2583,NULL,1,'1906815160@qq.com',NULL,'澳l门新p葡い京新佬茴归- 1880.top 一栢颂58',NULL,'gaoxizai',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3160,1,'2025-02-01 10:31:59','2025-02-01 10:31:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2584,NULL,1,'964730394@qq.com',NULL,'澳k门新t葡い京新佬茴归- 1887.top 一栢颂58',NULL,'quecangpang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3161,1,'2025-02-01 10:32:07','2025-02-01 10:32:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2585,NULL,1,'460948584@qq.com',NULL,'澳s门新r葡き京新佬茴归- 1887.top 一栢颂58',NULL,'yangbaowu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3162,1,'2025-02-01 10:32:10','2025-02-01 10:32:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2586,NULL,1,'87308323@qq.com',NULL,'澳p门新w葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'kongweilu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3163,1,'2025-02-01 10:32:10','2025-02-01 10:32:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2587,NULL,1,'3003947801@qq.com',NULL,'澳r门新g葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'shenningzhen',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3164,1,'2025-02-01 10:32:11','2025-02-01 10:32:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2588,NULL,1,'743213816@qq.com',NULL,'澳j门新k葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'shugubu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3165,1,'2025-02-01 10:32:11','2025-02-01 10:32:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2589,NULL,1,'862665152@qq.com',NULL,'澳z门新e葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'cengjinji',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3166,1,'2025-02-01 10:32:16','2025-02-01 10:32:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2590,NULL,1,'424577578@qq.com',NULL,'澳n门新i葡を京新佬茴归- 8299.top 一栢颂58',NULL,'jiangraoji',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3167,1,'2025-02-01 10:32:22','2025-02-01 10:32:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2591,NULL,1,'1062623738@qq.com',NULL,'澳b门新u葡う京新佬茴归- 1880.top 一栢颂58',NULL,'raohoulu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3168,1,'2025-02-01 10:32:29','2025-02-01 10:32:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2592,NULL,1,'561311458@qq.com',NULL,'澳y门新m葡り京新佬茴归- 1880.top 一栢颂58',NULL,'shiliuchong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3169,1,'2025-02-01 10:32:42','2025-02-01 10:32:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2593,NULL,1,'3282562215@qq.com',NULL,'澳v门新y葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'qiluduan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3170,1,'2025-02-01 10:32:48','2025-02-01 10:32:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2594,NULL,1,'326209665@qq.com',NULL,'澳r门新b葡い京新佬茴归- 1887.top 一栢颂58',NULL,'luanfugong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3171,1,'2025-02-01 10:32:55','2025-02-01 10:32:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2595,NULL,1,'452788202@qq.com',NULL,'澳q门新s葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'congyongao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3172,1,'2025-02-01 10:33:06','2025-02-01 10:33:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2596,NULL,1,'764545798@qq.com',NULL,'澳d门新t葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'zhaiyanhuang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3173,1,'2025-02-01 10:33:08','2025-02-01 10:33:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2597,NULL,1,'45785586@qq.com',NULL,'澳u门新k葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'woshenyi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3174,1,'2025-02-01 10:33:14','2025-02-01 10:33:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2598,NULL,1,'33098289@qq.com',NULL,'澳l门新w葡と京新佬茴归- 8058.top 一栢颂58',NULL,'huchishi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3175,1,'2025-02-01 10:33:18','2025-02-01 10:33:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2599,NULL,1,'13655777@qq.com',NULL,'澳e门新f葡が京新佬茴归- 8511.top 一栢颂58',NULL,'raofuheng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3176,1,'2025-02-01 10:33:44','2025-02-01 10:33:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2600,NULL,1,'564615595@qq.com',NULL,'澳d门新r葡は京新佬茴归- 8511.top 一栢颂58',NULL,'shusitong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3177,1,'2025-02-01 10:33:49','2025-02-01 10:33:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2601,NULL,1,'973046522@qq.com',NULL,'澳w门新d葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'hongwuye',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3178,1,'2025-02-01 10:33:57','2025-02-01 10:33:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2602,NULL,1,'3591779191@qq.com',NULL,'澳k门新l葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'niyongbao',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3179,1,'2025-02-01 10:33:59','2025-02-01 10:33:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2603,NULL,1,'2452586764@qq.com',NULL,'澳a门新e葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'jilouwei',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3180,1,'2025-02-01 10:34:03','2025-02-01 10:34:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2604,NULL,1,'980169594@qq.com',NULL,'澳y门新m葡て京新佬茴归- 1880.top 一栢颂58',NULL,'toushisha',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3181,1,'2025-02-01 10:34:08','2025-02-01 10:34:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2605,NULL,1,'361262911@qq.com',NULL,'澳p门新w葡は京新佬茴归- 0558.top 一栢颂58',NULL,'ningyanlei',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3182,1,'2025-02-01 10:34:56','2025-02-01 10:34:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2606,NULL,1,'404820890@qq.com',NULL,'澳z门新x葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'liumaohuan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3183,1,'2025-02-01 10:35:07','2025-02-01 10:35:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2607,NULL,1,'1361225186@qq.com',NULL,'澳i门新o葡を京新佬茴归- 1880.top 一栢颂58',NULL,'jiangjiangbei',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3184,1,'2025-02-01 10:35:17','2025-02-01 10:35:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2608,NULL,1,'626413557@qq.com',NULL,'澳r门新b葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'jiangjiangpu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3185,1,'2025-02-01 10:35:24','2025-02-01 10:35:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2609,NULL,1,'1876367413@qq.com',NULL,'澳n门新k葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'yuntanggou',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3186,1,'2025-02-01 10:35:30','2025-02-01 10:35:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2610,NULL,1,'285601532@qq.com',NULL,'澳q门新s葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'ziqisun',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3187,1,'2025-02-01 10:35:40','2025-02-01 10:35:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2611,NULL,1,'1946015510@qq.com',NULL,'澳h门新m葡う京新佬茴归- 1880.top 一栢颂58',NULL,'moximao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3188,1,'2025-02-01 10:35:45','2025-02-01 10:35:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2612,NULL,1,'xql128888888@qq.com',NULL,'澳r门新e葡く京新佬茴归- 1880.top 一栢颂58',NULL,'fuhuangbing',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3189,1,'2025-02-01 10:35:48','2025-02-01 10:35:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2613,NULL,1,'446610577@qq.com',NULL,'澳l门新z葡て京新佬茴归- 1887.top 一栢颂58',NULL,'chuxuanhong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3190,1,'2025-02-01 10:35:49','2025-02-01 10:35:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2614,NULL,1,'1056142701@qq.com',NULL,'澳f门新b葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jiaobique',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3191,1,'2025-02-01 10:35:55','2025-02-01 10:35:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2615,NULL,1,'431245561@qq.com',NULL,'澳m门新p葡を京新佬茴归- 0558.top 一栢颂58',NULL,'gongshesun',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3192,1,'2025-02-01 10:36:08','2025-02-01 10:36:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2616,NULL,1,'386312577@qq.com',NULL,'澳c门新f葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'fuxuniu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3193,1,'2025-02-01 10:36:31','2025-02-01 10:36:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2617,NULL,1,'1107306206@qq.com',NULL,'澳d门新v葡を京新佬茴归- 1880.top 一栢颂58',NULL,'luwulu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3194,1,'2025-02-01 10:36:37','2025-02-01 10:36:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2618,NULL,1,'384343605@qq.com',NULL,'澳o门新a葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'jintangsheng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3195,1,'2025-02-01 10:36:42','2025-02-01 10:36:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2619,NULL,1,'769068483@qq.com',NULL,'澳v门新y葡し京新佬茴归- 1880.top 一栢颂58',NULL,'quyunhuai',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3196,1,'2025-02-01 10:36:55','2025-02-01 10:36:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2620,NULL,1,'189416664@qq.com',NULL,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58',NULL,'dongquke',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3197,1,'2025-02-01 10:37:05','2025-02-01 10:37:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2621,NULL,1,'3209322571@qq.com',NULL,'澳y门新m葡し京新佬茴归- 8058.top 一栢颂58',NULL,'muzhuwei',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3198,1,'2025-02-01 10:37:08','2025-02-01 10:37:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2622,NULL,1,'77535297@qq.com',NULL,'澳u门新k葡す京新佬茴归- 0558.top 一栢颂58',NULL,'xiediaoyu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3199,1,'2025-02-01 10:37:18','2025-02-01 10:37:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2623,NULL,1,'1493551839@qq.com',NULL,'澳x门新r葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'fengzhichang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3200,1,'2025-02-01 10:37:27','2025-02-01 10:37:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2624,NULL,1,'270985114@qq.com',NULL,'澳h门新u葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'yinqiuyin',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3201,1,'2025-02-01 10:37:29','2025-02-01 10:37:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2625,NULL,1,'234140730@qq.com',NULL,'澳i门新p葡り京新佬茴归- 8511.top 一栢颂58',NULL,'jingkelu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3202,1,'2025-02-01 10:37:35','2025-02-01 10:37:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2626,NULL,1,'2996313703@qq.com',NULL,'澳q门新s葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yanghewu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3203,1,'2025-02-01 10:37:35','2025-02-01 10:37:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2627,NULL,1,'yblzw88@gmail.com',NULL,'澳f门新g葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'bielining',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3204,1,'2025-02-01 10:37:40','2025-02-01 10:37:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2628,NULL,1,'604952571@qq.com',NULL,'澳o门新z葡い京新佬茴归- 0558.top 一栢颂58',NULL,'pengzhengzhi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3205,1,'2025-02-01 10:37:43','2025-02-01 10:37:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2629,NULL,1,'978481292@qq.com',NULL,'澳h门新m葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'quyuque',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3206,1,'2025-02-01 10:37:44','2025-02-01 10:37:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2630,NULL,1,'985749150@qq.com',NULL,'澳l门新z葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'zhuoshenluan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3207,1,'2025-02-01 10:37:56','2025-02-01 10:37:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2631,NULL,1,'475538663@qq.com',NULL,'澳f门新y葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'jipuhong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3208,1,'2025-02-01 10:38:10','2025-02-01 10:38:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2632,NULL,1,'353688194@qq.com',NULL,'澳o门新a葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'gongnihuo',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3209,1,'2025-02-01 10:38:22','2025-02-01 10:38:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2633,NULL,1,'730308519@qq.com',NULL,'澳y门新m葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'longcengyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3210,1,'2025-02-01 10:38:23','2025-02-01 10:38:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2634,NULL,1,'a398adf@163.com',NULL,'澳p门新s葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'manengfeng',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3211,1,'2025-02-01 10:38:25','2025-02-01 10:38:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2635,NULL,1,'492566220@qq.com',NULL,'澳x门新r葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'lilongnong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3212,1,'2025-02-01 10:38:26','2025-02-01 10:38:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2636,NULL,1,'ranshudo0755@qq.com',NULL,'澳n门新k葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'misuzhang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3213,1,'2025-02-01 10:38:37','2025-02-01 10:38:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2637,NULL,1,'1748704432@qq.com',NULL,'澳y门新m葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'kongfanglao',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3214,1,'2025-02-01 10:38:51','2025-02-01 10:38:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2638,NULL,1,'1004057844@qq.com',NULL,'澳m门新o葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'magongcai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3215,1,'2025-02-01 10:38:55','2025-02-01 10:38:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2639,NULL,1,'876391641@qq.com',NULL,'澳b门新u葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'nongjihua',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3216,1,'2025-02-01 10:39:01','2025-02-01 10:39:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2640,NULL,1,'1308560847@qq.com',NULL,'澳r门新v葡い京新佬茴归- 0558.top 一栢颂58',NULL,'huhujin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3217,1,'2025-02-01 10:39:07','2025-02-01 10:39:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2641,NULL,1,'835541371@qq.com',NULL,'澳a门新w葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'duzhihe',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3218,1,'2025-02-01 10:39:18','2025-02-01 10:39:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2642,NULL,1,'7672831@qq.com',NULL,'澳q门新z葡が京新佬茴归- 1887.top 一栢颂58',NULL,'kongshabing',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3219,1,'2025-02-01 10:39:26','2025-02-01 10:39:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2643,NULL,1,'1506019295@qq.com',NULL,'澳d门新r葡は京新佬茴归- 1880.top 一栢颂58',NULL,'shuanxi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3220,1,'2025-02-01 10:39:36','2025-02-01 10:39:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2644,NULL,1,'875521379@qq.com',NULL,'澳w门新e葡す京新佬茴归- 1887.top 一栢颂58',NULL,'xuyuerong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3221,1,'2025-02-01 10:40:02','2025-02-01 10:40:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2645,NULL,1,'1499767059@qq.com',NULL,'澳v门新y葡が京新佬茴归- 8299.top 一栢颂58',NULL,'shangshanpu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3222,1,'2025-02-01 10:40:03','2025-02-01 10:40:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2646,NULL,1,'3242207182@pp.com',NULL,'澳h门新u葡り京新佬茴归- 1880.top 一栢颂58',NULL,'muhetan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3223,1,'2025-02-01 10:40:08','2025-02-01 10:40:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2647,NULL,1,'709726673@qq.com',NULL,'澳x门新a葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'wenyuming',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3224,1,'2025-02-01 10:40:08','2025-02-01 10:40:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2648,NULL,1,'1545411538@qq.com',NULL,'澳b门新h葡し京新佬茴归- 8511.top 一栢颂58',NULL,'shuanggulian',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3225,1,'2025-02-01 10:40:19','2025-02-01 10:40:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2649,NULL,1,'2352773145@qq.com',NULL,'澳r门新g葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'fengsiwen',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3226,1,'2025-02-01 10:40:27','2025-02-01 10:40:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2650,NULL,1,'1547223191@qq.com',NULL,'澳d门新v葡き京新佬茴归- 1880.top 一栢颂58',NULL,'dengbiyue',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3227,1,'2025-02-01 10:40:47','2025-02-01 10:40:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2651,NULL,1,'2577262434@qq.com',NULL,'澳u门新m葡い京新佬茴归- 1880.top 一栢颂58',NULL,'tangkongsu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3228,1,'2025-02-01 10:40:55','2025-02-01 10:40:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2652,NULL,1,'1581521561@qq.com',NULL,'澳x门新d葡て京新佬茴归- 8299.top 一栢颂58',NULL,'zhuozhuoshe',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3229,1,'2025-02-01 10:41:11','2025-02-01 10:41:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2653,NULL,1,'307282905@qq.com',NULL,'澳v门新g葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'jisuqi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3230,1,'2025-02-01 10:41:13','2025-02-01 10:41:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2654,NULL,1,'2689479463@qq.com',NULL,'澳h门新j葡て京新佬茴归- 8058.top 一栢颂58',NULL,'xianzuotang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3231,1,'2025-02-01 10:41:14','2025-02-01 10:41:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2655,NULL,1,'2868392227@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'kuaimiaoxing',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3232,1,'2025-02-01 10:41:37','2025-02-01 10:41:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2656,NULL,1,'292898752@qq.com',NULL,'澳d门新f葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'shiyanfeng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3233,1,'2025-02-01 10:41:42','2025-02-01 10:41:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2657,NULL,1,'3548676764@qq.com',NULL,'澳h门新i葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'chengchitang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3234,1,'2025-02-01 10:41:57','2025-02-01 10:41:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2658,NULL,1,'307559631@qq.com',NULL,'澳d门新f葡と京新佬茴归- 1887.top 一栢颂58',NULL,'jidiaoyou',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3235,1,'2025-02-01 10:42:00','2025-02-01 10:42:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2659,NULL,1,'2862510239@qq.com',NULL,'澳i门新p葡と京新佬茴归- 1887.top 一栢颂58',NULL,'laobaolin',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3236,1,'2025-02-01 10:42:00','2025-02-01 10:42:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2660,NULL,1,'455724378@qq.com',NULL,'澳z门新d葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'jishixi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3237,1,'2025-02-01 10:42:07','2025-02-01 10:42:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2661,NULL,1,'7644312@qq.com',NULL,'澳v门新h葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'gongpiji',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3238,1,'2025-02-01 10:42:18','2025-02-01 10:42:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2662,NULL,1,'1529127309@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'chenglinhan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3239,1,'2025-02-01 10:42:21','2025-02-01 10:42:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2663,NULL,1,'1049380636@qq.com',NULL,'澳o门新a葡は京新佬茴归- 1887.top 一栢颂58',NULL,'miliaoyan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3240,1,'2025-02-01 10:42:26','2025-02-01 10:42:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2664,NULL,1,'178829590@qq.com',NULL,'澳z门新e葡い京新佬茴归- 0558.top 一栢颂58',NULL,'lianzhiniu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3241,1,'2025-02-01 10:42:31','2025-02-01 10:42:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2665,NULL,1,'278580372@qq.com',NULL,'澳b门新n葡は京新佬茴归- 1880.top 一栢颂58',NULL,'fengbiyu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3242,1,'2025-02-01 10:42:35','2025-02-01 10:42:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2666,NULL,1,'740166618@qq.com',NULL,'澳i门新q葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'fuganwu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3243,1,'2025-02-01 10:42:37','2025-02-01 10:42:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2667,NULL,1,'2155274809@qq.com',NULL,'澳f门新b葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'gongranmin',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3244,1,'2025-02-01 10:42:56','2025-02-01 10:42:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2668,NULL,1,'330869968@qq.com',NULL,'澳l门新w葡は京新佬茴归- 0558.top 一栢颂58',NULL,'yuxuefan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3245,1,'2025-02-01 10:42:58','2025-02-01 10:42:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2669,NULL,1,'2900290542@qq.com',NULL,'澳z门新s葡く京新佬茴归- 0558.top 一栢颂58',NULL,'fuzhirui',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3246,1,'2025-02-01 10:43:09','2025-02-01 10:43:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2670,NULL,1,'949280025@qq.com',NULL,'澳z门新d葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'yuanyu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3247,1,'2025-02-01 10:43:19','2025-02-01 10:43:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2671,NULL,1,'jojoyu22@21cn.com',NULL,'澳q门新x葡を京新佬茴归- 8299.top 一栢颂58',NULL,'elongwu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3248,1,'2025-02-01 10:43:31','2025-02-01 10:43:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2672,NULL,1,'xxotre@yeah.net',NULL,'澳k门新a葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'wushengfan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3249,1,'2025-02-01 10:43:32','2025-02-01 10:43:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2673,NULL,1,'782713286@qq.com',NULL,'澳c门新t葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'lianjingwei',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3250,1,'2025-02-01 10:43:41','2025-02-01 10:43:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2674,NULL,1,'813554709@qq.com',NULL,'澳a门新x葡い京新佬茴归- 1887.top 一栢颂58',NULL,'rongxinmao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3251,1,'2025-02-01 10:43:44','2025-02-01 10:43:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2675,NULL,1,'153479483@qq.com',NULL,'澳l门新w葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'malimi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3252,1,'2025-02-01 10:43:47','2025-02-01 10:43:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2676,NULL,1,'89650652@qq.com',NULL,'澳h门新m葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'ranjinji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3253,1,'2025-02-01 10:43:50','2025-02-01 10:43:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2677,NULL,1,'2867548894@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'fuchijiang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3254,1,'2025-02-01 10:43:51','2025-02-01 10:43:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2678,NULL,1,'1919397012@qq.com',NULL,'澳f门新b葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'jiahouneng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3255,1,'2025-02-01 10:44:02','2025-02-01 10:44:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2679,NULL,1,'3267720871@qq.com',NULL,'澳z门新s葡す京新佬茴归- 8058.top 一栢颂58',NULL,'chengruanshu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3256,1,'2025-02-01 10:44:11','2025-02-01 10:44:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2680,NULL,1,'617780084@qq.com',NULL,'澳d门新t葡す京新佬茴归- 8058.top 一栢颂58',NULL,'wenzhuduan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3257,1,'2025-02-01 10:44:19','2025-02-01 10:44:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2681,NULL,1,'1101563608@qq.com',NULL,'澳s门新c葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'danquju',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3258,1,'2025-02-01 10:44:40','2025-02-01 10:44:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2682,NULL,1,'313574135@qq.com',NULL,'澳n门新i葡が京新佬茴归- 0558.top 一栢颂58',NULL,'dangwenshi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3259,1,'2025-02-01 10:44:44','2025-02-01 10:44:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2683,NULL,1,'1129046185@qq.com',NULL,'澳o门新p葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'gongmuzhen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3260,1,'2025-02-01 10:44:53','2025-02-01 10:44:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2684,NULL,1,'289405680@qq.com',NULL,'澳m门新p葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xiangpingzong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3261,1,'2025-02-01 10:45:10','2025-02-01 10:45:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2685,NULL,1,'314765954@qq.com',NULL,'澳m门新p葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'beihouge',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3262,1,'2025-02-01 10:45:13','2025-02-01 10:45:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2686,NULL,1,'373094689@qq.com',NULL,'澳b门新u葡り京新佬茴归- 1887.top 一栢颂58',NULL,'wengkuaicheng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3263,1,'2025-02-01 10:45:23','2025-02-01 10:45:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2687,NULL,1,'2976488207@qq.com',NULL,'澳q门新x葡す京新佬茴归- 8299.top 一栢颂58',NULL,'pengshisang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3264,1,'2025-02-01 10:45:23','2025-02-01 10:45:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2688,NULL,1,'3060453931@qq.com',NULL,'澳b门新u葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'maoxingyang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3265,1,'2025-02-01 10:45:26','2025-02-01 10:45:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2689,NULL,1,'282477475@qq.com',NULL,'澳z门新w葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'gengxingkong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3266,1,'2025-02-01 10:45:34','2025-02-01 10:45:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2690,NULL,1,'874746975@qq.com',NULL,'澳g门新u葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'yuhaohui',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3267,1,'2025-02-01 10:46:05','2025-02-01 10:46:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2691,NULL,1,'383253671@qq.com',NULL,'澳f门新t葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'mengjiyu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3268,1,'2025-02-01 10:46:13','2025-02-01 10:46:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2692,NULL,1,'1398470535@qq.com',NULL,'澳s门新r葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'guixiangli',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3269,1,'2025-02-01 10:46:24','2025-02-01 10:46:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2693,NULL,1,'1961300218@qq.com',NULL,'澳e门新v葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'bugonghang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3270,1,'2025-02-01 10:46:25','2025-02-01 10:46:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2694,NULL,1,'376613865@qq.com',NULL,'澳j门新o葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'yuweihong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3271,1,'2025-02-01 10:46:27','2025-02-01 10:46:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2695,NULL,1,'243146544@qq.com',NULL,'澳i门新o葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'pingouwei',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3272,1,'2025-02-01 10:46:42','2025-02-01 10:46:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2696,NULL,1,'1038743224@qq.com',NULL,'澳t门新b葡し京新佬茴归- 8511.top 一栢颂58',NULL,'shengbaihou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3273,1,'2025-02-01 10:46:43','2025-02-01 10:46:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2697,NULL,1,'951084108@qq.com',NULL,'澳t门新h葡く京新佬茴归- 8058.top 一栢颂58',NULL,'peijimiao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3274,1,'2025-02-01 10:46:43','2025-02-01 10:46:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2698,NULL,1,'1156456516@qq.com',NULL,'澳d门新f葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'xiangmiaoban',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3275,1,'2025-02-01 10:46:46','2025-02-01 10:46:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2699,NULL,1,'1139782571@qq.com',NULL,'澳k门新q葡す京新佬茴归- 0558.top 一栢颂58',NULL,'yuyouxie',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3276,1,'2025-02-01 10:46:53','2025-02-01 10:46:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2700,NULL,1,'858801063@qq.com',NULL,'澳u门新k葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'huaitianli',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3277,1,'2025-02-01 10:47:26','2025-02-01 10:47:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2701,NULL,1,'332118511@qq.com',NULL,'澳l门新q葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'songbixiang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3278,1,'2025-02-01 10:47:30','2025-02-01 10:47:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2702,NULL,1,'370619019@qq.com',NULL,'澳t门新h葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'anzhuangnong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3279,1,'2025-02-01 10:47:31','2025-02-01 10:47:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2703,NULL,1,'5195984@qq.com',NULL,'澳a门新w葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'lumiaoling',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3280,1,'2025-02-01 10:47:35','2025-02-01 10:47:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2704,NULL,1,'84837666@qq.com',NULL,'澳q门新s葡方京新佬茴归- 1887.top 一栢颂58',NULL,'shenganshi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3281,1,'2025-02-01 10:47:37','2025-02-01 10:47:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2705,NULL,1,'80148013@qq.com',NULL,'澳k门新l葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'xuanlaofan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3282,1,'2025-02-01 10:47:37','2025-02-01 10:47:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2706,NULL,1,'1738001506@qq.com',NULL,'澳c门新w葡く京新佬茴归- 1880.top 一栢颂58',NULL,'cenghuanque',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3283,1,'2025-02-01 10:47:56','2025-02-01 10:47:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2707,NULL,1,'2680228341@qq.com',NULL,'澳x门新d葡を京新佬茴归- 8511.top 一栢颂58',NULL,'guizhuangyu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3284,1,'2025-02-01 10:48:01','2025-02-01 10:48:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2708,NULL,1,'1454419928@qq.com',NULL,'澳j门新o葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'mabuji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3285,1,'2025-02-01 10:48:15','2025-02-01 10:48:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2709,NULL,1,'281716556@qq.com',NULL,'澳j门新l葡方京新佬茴归- 0558.top 一栢颂58',NULL,'suzangkuai',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3286,1,'2025-02-01 10:48:22','2025-02-01 10:48:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2710,NULL,1,'lnv355@sohu.com',NULL,'澳e门新f葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'chayuxuan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3287,1,'2025-02-01 10:48:24','2025-02-01 10:48:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2711,NULL,1,'2876306010@qq.com',NULL,'澳d门新r葡い京新佬茴归- 1880.top 一栢颂58',NULL,'gejiaoji',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3288,1,'2025-02-01 10:48:28','2025-02-01 10:48:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2712,NULL,1,'2279607712@qq.com',NULL,'澳c门新t葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'jinhutou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3289,1,'2025-02-01 10:48:39','2025-02-01 10:48:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2713,NULL,1,'53949311@qq.com',NULL,'澳v门新h葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xiongfuguan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3290,1,'2025-02-01 10:48:55','2025-02-01 10:48:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2714,NULL,1,'542346696@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'mengyumin',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3291,1,'2025-02-01 10:48:56','2025-02-01 10:48:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2715,NULL,1,'511044271@qq.com',NULL,'澳a门新e葡し京新佬茴归- 8058.top 一栢颂58',NULL,'konghuangyang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3292,1,'2025-02-01 10:49:01','2025-02-01 10:49:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2716,NULL,1,'2721507841@qq.com',NULL,'澳c门新f葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'lufucao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3293,1,'2025-02-01 10:49:04','2025-02-01 10:49:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2717,NULL,1,'380295263@qq.com',NULL,'澳t门新h葡い京新佬茴归- 0558.top 一栢颂58',NULL,'wenwushui',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3294,1,'2025-02-01 10:49:06','2025-02-01 10:49:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2718,NULL,1,'3349858477@qq.com',NULL,'澳u门新k葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'zhuonongyuan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3295,1,'2025-02-01 10:49:23','2025-02-01 10:49:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2719,NULL,1,'6395897@qq.com',NULL,'澳j门新i葡は京新佬茴归- 1880.top 一栢颂58',NULL,'yudanxie',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3296,1,'2025-02-01 10:49:38','2025-02-01 10:49:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2720,NULL,1,'970726410@qq.com',NULL,'澳o门新p葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'suoziliao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3297,1,'2025-02-01 10:49:43','2025-02-01 10:49:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2721,NULL,1,'2148650287@qq.com',NULL,'澳p门新s葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'huanwengyan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3298,1,'2025-02-01 10:49:51','2025-02-01 10:49:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2722,NULL,1,'564476915@qq.com',NULL,'澳m门新o葡て京新佬茴归- 1880.top 一栢颂58',NULL,'quehouyi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3299,1,'2025-02-01 10:49:56','2025-02-01 10:49:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2723,NULL,1,'2394564576@qq.com',NULL,'澳h门新j葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'xushoushui',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3300,1,'2025-02-01 10:49:57','2025-02-01 10:49:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2724,NULL,1,'2801530465@qq.com',NULL,'澳e门新f葡う京新佬茴归- 8058.top 一栢颂58',NULL,'dengqulu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3301,1,'2025-02-01 10:50:08','2025-02-01 10:50:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2725,NULL,1,'1056288343@qq.com',NULL,'澳b门新h葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'tianjingguan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3302,1,'2025-02-01 10:50:08','2025-02-01 10:50:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2726,NULL,1,'710152121@qq.com',NULL,'澳k门新q葡が京新佬茴归- 8299.top 一栢颂58',NULL,'lengdongfu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3303,1,'2025-02-01 10:50:24','2025-02-01 10:50:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2727,NULL,1,'3276683824@qq.com',NULL,'澳w门新d葡し京新佬茴归- 1887.top 一栢颂58',NULL,'hexingcheng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3304,1,'2025-02-01 10:50:35','2025-02-01 10:50:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2728,NULL,1,'1049396938@qq.com',NULL,'澳o门新z葡す京新佬茴归- 8299.top 一栢颂58',NULL,'shishenshu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3305,1,'2025-02-01 10:51:16','2025-02-01 10:51:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2729,NULL,1,'138190197@qq.com',NULL,'澳r门新b葡う京新佬茴归- 8511.top 一栢颂58',NULL,'gongkefu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3306,1,'2025-02-01 10:51:27','2025-02-01 10:51:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2730,NULL,1,'3460251370@qq.com',NULL,'澳n门新k葡し京新佬茴归- 1887.top 一栢颂58',NULL,'daixinao',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3307,1,'2025-02-01 10:51:34','2025-02-01 10:51:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2731,NULL,1,'1036831786@qq.com',NULL,'澳n门新i葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'niejitou',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3308,1,'2025-02-01 10:51:35','2025-02-01 10:51:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2732,NULL,1,'1337286916@qq.com',NULL,'澳z门新e葡い京新佬茴归- 8058.top 一栢颂58',NULL,'qumaoxu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3309,1,'2025-02-01 10:51:49','2025-02-01 10:51:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2733,NULL,1,'403086396@qq.com',NULL,'澳j门新l葡う京新佬茴归- 8299.top 一栢颂58',NULL,'zhonghangmeng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3310,1,'2025-02-01 10:51:50','2025-02-01 10:51:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2734,NULL,1,'403846003@qq.com',NULL,'澳u门新k葡き京新佬茴归- 0558.top 一栢颂58',NULL,'xiongzhanglu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3311,1,'2025-02-01 10:51:52','2025-02-01 10:51:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2735,NULL,1,'2864453587@Qq.com',NULL,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'chonglaoyang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3312,1,'2025-02-01 10:52:14','2025-02-01 10:52:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2736,NULL,1,'471967195@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'yanlengru',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3313,1,'2025-02-01 10:52:15','2025-02-01 10:52:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2737,NULL,1,'2141757340@qq.com',NULL,'澳z门新d葡う京新佬茴归- 8299.top 一栢颂58',NULL,'lumaodong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3314,1,'2025-02-01 10:52:24','2025-02-01 10:52:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2738,NULL,1,'1157305400@qq.com',NULL,'澳b门新u葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'yuzhanghua',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3315,1,'2025-02-01 10:52:25','2025-02-01 10:52:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2739,NULL,1,'619486043@qq.com',NULL,'澳v门新g葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'geliaogong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3316,1,'2025-02-01 10:52:27','2025-02-01 10:52:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2740,NULL,1,'1419822872@qq.com',NULL,'澳b门新u葡方京新佬茴归- 8058.top 一栢颂58',NULL,'baishanghua',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3317,1,'2025-02-01 10:52:33','2025-02-01 10:52:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2741,NULL,1,'3024946100@qq.com',NULL,'澳w门新x葡い京新佬茴归- 0558.top 一栢颂58',NULL,'dandoubao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3318,1,'2025-02-01 10:52:37','2025-02-01 10:52:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2742,NULL,1,'2468743905@qq.com',NULL,'澳w门新c葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'caowengxiong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3319,1,'2025-02-01 10:52:41','2025-02-01 10:52:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2743,NULL,1,'2491287096@qq.com',NULL,'澳c门新t葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'kejiangyou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3320,1,'2025-02-01 10:52:42','2025-02-01 10:52:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2744,NULL,1,'1004121500@qq.com',NULL,'澳m门新l葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'buzhanruan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3321,1,'2025-02-01 10:52:45','2025-02-01 10:52:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2745,NULL,1,'497839285@qq.com',NULL,'澳p门新q葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'xiangjiwen',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3322,1,'2025-02-01 10:53:05','2025-02-01 10:53:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2746,NULL,1,'2795183359@qq.com',NULL,'澳p门新a葡と京新佬茴归- 8511.top 一栢颂58',NULL,'goushenpang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3323,1,'2025-02-01 10:53:07','2025-02-01 10:53:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2747,NULL,1,'2366328029@qq.com',NULL,'澳q门新w葡な京新佬茴归- 0558.top 一栢颂58',NULL,'daifuluan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3324,1,'2025-02-01 10:53:13','2025-02-01 10:53:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2748,NULL,1,'2173711246@qq.com',NULL,'澳c门新v葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'zuozanluan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3325,1,'2025-02-01 10:53:19','2025-02-01 10:53:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2749,NULL,1,'384132575@qq.com',NULL,'澳j门新k葡り京新佬茴归- 0558.top 一栢颂58',NULL,'gongjingfu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3326,1,'2025-02-01 10:53:24','2025-02-01 10:53:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2750,NULL,1,'2875354710@qq.com',NULL,'澳h门新m葡す京新佬茴归- 0558.top 一栢颂58',NULL,'xiaomingju',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3327,1,'2025-02-01 10:53:25','2025-02-01 10:53:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2751,NULL,1,'439278093@qq.com',NULL,'澳c门新t葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'baoyanyi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3328,1,'2025-02-01 10:53:28','2025-02-01 10:53:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2752,NULL,1,'522687765@qq.com',NULL,'澳l门新a葡方京新佬茴归- 0558.top 一栢颂58',NULL,'louquanyan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3329,1,'2025-02-01 10:53:36','2025-02-01 10:53:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2753,NULL,1,'1767636950@qq.com',NULL,'澳j门新k葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'chenyibai',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3330,1,'2025-02-01 10:53:41','2025-02-01 10:53:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2754,NULL,1,'397265775@qq.com',NULL,'澳d门新t葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'jiyeji',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3331,1,'2025-02-01 10:53:41','2025-02-01 10:53:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2755,NULL,1,'2105703566@qq.com',NULL,'澳q门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'shanguozhu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3332,1,'2025-02-01 10:53:50','2025-02-01 10:53:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2756,NULL,1,'shuaiwuya@163.com',NULL,'澳s门新d葡い京新佬茴归- 1887.top 一栢颂58',NULL,'guhehe',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3333,1,'2025-02-01 10:53:55','2025-02-01 10:53:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2757,NULL,1,'402245257@qq.com',NULL,'澳f门新y葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'kuangmimeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3334,1,'2025-02-01 10:54:10','2025-02-01 10:54:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2758,NULL,1,'47424799@qq.com',NULL,'澳y门新m葡う京新佬茴归- 8058.top 一栢颂58',NULL,'mimaomeng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3335,1,'2025-02-01 10:54:48','2025-02-01 10:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2759,NULL,1,'1042951719@qq.com',NULL,'澳n门新i葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'gongruanli',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3336,1,'2025-02-01 10:54:55','2025-02-01 10:54:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2760,NULL,1,'942925169@qq.com',NULL,'澳l门新w葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'kongbihe',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3337,1,'2025-02-01 10:54:57','2025-02-01 10:54:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2761,NULL,1,'1366759627@qq.com',NULL,'澳j门新o葡な京新佬茴归- 8511.top 一栢颂58',NULL,'youquming',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3338,1,'2025-02-01 10:55:04','2025-02-01 10:55:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2762,NULL,1,'2312959772@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'shahoupu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3339,1,'2025-02-01 10:55:06','2025-02-01 10:55:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2763,NULL,1,'32585152@qq.com',NULL,'澳m门新o葡を京新佬茴归- 0558.top 一栢颂58',NULL,'yuanyifei',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3340,1,'2025-02-01 10:55:16','2025-02-01 10:55:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2764,NULL,1,'2587283778@qq.com',NULL,'澳k门新p葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'pengluanzhong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3341,1,'2025-02-01 10:55:28','2025-02-01 10:55:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2765,NULL,1,'309288277@qq.com',NULL,'澳g门新u葡う京新佬茴归- 8511.top 一栢颂58',NULL,'jubizang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3342,1,'2025-02-01 10:55:48','2025-02-01 10:55:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2766,NULL,1,'1325175607@qq.com',NULL,'澳h门新m葡は京新佬茴归- 8299.top 一栢颂58',NULL,'beichangpu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3343,1,'2025-02-01 10:55:54','2025-02-01 10:55:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2767,NULL,1,'1502211703@qq.com',NULL,'澳w门新d葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'gongshoutong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3344,1,'2025-02-01 10:55:58','2025-02-01 10:55:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2768,NULL,1,'1556735652@qq.com',NULL,'澳j门新o葡し京新佬茴归- 8299.top 一栢颂58',NULL,'ranguanyi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3345,1,'2025-02-01 10:56:08','2025-02-01 10:56:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2769,NULL,1,'676774800@qq.com',NULL,'澳o门新a葡く京新佬茴归- 1880.top 一栢颂58',NULL,'xiaweiji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3346,1,'2025-02-01 10:56:18','2025-02-01 10:56:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2770,NULL,1,'584666777@qq.com',NULL,'澳n门新i葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'yangguodong',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3347,1,'2025-02-01 10:57:01','2025-02-01 10:57:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2771,NULL,1,'1249801408@qq.com',NULL,'澳a门新z葡り京新佬茴归- 1880.top 一栢颂58',NULL,'baijiangfu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3348,1,'2025-02-01 10:57:11','2025-02-01 10:57:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2772,NULL,1,'962915075@qq.com',NULL,'澳t门新y葡い京新佬茴归- 1887.top 一栢颂58',NULL,'bisangbian',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3349,1,'2025-02-01 10:57:14','2025-02-01 10:57:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2773,NULL,1,'86580212@qq.com',NULL,'澳g门新u葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'weizhengfeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3350,1,'2025-02-01 10:57:14','2025-02-01 10:57:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2774,NULL,1,'2273383271@qq.com',NULL,'澳a门新x葡い京新佬茴归- 0558.top 一栢颂58',NULL,'gaofenghuan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3351,1,'2025-02-01 10:57:22','2025-02-01 10:57:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2775,NULL,1,'1051116886@qq.com',NULL,'澳i门新n葡と京新佬茴归- 8511.top 一栢颂58',NULL,'zhangyuming',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3352,1,'2025-02-01 10:57:24','2025-02-01 10:57:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2776,NULL,1,'lufan_123@126.com',NULL,'澳l门新q葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'lixizuo',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3353,1,'2025-02-01 10:57:26','2025-02-01 10:57:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2777,NULL,1,'2283744263@qq.com',NULL,'澳w门新c葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'qixiaoyou',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3354,1,'2025-02-01 10:57:30','2025-02-01 10:57:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2778,NULL,1,'xipng53@163.com',NULL,'澳f门新b葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'mengxijiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3355,1,'2025-02-01 10:57:51','2025-02-01 10:57:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2779,NULL,1,'1617642235@qq.com',NULL,'澳z门新e葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'tanbanzhu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3356,1,'2025-02-01 10:57:58','2025-02-01 10:57:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2780,NULL,1,'308667275@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'chudiaoji',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3357,1,'2025-02-01 10:58:05','2025-02-01 10:58:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2781,NULL,1,'1635160440@qq.com',NULL,'澳e门新f葡す京新佬茴归- 8058.top 一栢颂58',NULL,'shixuhe',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3358,1,'2025-02-01 10:58:10','2025-02-01 10:58:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2782,NULL,1,'363030562@qq.com',NULL,'澳y门新j葡は京新佬茴归- 1880.top 一栢颂58',NULL,'xiongpenghuan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3359,1,'2025-02-01 10:58:13','2025-02-01 10:58:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2783,NULL,1,'2622109617@qq.com',NULL,'澳h门新i葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'yangshalong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3360,1,'2025-02-01 10:58:13','2025-02-01 10:58:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2784,NULL,1,'1736162311@qq.com',NULL,'澳t门新y葡と京新佬茴归- 1887.top 一栢颂58',NULL,'yuankongyu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3361,1,'2025-02-01 10:58:17','2025-02-01 10:58:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2785,NULL,1,'475493171@qq.com',NULL,'澳b门新n葡し京新佬茴归- 0558.top 一栢颂58',NULL,'yinyuni',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3362,1,'2025-02-01 10:58:18','2025-02-01 10:58:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2786,NULL,1,'315692900@qq.com',NULL,'澳g门新u葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'jialuan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3363,1,'2025-02-01 10:58:25','2025-02-01 10:58:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2787,NULL,1,'fanxiong1020@163.com',NULL,'澳t门新h葡く京新佬茴归- 0558.top 一栢颂58',NULL,'pangxiyang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3364,1,'2025-02-01 10:58:28','2025-02-01 10:58:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2788,NULL,1,'1150992503@qq.com',NULL,'澳v门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'biyining',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3365,1,'2025-02-01 10:58:30','2025-02-01 10:58:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2789,NULL,1,'280317201@qq.com',NULL,'澳v门新y葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'jibuhong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3366,1,'2025-02-01 10:58:33','2025-02-01 10:58:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2790,NULL,1,'925659796@qq.com',NULL,'澳y门新n葡と京新佬茴归- 8511.top 一栢颂58',NULL,'dingjiaofang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3367,1,'2025-02-01 10:58:39','2025-02-01 10:58:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2791,NULL,1,'544656090@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'xianruigan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3368,1,'2025-02-01 10:58:40','2025-02-01 10:58:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2792,NULL,1,'164153144@qq.com',NULL,'澳a门新x葡を京新佬茴归- 1880.top 一栢颂58',NULL,'huashouxu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3369,1,'2025-02-01 10:58:51','2025-02-01 10:58:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2793,NULL,1,'1950165354@qq.com',NULL,'澳l门新w葡う京新佬茴归- 1887.top 一栢颂58',NULL,'wenmushu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3370,1,'2025-02-01 10:58:54','2025-02-01 10:58:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2794,NULL,1,'877705347@qq.com',NULL,'澳p门新x葡て京新佬茴归- 1887.top 一栢颂58',NULL,'shushouji',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3371,1,'2025-02-01 10:59:09','2025-02-01 10:59:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2795,NULL,1,'455433967@qq.com',NULL,'澳a门新e葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'doupuqiu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3372,1,'2025-02-01 10:59:10','2025-02-01 10:59:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2796,NULL,1,'371095485@qq.com',NULL,'澳g门新y葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'xiangmashi',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3373,1,'2025-02-01 10:59:35','2025-02-01 10:59:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2797,NULL,1,'67291385@qq.com',NULL,'澳b门新u葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'shaogenggu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3374,1,'2025-02-01 10:59:48','2025-02-01 10:59:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2798,NULL,1,'153932688@qq.com',NULL,'澳a门新x葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'wuyuxu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3375,1,'2025-02-01 10:59:55','2025-02-01 10:59:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2799,NULL,1,'1785750150@qq.com',NULL,'澳d门新t葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'toukuaicen',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3376,1,'2025-02-01 11:00:17','2025-02-01 11:00:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2800,NULL,1,'1441176586@qq.com',NULL,'澳r门新g葡が京新佬茴归- 8511.top 一栢颂58',NULL,'kuifengyu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3377,1,'2025-02-01 11:00:34','2025-02-01 11:00:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2801,NULL,1,'570371327@qq.com',NULL,'澳z门新e葡て京新佬茴归- 1887.top 一栢颂58',NULL,'guogaomu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3378,1,'2025-02-01 11:00:39','2025-02-01 11:00:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2802,NULL,1,'315055386@qq.com',NULL,'澳n门新m葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'guandangdou',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3379,1,'2025-02-01 11:00:51','2025-02-01 11:00:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2803,NULL,1,'942263828@qq.com',NULL,'澳v门新h葡う京新佬茴归- 1880.top 一栢颂58',NULL,'shaozhancong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3380,1,'2025-02-01 11:00:56','2025-02-01 11:00:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2804,NULL,1,'1156819666@qq.com',NULL,'澳v门新y葡が京新佬茴归- 0558.top 一栢颂58',NULL,'tongxulu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3381,1,'2025-02-01 11:01:04','2025-02-01 11:01:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2805,NULL,1,'445651667@qq.com',NULL,'澳y门新u葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'honglinqiao',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3382,1,'2025-02-01 11:01:11','2025-02-01 11:01:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2806,NULL,1,'1398918599@qq.com',NULL,'澳w门新d葡す京新佬茴归- 0558.top 一栢颂58',NULL,'quesonggong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3383,1,'2025-02-01 11:01:16','2025-02-01 11:01:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2807,NULL,1,'1543090074@qq.com',NULL,'澳y门新j葡し京新佬茴归- 8511.top 一栢颂58',NULL,'yinpengjian',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3384,1,'2025-02-01 11:01:23','2025-02-01 11:01:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2808,NULL,1,'1085840048@qq.com',NULL,'澳k门新l葡な京新佬茴归- 8511.top 一栢颂58',NULL,'zhuangshaoxu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3385,1,'2025-02-01 11:01:33','2025-02-01 11:01:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2809,NULL,1,'122087090@qq.com',NULL,'澳w门新x葡り京新佬茴归- 8058.top 一栢颂58',NULL,'ronganshi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3386,1,'2025-02-01 11:02:21','2025-02-01 11:02:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2810,NULL,1,'760957143@qq.com',NULL,'澳l门新z葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yuqinyu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3387,1,'2025-02-01 11:02:30','2025-02-01 11:02:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2811,NULL,1,'3433680600@qq.com',NULL,'澳a门新w葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'meilutai',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3388,1,'2025-02-01 11:02:31','2025-02-01 11:02:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2812,NULL,1,'2064686929@qq.com',NULL,'澳q门新s葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'xitianxing',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3389,1,'2025-02-01 11:02:32','2025-02-01 11:02:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2813,NULL,1,'3187250875@qq.com',NULL,'澳b门新n葡が京新佬茴归- 0558.top 一栢颂58',NULL,'tianjiangshe',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3390,1,'2025-02-01 11:02:38','2025-02-01 11:02:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2814,NULL,1,'1558107773@qq.com',NULL,'澳j门新l葡が京新佬茴归- 8511.top 一栢颂58',NULL,'houliangxiang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3391,1,'2025-02-01 11:02:49','2025-02-01 11:02:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2815,NULL,1,'1021970211@qq.com',NULL,'澳r门新g葡方京新佬茴归- 1880.top 一栢颂58',NULL,'danfuyu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3392,1,'2025-02-01 11:02:50','2025-02-01 11:02:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2816,NULL,1,'80978601@qq.com',NULL,'澳u门新k葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'picenhua',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3393,1,'2025-02-01 11:03:07','2025-02-01 11:03:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2817,NULL,1,'55986812@qq.com',NULL,'澳n门新k葡が京新佬茴归- 1880.top 一栢颂58',NULL,'hewujie',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3394,1,'2025-02-01 11:03:09','2025-02-01 11:03:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2818,NULL,1,'634588390@qq.com',NULL,'澳s门新e葡て京新佬茴归- 1880.top 一栢颂58',NULL,'renxugan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3395,1,'2025-02-01 11:03:16','2025-02-01 11:03:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2819,NULL,1,'34982710@qq.com',NULL,'澳h门新u葡う京新佬茴归- 8299.top 一栢颂58',NULL,'mubaidang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3396,1,'2025-02-01 11:03:28','2025-02-01 11:03:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2820,NULL,1,'2289937573@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'dingfukong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3397,1,'2025-02-01 11:03:40','2025-02-01 11:03:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2821,NULL,1,'2135399360@qq.com',NULL,'澳z门新e葡は京新佬茴归- 0558.top 一栢颂58',NULL,'liupuwan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3398,1,'2025-02-01 11:03:44','2025-02-01 11:03:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2822,NULL,1,'2417241021@qq.com',NULL,'澳q门新x葡な京新佬茴归- 0558.top 一栢颂58',NULL,'zhuangfujiang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3399,1,'2025-02-01 11:03:47','2025-02-01 11:03:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2823,NULL,1,'814203111@qq.com',NULL,'澳v门新h葡を京新佬茴归- 8058.top 一栢颂58',NULL,'ruanpuhe',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3400,1,'2025-02-01 11:03:51','2025-02-01 11:03:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2824,NULL,1,'2801858097@qq.com',NULL,'澳j门新i葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'baopuwen',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3401,1,'2025-02-01 11:03:53','2025-02-01 11:03:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2825,NULL,1,'407279731@qq.com',NULL,'澳n门新i葡き京新佬茴归- 0558.top 一栢颂58',NULL,'shiyinguo',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3402,1,'2025-02-01 11:03:54','2025-02-01 11:03:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2826,NULL,1,'2047520779@qq.com',NULL,'澳h门新n葡を京新佬茴归- 8058.top 一栢颂58',NULL,'zhuchaoquan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3403,1,'2025-02-01 11:04:06','2025-02-01 11:04:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2827,NULL,1,'17717032@qq.com',NULL,'澳y门新j葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'daigongshuang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3404,1,'2025-02-01 11:04:07','2025-02-01 11:04:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2828,NULL,1,'390867603@qq.com',NULL,'澳e门新c葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'leifulei',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3405,1,'2025-02-01 11:04:11','2025-02-01 11:04:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2829,NULL,1,'1828146997@qq.com',NULL,'澳k门新q葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'zuhengjiang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3406,1,'2025-02-01 11:04:12','2025-02-01 11:04:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2830,NULL,1,'215831773@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'ganquanzhong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3407,1,'2025-02-01 11:04:19','2025-02-01 11:04:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2831,NULL,1,'251864790@qq.com',NULL,'澳n门新i葡て京新佬茴归- 1880.top 一栢颂58',NULL,'guofengqu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3408,1,'2025-02-01 11:04:25','2025-02-01 11:04:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2832,NULL,1,'42180671@qq.com',NULL,'澳n门新i葡く京新佬茴归- 1887.top 一栢颂58',NULL,'fuyanghuang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3409,1,'2025-02-01 11:04:27','2025-02-01 11:04:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2833,NULL,1,'947175507@qq.com',NULL,'澳i门新p葡は京新佬茴归- 1880.top 一栢颂58',NULL,'zhangchadan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3410,1,'2025-02-01 11:04:39','2025-02-01 11:04:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2834,NULL,1,'876625877@qq.com',NULL,'澳t门新n葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'chaquyin',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3411,1,'2025-02-01 11:04:50','2025-02-01 11:04:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2835,NULL,1,'852241714@qq.com',NULL,'澳q门新w葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'lianhouyu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3412,1,'2025-02-01 11:05:03','2025-02-01 11:05:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2836,NULL,1,'522955653@qq.com',NULL,'澳d门新r葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'xumibi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3413,1,'2025-02-01 11:05:15','2025-02-01 11:05:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2837,NULL,1,'345687428@qq.com',NULL,'澳p门新w葡り京新佬茴归- 8058.top 一栢颂58',NULL,'jidouzhu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3414,1,'2025-02-01 11:05:21','2025-02-01 11:05:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2838,NULL,1,'wenjiayingh@163.com',NULL,'澳t门新n葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'ekongwei',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3415,1,'2025-02-01 11:05:38','2025-02-01 11:05:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2839,NULL,1,'2252223237@qq.com',NULL,'澳s门新c葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'wuyuhou',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3416,1,'2025-02-01 11:06:00','2025-02-01 11:06:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2840,NULL,1,'690278851@qq.com',NULL,'澳n门新i葡う京新佬茴归- 8511.top 一栢颂58',NULL,'fukongfu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3417,1,'2025-02-01 11:06:06','2025-02-01 11:06:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2841,NULL,1,'2598595796@qq.com',NULL,'澳s门新d葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'xinwendi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3418,1,'2025-02-01 11:06:10','2025-02-01 11:06:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2842,NULL,1,'2049839698@qq.com',NULL,'澳m门新p葡う京新佬茴归- 8299.top 一栢颂58',NULL,'zhanpengcheng',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3419,1,'2025-02-01 11:06:17','2025-02-01 11:06:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2843,NULL,1,'1970251578@qq.com',NULL,'澳z门新o葡す京新佬茴归- 8299.top 一栢颂58',NULL,'linzhangfu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3420,1,'2025-02-01 11:06:19','2025-02-01 11:06:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2844,NULL,1,'350095223@qq.com',NULL,'澳u门新j葡く京新佬茴归- 8299.top 一栢颂58',NULL,'wuquwo',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3421,1,'2025-02-01 11:06:47','2025-02-01 11:06:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2845,NULL,1,'460510390@qq.com',NULL,'澳p门新s葡い京新佬茴归- 8511.top 一栢颂58',NULL,'bianhualai',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3422,1,'2025-02-01 11:06:53','2025-02-01 11:06:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2846,NULL,1,'qiuyanjiushang@163.com',NULL,'澳i门新q葡方京新佬茴归- 8511.top 一栢颂58',NULL,'suhuojing',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3423,1,'2025-02-01 11:06:56','2025-02-01 11:06:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2847,NULL,1,'1281150056@qq.com',NULL,'澳u门新o葡い京新佬茴归- 8058.top 一栢颂58',NULL,'wulongzong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3424,1,'2025-02-01 11:07:17','2025-02-01 11:07:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2848,NULL,1,'7930309@qq.com',NULL,'澳g门新n葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'zhudongtou',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3425,1,'2025-02-01 11:07:21','2025-02-01 11:07:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2849,NULL,1,'852487136@qq.com',NULL,'澳n门新k葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'zimiaoqi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3426,1,'2025-02-01 11:07:25','2025-02-01 11:07:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2850,NULL,1,'283837657@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58',NULL,'tanyouzi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3427,1,'2025-02-01 11:07:55','2025-02-01 11:07:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2851,NULL,1,'765117183@qq.com',NULL,'澳j门新o葡は京新佬茴归- 0558.top 一栢颂58',NULL,'mushaoshen',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3428,1,'2025-02-01 11:07:58','2025-02-01 11:07:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2852,NULL,1,'2310591822@qq.com',NULL,'澳u门新o葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'shanlaiyu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3429,1,'2025-02-01 11:08:00','2025-02-01 11:08:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2853,NULL,1,'2480248892@qq.com',NULL,'澳j门新r葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'xuhengjing',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3430,1,'2025-02-01 11:08:04','2025-02-01 11:08:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2854,NULL,1,'120679@qq.com',NULL,'澳x门新f葡い京新佬茴归- 8511.top 一栢颂58',NULL,'hengkuaisang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3431,1,'2025-02-01 11:08:15','2025-02-01 11:08:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2855,NULL,1,'26590793@qq.com',NULL,'澳z门新d葡は京新佬茴归- 8299.top 一栢颂58',NULL,'ruibiedi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3432,1,'2025-02-01 11:08:21','2025-02-01 11:08:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2856,NULL,1,'1639809275@qq.com',NULL,'澳t门新n葡い京新佬茴归- 8299.top 一栢颂58',NULL,'huazouyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3433,1,'2025-02-01 11:08:24','2025-02-01 11:08:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2857,NULL,1,'2498336158@qq.com',NULL,'澳n门新j葡し京新佬茴归- 8511.top 一栢颂58',NULL,'liandoukan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3434,1,'2025-02-01 11:08:41','2025-02-01 11:08:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2858,NULL,1,'948096908@qq.com',NULL,'澳v门新y葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'wuzhongsha',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3435,1,'2025-02-01 11:08:46','2025-02-01 11:08:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2859,NULL,1,'5433587@qq.com',NULL,'澳t门新h葡し京新佬茴归- 8058.top 一栢颂58',NULL,'yangshiruan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3436,1,'2025-02-01 11:08:50','2025-02-01 11:08:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2860,NULL,1,'775747756@qq.com',NULL,'澳x门新d葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'chaofangkui',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3437,1,'2025-02-01 11:08:57','2025-02-01 11:08:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2861,NULL,1,'565757878@qq.com',NULL,'澳t门新e葡は京新佬茴归- 8511.top 一栢颂58',NULL,'xujingyu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3438,1,'2025-02-01 11:08:58','2025-02-01 11:08:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2862,NULL,1,'2292493628@qq.com',NULL,'澳i门新o葡を京新佬茴归- 1880.top 一栢颂58',NULL,'tanjiangbi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3439,1,'2025-02-01 11:09:06','2025-02-01 11:09:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2863,NULL,1,'1210690788@qq.com',NULL,'澳m门新k葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'hanmixue',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3440,1,'2025-02-01 11:09:12','2025-02-01 11:09:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2864,NULL,1,'50333041@qq.com',NULL,'澳a门新x葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'sibaoruan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3441,1,'2025-02-01 11:09:13','2025-02-01 11:09:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2865,NULL,1,'951380564@qq.com',NULL,'澳e门新v葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'fusongguan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3442,1,'2025-02-01 11:09:17','2025-02-01 11:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2866,NULL,1,'918459093@qq.com',NULL,'澳c门新f葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'beifuji',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3443,1,'2025-02-01 11:09:32','2025-02-01 11:09:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2867,NULL,1,'283310192@qq.com',NULL,'澳w门新c葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'jinxiangke',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3444,1,'2025-02-01 11:09:39','2025-02-01 11:09:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2868,NULL,1,'1835255922@qq.com',NULL,'澳x门新d葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'xingaigong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3445,1,'2025-02-01 11:09:47','2025-02-01 11:09:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2869,NULL,1,'1984504212@qq.com',NULL,'澳f门新g葡方京新佬茴归- 8511.top 一栢颂58',NULL,'guxinglang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3446,1,'2025-02-01 11:09:47','2025-02-01 11:09:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2870,NULL,1,'1192451851@qq.com',NULL,'澳b门新n葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'yangweiqi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3447,1,'2025-02-01 11:09:57','2025-02-01 11:09:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2871,NULL,1,'754907663@qq.com',NULL,'澳w门新c葡く京新佬茴归- 1880.top 一栢颂58',NULL,'xuanyinpu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3448,1,'2025-02-01 11:09:58','2025-02-01 11:09:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2872,NULL,1,'455796319@qq.com',NULL,'澳l门新z葡を京新佬茴归- 8299.top 一栢颂58',NULL,'haodairen',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3449,1,'2025-02-01 11:10:00','2025-02-01 11:10:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2873,NULL,1,'759390124@qq.com',NULL,'澳v门新c葡し京新佬茴归- 0558.top 一栢颂58',NULL,'chengjingzhong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3450,1,'2025-02-01 11:10:04','2025-02-01 11:10:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2874,NULL,1,'1335095940@qq.com',NULL,'澳u门新m葡し京新佬茴归- 1887.top 一栢颂58',NULL,'liuquanao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3451,1,'2025-02-01 11:10:05','2025-02-01 11:10:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2875,NULL,1,'389628936@qq.com',NULL,'澳t门新h葡が京新佬茴归- 8299.top 一栢颂58',NULL,'zhuofengrong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3452,1,'2025-02-01 11:10:26','2025-02-01 11:10:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2876,NULL,1,'3598594407@qq.com',NULL,'澳x门新f葡が京新佬茴归- 1880.top 一栢颂58',NULL,'chenqianliu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3453,1,'2025-02-01 11:10:28','2025-02-01 11:10:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2877,NULL,1,'851374071@qq.com',NULL,'澳w门新x葡と京新佬茴归- 8511.top 一栢颂58',NULL,'yanghuantao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3454,1,'2025-02-01 11:10:33','2025-02-01 11:10:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2878,NULL,1,'413998122@qq.com',NULL,'澳d门新v葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'qujijin',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3455,1,'2025-02-01 11:10:52','2025-02-01 11:10:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2879,NULL,1,'2950760290@qq.com',NULL,'澳i门新l葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'jumingyu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3456,1,'2025-02-01 11:11:02','2025-02-01 11:11:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2880,NULL,1,'605791849@qq.com',NULL,'澳b门新n葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'huancaozhong',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3457,1,'2025-02-01 11:11:18','2025-02-01 11:11:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2881,NULL,1,'953426332@qq.com',NULL,'澳g门新u葡は京新佬茴归- 1880.top 一栢颂58',NULL,'guodumao',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3458,1,'2025-02-01 11:11:37','2025-02-01 11:11:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2882,NULL,1,'3453301040@qq.com',NULL,'澳r门新v葡き京新佬茴归- 1887.top 一栢颂58',NULL,'xuzhangli',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3459,1,'2025-02-01 11:11:39','2025-02-01 11:11:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2883,NULL,1,'1918908119@qq.com',NULL,'澳g门新n葡と京新佬茴归- 8511.top 一栢颂58',NULL,'zuoguotai',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3460,1,'2025-02-01 11:12:04','2025-02-01 11:12:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2884,NULL,1,'1273475663@qq.com',NULL,'澳g门新u葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'yunxingyang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3461,1,'2025-02-01 11:12:05','2025-02-01 11:12:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2885,NULL,1,'yaenjindui@126.com',NULL,'澳g门新y葡す京新佬茴归- 1880.top 一栢颂58',NULL,'chumushi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3462,1,'2025-02-01 11:12:07','2025-02-01 11:12:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2886,NULL,1,'331997774@qq.com',NULL,'澳f门新g葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'bianzhangfu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3463,1,'2025-02-01 11:12:12','2025-02-01 11:12:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2887,NULL,1,'22720406@qq.com',NULL,'澳v门新h葡し京新佬茴归- 8299.top 一栢颂58',NULL,'hekuiceng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3464,1,'2025-02-01 11:12:13','2025-02-01 11:12:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2888,NULL,1,'wangbet@yeah.net',NULL,'澳r门新t葡く京新佬茴归- 0558.top 一栢颂58',NULL,'yanganmiao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3465,1,'2025-02-01 11:12:41','2025-02-01 11:12:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2889,NULL,1,'ax2921@yeah.net',NULL,'澳k门新q葡は京新佬茴归- 1887.top 一栢颂58',NULL,'zhubixu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3466,1,'2025-02-01 11:12:52','2025-02-01 11:12:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2890,NULL,1,'857524582@qq.com',NULL,'澳e门新r葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'nongshuilu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3467,1,'2025-02-01 11:13:10','2025-02-01 11:13:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2891,NULL,1,'1448240964@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'lingliaozhong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3468,1,'2025-02-01 11:13:18','2025-02-01 11:13:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2892,NULL,1,'2226169063@qq.com',NULL,'澳z门新x葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'shenchenkui',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3469,1,'2025-02-01 11:13:22','2025-02-01 11:13:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2893,NULL,1,'850968824@qq.com',NULL,'澳b门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'kuangmushi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3470,1,'2025-02-01 11:13:26','2025-02-01 11:13:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2894,NULL,1,'57561381@qq.com',NULL,'澳p门新k葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'wansunhuan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3471,1,'2025-02-01 11:13:29','2025-02-01 11:13:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2895,NULL,1,'onguan2g@163.com',NULL,'澳w门新e葡が京新佬茴归- 8299.top 一栢颂58',NULL,'lutangfeng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3472,1,'2025-02-01 11:13:42','2025-02-01 11:13:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2896,NULL,1,'214525831@qq.com',NULL,'澳l门新w葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jiangchengguan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3473,1,'2025-02-01 11:13:44','2025-02-01 11:13:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2897,NULL,1,'465492930@qq.com',NULL,'澳c门新t葡方京新佬茴归- 0558.top 一栢颂58',NULL,'yijipu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3474,1,'2025-02-01 11:13:45','2025-02-01 11:13:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2898,NULL,1,'1961846589@qq.com',NULL,'澳m门新l葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'banwenzou',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3475,1,'2025-02-01 11:13:56','2025-02-01 11:13:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2899,NULL,1,'2549044908@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'luohuayu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3476,1,'2025-02-01 11:14:08','2025-02-01 11:14:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2900,NULL,1,'48626733@qq.com',NULL,'澳k门新l葡し京新佬茴归- 1887.top 一栢颂58',NULL,'xiangjieqiao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3477,1,'2025-02-01 11:14:12','2025-02-01 11:14:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2901,NULL,1,'2786848890@qq.com',NULL,'澳u门新o葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'gaomufeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3478,1,'2025-02-01 11:14:16','2025-02-01 11:14:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2902,NULL,1,'1643877248@qq.com',NULL,'澳z门新s葡し京新佬茴归- 8299.top 一栢颂58',NULL,'huzhimo',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3479,1,'2025-02-01 11:14:19','2025-02-01 11:14:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2903,NULL,1,'1539892318@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'chaohuanshi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3480,1,'2025-02-01 11:14:20','2025-02-01 11:14:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2904,NULL,1,'738185910@qq.com',NULL,'澳w门新d葡は京新佬茴归- 1887.top 一栢颂58',NULL,'zhanhonglao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3481,1,'2025-02-01 11:14:29','2025-02-01 11:14:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2905,NULL,1,'623874374@qq.com',NULL,'澳x门新f葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'jiacuiniu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3482,1,'2025-02-01 11:14:33','2025-02-01 11:14:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2906,NULL,1,'834217330@qq.com',NULL,'澳p门新s葡を京新佬茴归- 8058.top 一栢颂58',NULL,'duyanzuo',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3483,1,'2025-02-01 11:15:00','2025-02-01 11:15:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2907,NULL,1,'303468416@qq.com',NULL,'澳g门新n葡し京新佬茴归- 8058.top 一栢颂58',NULL,'yuejingtang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3484,1,'2025-02-01 11:15:05','2025-02-01 11:15:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2908,NULL,1,'527934564@qq.com',NULL,'澳h门新j葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'xiangleinong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3485,1,'2025-02-01 11:15:12','2025-02-01 11:15:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2909,NULL,1,'147089234@qq.com',NULL,'澳n门新i葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yuanchousun',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3486,1,'2025-02-01 11:15:14','2025-02-01 11:15:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2910,NULL,1,'651329524@qq.com',NULL,'澳w门新x葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'lianhanhu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3487,1,'2025-02-01 11:15:17','2025-02-01 11:15:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2911,NULL,1,'2937056570@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'baqiangdong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3488,1,'2025-02-01 11:15:22','2025-02-01 11:15:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2912,NULL,1,'346656142@qq.com',NULL,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'baibailan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3489,1,'2025-02-01 11:15:23','2025-02-01 11:15:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2913,NULL,1,'249671005@qq.com',NULL,'澳v门新h葡し京新佬茴归- 1880.top 一栢颂58',NULL,'zhuheluo',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3490,1,'2025-02-01 11:15:25','2025-02-01 11:15:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2914,NULL,1,'310688526@qq.com',NULL,'澳y门新j葡方京新佬茴归- 8299.top 一栢颂58',NULL,'zhumiaojia',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3491,1,'2025-02-01 11:15:34','2025-02-01 11:15:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2915,NULL,1,'bbvuis777@yeah.net',NULL,'澳i门新q葡す京新佬茴归- 8511.top 一栢颂58',NULL,'quanmimiao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3492,1,'2025-02-01 11:15:45','2025-02-01 11:15:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2916,NULL,1,'878840442@qq.com',NULL,'澳n门新i葡り京新佬茴归- 8299.top 一栢颂58',NULL,'kuigongyun',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3493,1,'2025-02-01 11:15:52','2025-02-01 11:15:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2917,NULL,1,'2586818525@qq.com',NULL,'澳f门新y葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'biemaolong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3494,1,'2025-02-01 11:16:00','2025-02-01 11:16:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2918,NULL,1,'123115130@qq.com',NULL,'澳n门新k葡り京新佬茴归- 8511.top 一栢颂58',NULL,'zoudaiyong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3495,1,'2025-02-01 11:16:13','2025-02-01 11:16:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2919,NULL,1,'1838939378@qq.com',NULL,'澳c门新f葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'baozhancui',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3496,1,'2025-02-01 11:16:23','2025-02-01 11:16:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2920,NULL,1,'952071069@qq.com',NULL,'澳y门新m葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'yitiangong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3497,1,'2025-02-01 11:16:37','2025-02-01 11:16:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2921,NULL,1,'286455300@qq.com',NULL,'澳b门新h葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'leiqitu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3498,1,'2025-02-01 11:16:49','2025-02-01 11:16:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2922,NULL,1,'1951520332@qq.com',NULL,'澳l门新a葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'luyuyuan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3499,1,'2025-02-01 11:16:54','2025-02-01 11:16:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2923,NULL,1,'121336364@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'zhuangpumiao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3500,1,'2025-02-01 11:17:20','2025-02-01 11:17:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2924,NULL,1,'262419660@qq.com',NULL,'澳r门新b葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yanzhangfan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3501,1,'2025-02-01 11:17:21','2025-02-01 11:17:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2925,NULL,1,'870443216@qq.com',NULL,'澳c门新t葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'ehouyou',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3502,1,'2025-02-01 11:17:25','2025-02-01 11:17:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2926,NULL,1,'2545439124@qq.com',NULL,'澳b门新j葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'genggaomu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3503,1,'2025-02-01 11:17:35','2025-02-01 11:17:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2927,NULL,1,'1003498426@qq.com',NULL,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zhugukui',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3504,1,'2025-02-01 11:17:58','2025-02-01 11:17:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2928,NULL,1,'444762711@qq.com',NULL,'澳n门新j葡は京新佬茴归- 8299.top 一栢颂58',NULL,'youmaowu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3505,1,'2025-02-01 11:18:11','2025-02-01 11:18:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2929,NULL,1,'1787597627@qq.com',NULL,'澳w门新x葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'yeximin',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3506,1,'2025-02-01 11:18:25','2025-02-01 11:18:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2930,NULL,1,'283845984@qq.com',NULL,'澳x门新f葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'heyangxing',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3507,1,'2025-02-01 11:18:29','2025-02-01 11:18:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2931,NULL,1,'229281377@qq.com',NULL,'澳h门新m葡い京新佬茴归- 1880.top 一栢颂58',NULL,'miaowuluan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3508,1,'2025-02-01 11:18:32','2025-02-01 11:18:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2932,NULL,1,'3163672279@qq.com',NULL,'澳b门新n葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'tanghuanran',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3509,1,'2025-02-01 11:18:39','2025-02-01 11:18:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2933,NULL,1,'kaoeuill@163.com',NULL,'澳h门新i葡き京新佬茴归- 0558.top 一栢颂58',NULL,'puyuanwu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3510,1,'2025-02-01 11:18:41','2025-02-01 11:18:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2934,NULL,1,'3413204351@qq.com',NULL,'澳z门新a葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yushuzhan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3511,1,'2025-02-01 11:18:44','2025-02-01 11:18:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2935,NULL,1,'3375461523@qq.com',NULL,'澳q门新x葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'xiahuanzang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3512,1,'2025-02-01 11:18:47','2025-02-01 11:18:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2936,NULL,1,'449155301@qq.com',NULL,'澳h门新m葡は京新佬茴归- 1887.top 一栢颂58',NULL,'shangwulang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3513,1,'2025-02-01 11:18:58','2025-02-01 11:18:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2937,NULL,1,'510844386@qq.com',NULL,'澳k门新q葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'puwuding',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3514,1,'2025-02-01 11:19:05','2025-02-01 11:19:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2938,NULL,1,'545863@qq.com',NULL,'澳q门新x葡い京新佬茴归- 0558.top 一栢颂58',NULL,'gudiren',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3515,1,'2025-02-01 11:19:12','2025-02-01 11:19:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2939,NULL,1,'873754584@qq.com',NULL,'澳i门新o葡を京新佬茴归- 8511.top 一栢颂58',NULL,'puzhangli',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3516,1,'2025-02-01 11:19:29','2025-02-01 11:19:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2940,NULL,1,'37562045@qq.com',NULL,'澳k门新l葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'panghuotong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3517,1,'2025-02-01 11:19:30','2025-02-01 11:19:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2941,NULL,1,'948988585@qq.com',NULL,'澳m门新l葡く京新佬茴归- 8511.top 一栢颂58',NULL,'shanluhong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3518,1,'2025-02-01 11:19:31','2025-02-01 11:19:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2942,NULL,1,'3414152744@qq.com',NULL,'澳m门新l葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'houlaigu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3519,1,'2025-02-01 11:19:34','2025-02-01 11:19:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2943,NULL,1,'510208209@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'heyanzhen',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3520,1,'2025-02-01 11:19:37','2025-02-01 11:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2944,NULL,1,'465055471@qq.com',NULL,'澳k门新q葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'toushiji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3521,1,'2025-02-01 11:19:39','2025-02-01 11:19:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2945,NULL,1,'772817083@qq.com',NULL,'澳o门新p葡を京新佬茴归- 8299.top 一栢颂58',NULL,'chairuikong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3522,1,'2025-02-01 11:19:59','2025-02-01 11:19:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2946,NULL,1,'991787783@qq.com',NULL,'澳b门新u葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'louchangxia',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3523,1,'2025-02-01 11:20:03','2025-02-01 11:20:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2947,NULL,1,'2647417762@qq.com',NULL,'澳e门新t葡と京新佬茴归- 1887.top 一栢颂58',NULL,'daigongkuang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3524,1,'2025-02-01 11:20:27','2025-02-01 11:20:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2948,NULL,1,'2903423397@qq.com',NULL,'澳y门新m葡り京新佬茴归- 0558.top 一栢颂58',NULL,'gongsheguan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3525,1,'2025-02-01 11:20:31','2025-02-01 11:20:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2949,NULL,1,'151505439@qq.com',NULL,'澳t门新h葡り京新佬茴归- 8511.top 一栢颂58',NULL,'ganmiyi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3526,1,'2025-02-01 11:20:32','2025-02-01 11:20:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2950,NULL,1,'741894450@qq.com',NULL,'澳k门新l葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yuhebu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3527,1,'2025-02-01 11:20:34','2025-02-01 11:20:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2951,NULL,1,'75930969@qq.com',NULL,'澳y门新j葡す京新佬茴归- 8511.top 一栢颂58',NULL,'yipuzhang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3528,1,'2025-02-01 11:20:45','2025-02-01 11:20:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2952,NULL,1,'2375482010@qq.com',NULL,'澳k门新a葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'nijiesong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3529,1,'2025-02-01 11:20:46','2025-02-01 11:20:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2953,NULL,1,'786499441@qq.com',NULL,'澳y门新n葡て京新佬茴归- 0558.top 一栢颂58',NULL,'hejulu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3530,1,'2025-02-01 11:20:49','2025-02-01 11:20:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2954,NULL,1,'1640301353@qq.com',NULL,'澳i门新q葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'heweiqi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3531,1,'2025-02-01 11:20:51','2025-02-01 11:20:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2955,NULL,1,'29258798@qq.com',NULL,'澳e门新c葡を京新佬茴归- 8058.top 一栢颂58',NULL,'quanshihou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3532,1,'2025-02-01 11:21:08','2025-02-01 11:21:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2956,NULL,1,'826990638@qq.com',NULL,'澳r门新v葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'laolaokui',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3533,1,'2025-02-01 11:21:09','2025-02-01 11:21:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2957,NULL,1,'1960689301@qq.com',NULL,'澳w门新d葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'yuankangye',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3534,1,'2025-02-01 11:21:17','2025-02-01 11:21:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2958,NULL,1,'1332319216@qq.com',NULL,'澳s门新e葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'huangpumi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3535,1,'2025-02-01 11:21:27','2025-02-01 11:21:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2959,NULL,1,'258147037@qq.com',NULL,'澳q门新a葡が京新佬茴归- 1880.top 一栢颂58',NULL,'zhongzhaiyin',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3536,1,'2025-02-01 11:21:28','2025-02-01 11:21:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2960,NULL,1,'1647059920@qq.com',NULL,'澳s门新c葡い京新佬茴归- 0558.top 一栢颂58',NULL,'qiaokuanghuai',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3537,1,'2025-02-01 11:21:53','2025-02-01 11:21:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2961,NULL,1,'596000021@qq.com',NULL,'澳u门新o葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'hangkuangqiu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3538,1,'2025-02-01 11:22:11','2025-02-01 11:22:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2962,NULL,1,'2054785240@qq.com',NULL,'澳z门新w葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'qiaojiaoshen',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3539,1,'2025-02-01 11:22:14','2025-02-01 11:22:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2963,NULL,1,'1063815047@qq.com',NULL,'澳d门新t葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'judixu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3540,1,'2025-02-01 11:22:23','2025-02-01 11:22:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2964,NULL,1,'903579293@qq.com',NULL,'澳e门新f葡な京新佬茴归- 0558.top 一栢颂58',NULL,'mimayin',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3541,1,'2025-02-01 11:22:24','2025-02-01 11:22:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2965,NULL,1,'15015063364@139.com',NULL,'澳w门新c葡が京新佬茴归- 1880.top 一栢颂58',NULL,'ziquanhou',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3542,1,'2025-02-01 11:22:33','2025-02-01 11:22:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2966,NULL,1,'1006988744@qq.com',NULL,'澳s门新x葡い京新佬茴归- 1880.top 一栢颂58',NULL,'taotangkou',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3543,1,'2025-02-01 11:22:53','2025-02-01 11:22:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2967,NULL,1,'996178833@qq.com',NULL,'澳f门新y葡は京新佬茴归- 1887.top 一栢颂58',NULL,'quanluanzhong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3544,1,'2025-02-01 11:23:12','2025-02-01 11:23:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2968,NULL,1,'595283189@qq.com',NULL,'澳o门新p葡り京新佬茴归- 1880.top 一栢颂58',NULL,'wuluanli',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3545,1,'2025-02-01 11:23:18','2025-02-01 11:23:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2969,NULL,1,'1863254120@qq.com',NULL,'澳j门新l葡方京新佬茴归- 1887.top 一栢颂58',NULL,'luhuanxun',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3546,1,'2025-02-01 11:23:32','2025-02-01 11:23:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2970,NULL,1,'635288829@qq.com',NULL,'澳n门新m葡し京新佬茴归- 0558.top 一栢颂58',NULL,'cangqiucheng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3547,1,'2025-02-01 11:23:42','2025-02-01 11:23:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2971,NULL,1,'909799856@qq.com',NULL,'澳e门新f葡い京新佬茴归- 0558.top 一栢颂58',NULL,'likuiming',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3548,1,'2025-02-01 11:23:45','2025-02-01 11:23:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2972,NULL,1,'826555707@qq.com',NULL,'澳w门新c葡す京新佬茴归- 1880.top 一栢颂58',NULL,'chaijifu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3549,1,'2025-02-01 11:23:46','2025-02-01 11:23:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2973,NULL,1,'475554805@qq.com',NULL,'澳q门新s葡な京新佬茴归- 1880.top 一栢颂58',NULL,'longwangjie',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3550,1,'2025-02-01 11:23:54','2025-02-01 11:23:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2974,NULL,1,'1943301069@qq.com',NULL,'澳z门新x葡が京新佬茴归- 8511.top 一栢颂58',NULL,'chaimaosun',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3551,1,'2025-02-01 11:24:02','2025-02-01 11:24:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2975,NULL,1,'951959641@qq.com',NULL,'澳x门新f葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'zouqumao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3552,1,'2025-02-01 11:24:18','2025-02-01 11:24:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2976,NULL,1,'2284146581@qq.com',NULL,'澳s门新e葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'rongshuiwu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3553,1,'2025-02-01 11:24:21','2025-02-01 11:24:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2977,NULL,1,'1192368458@qq.com',NULL,'澳s门新r葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'qichaolong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3554,1,'2025-02-01 11:24:27','2025-02-01 11:24:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2978,NULL,1,'1147283902@qq.com',NULL,'澳q门新x葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'qingongrong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3555,1,'2025-02-01 11:24:31','2025-02-01 11:24:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2979,NULL,1,'9214581@qq.com',NULL,'澳t门新y葡す京新佬茴归- 8299.top 一栢颂58',NULL,'changqiyu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3556,1,'2025-02-01 11:24:45','2025-02-01 11:24:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2980,NULL,1,'67972888@qq.com',NULL,'澳n门新i葡を京新佬茴归- 1880.top 一栢颂58',NULL,'goutangji',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3557,1,'2025-02-01 11:24:46','2025-02-01 11:24:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2981,NULL,1,'1072141454@qq.com',NULL,'澳w门新d葡が京新佬茴归- 8299.top 一栢颂58',NULL,'cengbieche',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3558,1,'2025-02-01 11:24:53','2025-02-01 11:24:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2982,NULL,1,'258886011@qq.com',NULL,'澳c门新f葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'tengtanyan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3559,1,'2025-02-01 11:25:00','2025-02-01 11:25:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2983,NULL,1,'20394277@qq.com',NULL,'澳c门新t葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'miexingshao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3560,1,'2025-02-01 11:25:05','2025-02-01 11:25:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2984,NULL,1,'1326999738@qq.com',NULL,'澳e门新c葡し京新佬茴归- 0558.top 一栢颂58',NULL,'bulinshen',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3561,1,'2025-02-01 11:25:07','2025-02-01 11:25:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2985,NULL,1,'825530534@qq.com',NULL,'澳c门新t葡し京新佬茴归- 8299.top 一栢颂58',NULL,'queraofu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3562,1,'2025-02-01 11:25:31','2025-02-01 11:25:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2986,NULL,1,'147854741@qq.com',NULL,'澳c门新t葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'caorongyu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3563,1,'2025-02-01 11:25:38','2025-02-01 11:25:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2987,NULL,1,'3510984159@qq.com',NULL,'澳y门新j葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'huanpupan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3564,1,'2025-02-01 11:25:50','2025-02-01 11:25:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2988,NULL,1,'740623013@qq.com',NULL,'澳j门新k葡が京新佬茴归- 1887.top 一栢颂58',NULL,'jirongbian',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3565,1,'2025-02-01 11:25:59','2025-02-01 11:25:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2989,NULL,1,'3116915322@qq.com',NULL,'澳d门新t葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'yuaihuo',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3566,1,'2025-02-01 11:26:00','2025-02-01 11:26:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2990,NULL,1,'1609994874@qq.com',NULL,'澳m门新k葡と京新佬茴归- 0558.top 一栢颂58',NULL,'furuanji',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3567,1,'2025-02-01 11:26:05','2025-02-01 11:26:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2991,NULL,1,'273350515@qq.com',NULL,'澳k门新u葡い京新佬茴归- 1880.top 一栢颂58',NULL,'ganjichang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3568,1,'2025-02-01 11:26:08','2025-02-01 11:26:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2992,NULL,1,'zxcv7153086@qq.com',NULL,'澳z门新s葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'wushengpu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3569,1,'2025-02-01 11:26:09','2025-02-01 11:26:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2993,NULL,1,'liuweianan@163.com',NULL,'澳j门新l葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'yuanzhumeng',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3570,1,'2025-02-01 11:26:11','2025-02-01 11:26:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2994,NULL,1,'949832515@qq.com',NULL,'澳n门新k葡し京新佬茴归- 1880.top 一栢颂58',NULL,'xipingsheng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3571,1,'2025-02-01 11:26:34','2025-02-01 11:26:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2995,NULL,1,'392664619@qq.com',NULL,'澳g门新y葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'yangguozhou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3572,1,'2025-02-01 11:26:38','2025-02-01 11:26:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2996,NULL,1,'1347987687@qq.com',NULL,'澳p门新s葡な京新佬茴归- 0558.top 一栢颂58',NULL,'shengwuhong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3573,1,'2025-02-01 11:26:45','2025-02-01 11:26:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2997,NULL,1,'1006544830@qq.com',NULL,'澳k门新a葡り京新佬茴归- 1880.top 一栢颂58',NULL,'huanjinhe',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3574,1,'2025-02-01 11:26:46','2025-02-01 11:26:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2998,NULL,1,'1034684873@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'wurongzhan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3575,1,'2025-02-01 11:26:51','2025-02-01 11:26:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,2999,NULL,1,'877714623@qq.com',NULL,'澳d门新v葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'yuhuaiwei',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3576,1,'2025-02-01 11:26:53','2025-02-01 11:26:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3000,NULL,1,'517327609@qq.com',NULL,'澳j门新o葡が京新佬茴归- 8299.top 一栢颂58',NULL,'kemagao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3577,1,'2025-02-01 11:27:15','2025-02-01 11:27:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3001,NULL,1,'250757671@qq.com',NULL,'澳o门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'jiangnengchang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3578,1,'2025-02-01 11:27:30','2025-02-01 11:27:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3002,NULL,1,'3567822363@qq.com',NULL,'澳i门新p葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'changchutai',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3579,1,'2025-02-01 11:27:43','2025-02-01 11:27:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3003,NULL,1,'775475987@qq.com',NULL,'澳z门新d葡は京新佬茴归- 1887.top 一栢颂58',NULL,'lihuanshen',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3580,1,'2025-02-01 11:27:56','2025-02-01 11:27:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3004,NULL,1,'429370713@qq.com',NULL,'澳h门新m葡し京新佬茴归- 8058.top 一栢颂58',NULL,'qutongmi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3581,1,'2025-02-01 11:27:58','2025-02-01 11:27:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3005,NULL,1,'371802293@qq.com',NULL,'澳h门新m葡い京新佬茴归- 0558.top 一栢颂58',NULL,'dingtongcheng',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3582,1,'2025-02-01 11:27:59','2025-02-01 11:27:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3006,NULL,1,'1751465270@qq.com',NULL,'澳q门新u葡い京新佬茴归- 1880.top 一栢颂58',NULL,'xiawengyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3583,1,'2025-02-01 11:28:23','2025-02-01 11:28:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3007,NULL,1,'593377048@qq.com',NULL,'澳j门新i葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'yexueqi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3584,1,'2025-02-01 11:28:32','2025-02-01 11:28:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3008,NULL,1,'51931470@qq.com',NULL,'澳t门新h葡て京新佬茴归- 8299.top 一栢颂58',NULL,'ganjiban',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3585,1,'2025-02-01 11:28:37','2025-02-01 11:28:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3009,NULL,1,'13005927643@qq.com',NULL,'澳t门新h葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'zhuanlin',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3586,1,'2025-02-01 11:28:52','2025-02-01 11:28:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3010,NULL,1,'393125856@qq.com',NULL,'澳l门新z葡な京新佬茴归- 8058.top 一栢颂58',NULL,'lianglaiji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3587,1,'2025-02-01 11:28:57','2025-02-01 11:28:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3011,NULL,1,'1398934755@qq.com',NULL,'澳p门新a葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'fuyangfu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3588,1,'2025-02-01 11:29:01','2025-02-01 11:29:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3012,NULL,1,'24380057@qq.com',NULL,'澳o门新z葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'xuruilu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3589,1,'2025-02-01 11:29:10','2025-02-01 11:29:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3013,NULL,1,'13665951966@139.com',NULL,'澳a门新w葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'fulushi',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3590,1,'2025-02-01 11:29:22','2025-02-01 11:29:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3014,NULL,1,'2691390355@qq.com',NULL,'澳x门新r葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'xianalong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3591,1,'2025-02-01 11:29:27','2025-02-01 11:29:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3015,NULL,1,'115629347@qq.com',NULL,'澳y门新j葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'pengqiangxu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3592,1,'2025-02-01 11:29:30','2025-02-01 11:29:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3016,NULL,1,'2453744869@qq.com',NULL,'澳a门新x葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zuoaoruan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3593,1,'2025-02-01 11:29:49','2025-02-01 11:29:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3017,NULL,1,'526634989@qq.com',NULL,'澳c门新v葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'dinggongyin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3594,1,'2025-02-01 11:29:49','2025-02-01 11:29:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3018,NULL,1,'ghgf565@sina.com',NULL,'澳a门新x葡は京新佬茴归- 8511.top 一栢颂58',NULL,'tongchangniu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3595,1,'2025-02-01 11:29:50','2025-02-01 11:29:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3019,NULL,1,'8048576@qq.com',NULL,'澳u门新m葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'lutaifang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3596,1,'2025-02-01 11:30:00','2025-02-01 11:30:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3020,NULL,1,'156647052@qq.com',NULL,'澳q门新k葡を京新佬茴归- 8058.top 一栢颂58',NULL,'kongqishen',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3597,1,'2025-02-01 11:30:14','2025-02-01 11:30:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3021,NULL,1,'1085194386@qq.com',NULL,'澳a门新x葡く京新佬茴归- 8511.top 一栢颂58',NULL,'xingmieyi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3598,1,'2025-02-01 11:30:18','2025-02-01 11:30:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3022,NULL,1,'2934469440@qq.com',NULL,'澳b门新u葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'biansuozhong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3599,1,'2025-02-01 11:30:30','2025-02-01 11:30:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3023,NULL,1,'3448271379@qq.com',NULL,'澳a门新w葡方京新佬茴归- 8299.top 一栢颂58',NULL,'guanhuapi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3600,1,'2025-02-01 11:30:35','2025-02-01 11:30:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3024,NULL,1,'598755034@qq.com',NULL,'澳u门新i葡は京新佬茴归- 8299.top 一栢颂58',NULL,'kuirongshu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3601,1,'2025-02-01 11:30:38','2025-02-01 11:30:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3025,NULL,1,'157496200@qq.com',NULL,'澳c门新r葡い京新佬茴归- 0558.top 一栢颂58',NULL,'niujiakuai',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3602,1,'2025-02-01 11:30:53','2025-02-01 11:30:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3026,NULL,1,'438434768@qq.com',NULL,'澳s门新d葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'bidanming',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3603,1,'2025-02-01 11:31:10','2025-02-01 11:31:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3027,NULL,1,'1434213838@qq.com',NULL,'澳u门新o葡は京新佬茴归- 8511.top 一栢颂58',NULL,'qimenghua',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3604,1,'2025-02-01 11:31:23','2025-02-01 11:31:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3028,NULL,1,'2667622169@qq.com',NULL,'澳y门新m葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'yanduxu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3605,1,'2025-02-01 11:31:25','2025-02-01 11:31:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3029,NULL,1,'393983949@qq.com',NULL,'澳v门新g葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'cangjilei',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3606,1,'2025-02-01 11:31:27','2025-02-01 11:31:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3030,NULL,1,'9038140@qq.com',NULL,'澳s门新c葡と京新佬茴归- 8058.top 一栢颂58',NULL,'zailihuan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3607,1,'2025-02-01 11:31:29','2025-02-01 11:31:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3031,NULL,1,'81851285@qq.com',NULL,'澳q门新x葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'zainengshao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3608,1,'2025-02-01 11:31:34','2025-02-01 11:31:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3032,NULL,1,'457881883@qq.com',NULL,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jitongguo',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3609,1,'2025-02-01 11:31:35','2025-02-01 11:31:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3033,NULL,1,'2313213@qq.com',NULL,'澳h门新m葡と京新佬茴归- 1880.top 一栢颂58',NULL,'dongchayu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3610,1,'2025-02-01 11:31:36','2025-02-01 11:31:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3034,NULL,1,'873165303@qq.com',NULL,'澳g门新n葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'wuyaoguo',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3611,1,'2025-02-01 11:31:40','2025-02-01 11:31:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3035,NULL,1,'283122589@qq.com',NULL,'澳o门新z葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'baozhimeng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3612,1,'2025-02-01 11:31:43','2025-02-01 11:31:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3036,NULL,1,'2397515178@qq.com',NULL,'澳q门新w葡く京新佬茴归- 8511.top 一栢颂58',NULL,'hexuanlao',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3613,1,'2025-02-01 11:31:44','2025-02-01 11:31:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3037,NULL,1,'804421885@qq.com',NULL,'澳t门新h葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'aoliangwei',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3614,1,'2025-02-01 11:31:45','2025-02-01 11:31:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3038,NULL,1,'feiwo6@126.com',NULL,'澳p门新s葡く京新佬茴归- 8058.top 一栢颂58',NULL,'feifenggong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3615,1,'2025-02-01 11:32:03','2025-02-01 11:32:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3039,NULL,1,'203065606@qq.com',NULL,'澳j门新l葡な京新佬茴归- 1880.top 一栢颂58',NULL,'yanyangpeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3616,1,'2025-02-01 11:32:22','2025-02-01 11:32:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3040,NULL,1,'176392452@qq.com',NULL,'澳o门新a葡き京新佬茴归- 0558.top 一栢颂58',NULL,'luogule',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3617,1,'2025-02-01 11:32:39','2025-02-01 11:32:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3041,NULL,1,'2035573384@qq.com',NULL,'澳e门新v葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'shaogeding',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3618,1,'2025-02-01 11:33:04','2025-02-01 11:33:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3042,NULL,1,'327091574@qq.com',NULL,'澳x门新f葡方京新佬茴归- 8299.top 一栢颂58',NULL,'yanruizong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3619,1,'2025-02-01 11:33:12','2025-02-01 11:33:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3043,NULL,1,'3261132284@qq.com',NULL,'澳z门新d葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'liweinong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3620,1,'2025-02-01 11:33:23','2025-02-01 11:33:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3044,NULL,1,'78673642@qq.com',NULL,'澳n门新j葡を京新佬茴归- 0558.top 一栢颂58',NULL,'luanjiaxu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3621,1,'2025-02-01 11:33:31','2025-02-01 11:33:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3045,NULL,1,'766212572@qq.com',NULL,'澳n门新j葡し京新佬茴归- 1880.top 一栢颂58',NULL,'lianshaowu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3622,1,'2025-02-01 11:33:32','2025-02-01 11:33:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3046,NULL,1,'982727962@qq.com',NULL,'澳a门新s葡方京新佬茴归- 1880.top 一栢颂58',NULL,'shengdiaowei',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3623,1,'2025-02-01 11:33:38','2025-02-01 11:33:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3047,NULL,1,'864807392@qq.com',NULL,'澳s门新d葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'shangmiao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3624,1,'2025-02-01 11:33:41','2025-02-01 11:33:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3048,NULL,1,'1124392825@qq.com',NULL,'澳q门新s葡方京新佬茴归- 8511.top 一栢颂58',NULL,'zhanligeng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3625,1,'2025-02-01 11:33:42','2025-02-01 11:33:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3049,NULL,1,'1256694512@qq.com',NULL,'澳x门新r葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'shiraoshu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3626,1,'2025-02-01 11:34:00','2025-02-01 11:34:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3050,NULL,1,'190975496@qq.com',NULL,'澳j门新l葡き京新佬茴归- 0558.top 一栢颂58',NULL,'luloujin',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3627,1,'2025-02-01 11:34:04','2025-02-01 11:34:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3051,NULL,1,'225766340@qq.com',NULL,'澳d门新f葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'linhuiji',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3628,1,'2025-02-01 11:34:12','2025-02-01 11:34:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3052,NULL,1,'1320341098@qq.com',NULL,'澳v门新h葡う京新佬茴归- 1887.top 一栢颂58',NULL,'qianjiangguo',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3629,1,'2025-02-01 11:34:12','2025-02-01 11:34:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3053,NULL,1,'410609798@qq.com',NULL,'澳n门新k葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'yangzhujing',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3630,1,'2025-02-01 11:34:14','2025-02-01 11:34:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3054,NULL,1,'1620165052@qq.com',NULL,'澳p门新w葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'yuanyuanyi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3631,1,'2025-02-01 11:34:21','2025-02-01 11:34:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3055,NULL,1,'421747334@qq.com',NULL,'澳h门新i葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'youqiyin',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3632,1,'2025-02-01 11:34:36','2025-02-01 11:34:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3056,NULL,1,'512087119@qq.com',NULL,'澳e门新r葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'geraoyu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3633,1,'2025-02-01 11:35:16','2025-02-01 11:35:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3057,NULL,1,'1227629119@qq.com',NULL,'澳h门新j葡り京新佬茴归- 1887.top 一栢颂58',NULL,'bihongyang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3634,1,'2025-02-01 11:35:19','2025-02-01 11:35:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3058,NULL,1,'577313504@qq.com',NULL,'澳m门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'qiuyuquan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3635,1,'2025-02-01 11:35:41','2025-02-01 11:35:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3059,NULL,1,'417275115@qq.com',NULL,'澳r门新v葡を京新佬茴归- 1880.top 一栢颂58',NULL,'peiyening',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3636,1,'2025-02-01 11:35:43','2025-02-01 11:35:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3060,NULL,1,'1272379402@qq.com',NULL,'澳s门新d葡は京新佬茴归- 0558.top 一栢颂58',NULL,'shouyetan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3637,1,'2025-02-01 11:35:43','2025-02-01 11:35:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3061,NULL,1,'1695347335@qq.com',NULL,'澳y门新n葡い京新佬茴归- 8511.top 一栢颂58',NULL,'zanpengrui',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3638,1,'2025-02-01 11:35:46','2025-02-01 11:35:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3062,NULL,1,'2898837993@qq.com',NULL,'澳o门新a葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'rongyoucang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3639,1,'2025-02-01 11:36:07','2025-02-01 11:36:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3063,NULL,1,'284184075@qq.com',NULL,'澳c门新t葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'touguogong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3640,1,'2025-02-01 11:36:11','2025-02-01 11:36:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3064,NULL,1,'1462351584@qq.com',NULL,'澳e门新c葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zaiyuange',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3641,1,'2025-02-01 11:36:18','2025-02-01 11:36:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3065,NULL,1,'2195047481@qq.com',NULL,'澳a门新s葡が京新佬茴归- 0558.top 一栢颂58',NULL,'xinsuyou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3642,1,'2025-02-01 11:36:27','2025-02-01 11:36:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3066,NULL,1,'423464565@qq.com',NULL,'澳a门新x葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'tangcangquan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3643,1,'2025-02-01 11:36:30','2025-02-01 11:36:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3067,NULL,1,'2427836163@qq.com',NULL,'澳z门新l葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'lishumeng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3644,1,'2025-02-01 11:36:39','2025-02-01 11:36:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3068,NULL,1,'gfdgklg080@sohu.com',NULL,'澳d门新f葡う京新佬茴归- 8511.top 一栢颂58',NULL,'tangyuwang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3645,1,'2025-02-01 11:36:39','2025-02-01 11:36:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3069,NULL,1,'1410366355@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'madangyu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3646,1,'2025-02-01 11:36:40','2025-02-01 11:36:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3070,NULL,1,'494599482@qq.com',NULL,'澳b门新y葡と京新佬茴归- 8058.top 一栢颂58',NULL,'yuyuanli',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3647,1,'2025-02-01 11:36:46','2025-02-01 11:36:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3071,NULL,1,'1298638051@qq.com',NULL,'澳n门新j葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'yejiji',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3648,1,'2025-02-01 11:36:48','2025-02-01 11:36:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3072,NULL,1,'44342460@qq.com',NULL,'澳p门新a葡方京新佬茴归- 8511.top 一栢颂58',NULL,'xixuanhua',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3649,1,'2025-02-01 11:36:54','2025-02-01 11:36:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3073,NULL,1,'3068896292@qq.com',NULL,'澳m门新p葡き京新佬茴归- 1880.top 一栢颂58',NULL,'qufengna',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3650,1,'2025-02-01 11:36:56','2025-02-01 11:36:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3074,NULL,1,'535071593@qq.com',NULL,'澳r门新g葡し京新佬茴归- 8511.top 一栢颂58',NULL,'meitaibian',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3651,1,'2025-02-01 11:36:57','2025-02-01 11:36:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3075,NULL,1,'1423046623@qq.com',NULL,'澳v门新y葡し京新佬茴归- 8299.top 一栢颂58',NULL,'wenkanyao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3652,1,'2025-02-01 11:36:58','2025-02-01 11:36:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3076,NULL,1,'1968696805@qq.com',NULL,'澳g门新u葡が京新佬茴归- 8058.top 一栢颂58',NULL,'shenlekou',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3653,1,'2025-02-01 11:37:00','2025-02-01 11:37:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3077,NULL,1,'815524437@qq.com',NULL,'澳x门新r葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'zhaidongyuan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3654,1,'2025-02-01 11:37:04','2025-02-01 11:37:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3078,NULL,1,'794653789@qq.com',NULL,'澳w门新e葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'zhongyinzong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3655,1,'2025-02-01 11:37:40','2025-02-01 11:37:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3079,NULL,1,'295923871@qq.com',NULL,'澳i门新o葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'lanzhangqi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3656,1,'2025-02-01 11:37:47','2025-02-01 11:37:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3080,NULL,1,'154191190@qq.com',NULL,'澳a门新e葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'wuxinji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3657,1,'2025-02-01 11:37:55','2025-02-01 11:37:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3081,NULL,1,'1263480174@qq.com',NULL,'澳n门新i葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'quannieliu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3658,1,'2025-02-01 11:37:56','2025-02-01 11:37:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3082,NULL,1,'973980986@qq.com',NULL,'澳b门新n葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'tangcheji',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3659,1,'2025-02-01 11:38:20','2025-02-01 11:38:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3083,NULL,1,'759505660@qq.com',NULL,'澳z门新e葡は京新佬茴归- 8058.top 一栢颂58',NULL,'chenggongji',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3660,1,'2025-02-01 11:38:21','2025-02-01 11:38:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3084,NULL,1,'385384708@QQ.COM',NULL,'澳o门新a葡く京新佬茴归- 1880.top 一栢颂58',NULL,'luochaoni',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3661,1,'2025-02-01 11:38:22','2025-02-01 11:38:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3085,NULL,1,'379408439@qq.com',NULL,'澳i门新o葡な京新佬茴归- 0558.top 一栢颂58',NULL,'yujingsheng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3662,1,'2025-02-01 11:38:31','2025-02-01 11:38:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3086,NULL,1,'65365498@qq.com',NULL,'澳u门新m葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'houyuanshui',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3663,1,'2025-02-01 11:38:35','2025-02-01 11:38:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3087,NULL,1,'431645053@qq.com',NULL,'澳w门新x葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'shoulingjing',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3664,1,'2025-02-01 11:38:41','2025-02-01 11:38:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3088,NULL,1,'806402956@qq.com',NULL,'澳l门新w葡な京新佬茴归- 1887.top 一栢颂58',NULL,'xinhuapan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3665,1,'2025-02-01 11:38:53','2025-02-01 11:38:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3089,NULL,1,'2420814917@qq.com',NULL,'澳i门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'ganguocheng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3666,1,'2025-02-01 11:38:56','2025-02-01 11:38:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3090,NULL,1,'1071243788@qq.com',NULL,'澳g门新u葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'baowumu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3667,1,'2025-02-01 11:39:16','2025-02-01 11:39:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3091,NULL,1,'3431898334@qq.com',NULL,'澳j门新l葡て京新佬茴归- 8058.top 一栢颂58',NULL,'yuchaicha',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3668,1,'2025-02-01 11:39:17','2025-02-01 11:39:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3092,NULL,1,'1049645713@qq.com',NULL,'澳p门新s葡き京新佬茴归- 1880.top 一栢颂58',NULL,'wugujiang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3669,1,'2025-02-01 11:39:23','2025-02-01 11:39:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3093,NULL,1,'523014529@qq.com',NULL,'澳k门新q葡く京新佬茴归- 1887.top 一栢颂58',NULL,'niujiangjiang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3670,1,'2025-02-01 11:39:28','2025-02-01 11:39:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3094,NULL,1,'2558568550@qq.com',NULL,'澳q门新x葡が京新佬茴归- 8058.top 一栢颂58',NULL,'jijili',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3671,1,'2025-02-01 11:39:44','2025-02-01 11:39:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3095,NULL,1,'947167628@qq.com',NULL,'澳r门新b葡き京新佬茴归- 8511.top 一栢颂58',NULL,'zhuqianyi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3672,1,'2025-02-01 11:39:45','2025-02-01 11:39:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3096,NULL,1,'1827890694@qq.com',NULL,'澳b门新n葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'jingzongchong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3673,1,'2025-02-01 11:40:04','2025-02-01 11:40:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3097,NULL,1,'739783555@qq.com',NULL,'澳g门新n葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'shaoludou',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3674,1,'2025-02-01 11:40:36','2025-02-01 11:40:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3098,NULL,1,'1191693399@qq.com',NULL,'澳h门新i葡を京新佬茴归- 1887.top 一栢颂58',NULL,'youshanneng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3675,1,'2025-02-01 11:40:40','2025-02-01 11:40:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3099,NULL,1,'1019366835@qq.com',NULL,'澳q门新z葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'jiyangong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3676,1,'2025-02-01 11:40:47','2025-02-01 11:40:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3100,NULL,1,'316817593@qq.com',NULL,'澳f门新y葡し京新佬茴归- 1887.top 一栢颂58',NULL,'yanpingjin',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3677,1,'2025-02-01 11:40:57','2025-02-01 11:40:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3101,NULL,1,'2672334486@qq.com',NULL,'澳v门新h葡方京新佬茴归- 0558.top 一栢颂58',NULL,'tanhaohuan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3678,1,'2025-02-01 11:41:08','2025-02-01 11:41:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3102,NULL,1,'409568659@qq.com',NULL,'澳n门新m葡い京新佬茴归- 8511.top 一栢颂58',NULL,'yumenghao',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3679,1,'2025-02-01 11:41:17','2025-02-01 11:41:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3103,NULL,1,'2164208675@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'jiguzi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3680,1,'2025-02-01 11:41:18','2025-02-01 11:41:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3104,NULL,1,'1551010095@qq.com',NULL,'澳g门新h葡な京新佬茴归- 1880.top 一栢颂58',NULL,'wenjidang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3681,1,'2025-02-01 11:41:33','2025-02-01 11:41:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3105,NULL,1,'382202658@qq.com',NULL,'澳y门新m葡り京新佬茴归- 1880.top 一栢颂58',NULL,'yebiyi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3682,1,'2025-02-01 11:41:36','2025-02-01 11:41:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3106,NULL,1,'417521519@qq.com',NULL,'澳i门新q葡が京新佬茴归- 8299.top 一栢颂58',NULL,'huashange',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3683,1,'2025-02-01 11:41:44','2025-02-01 11:41:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3107,NULL,1,'625657599@qq.com',NULL,'澳a门新x葡く京新佬茴归- 8511.top 一栢颂58',NULL,'shixingneng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3684,1,'2025-02-01 11:41:45','2025-02-01 11:41:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3108,NULL,1,'18917499@qq.com',NULL,'澳d门新v葡う京新佬茴归- 1887.top 一栢颂58',NULL,'gushengbi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3685,1,'2025-02-01 11:41:47','2025-02-01 11:41:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3109,NULL,1,'408888711@qq.com',NULL,'澳s门新c葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'aichexiang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3686,1,'2025-02-01 11:41:50','2025-02-01 11:41:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3110,NULL,1,'LJJ2811@qq.com',NULL,'澳t门新b葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'laolilin',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3687,1,'2025-02-01 11:41:51','2025-02-01 11:41:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3111,NULL,1,'475717895@qq.com',NULL,'澳l门新i葡方京新佬茴归- 8299.top 一栢颂58',NULL,'sitailai',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3688,1,'2025-02-01 11:42:00','2025-02-01 11:42:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3112,NULL,1,'865473610@qq.com',NULL,'澳m门新p葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'shudengkuang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3689,1,'2025-02-01 11:42:08','2025-02-01 11:42:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3113,NULL,1,'496188113@qq.com',NULL,'澳g门新n葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'qiuchaomeng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3690,1,'2025-02-01 11:42:09','2025-02-01 11:42:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3114,NULL,1,'17769956@qq.com',NULL,'澳d门新f葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'shaobaying',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3691,1,'2025-02-01 11:42:14','2025-02-01 11:42:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3115,NULL,1,'1263497172@qq.com',NULL,'澳s门新r葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'lijiepeng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3692,1,'2025-02-01 11:42:22','2025-02-01 11:42:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3116,NULL,1,'3383553719@qq.com',NULL,'澳m门新l葡い京新佬茴归- 0558.top 一栢颂58',NULL,'jingniechao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3693,1,'2025-02-01 11:42:30','2025-02-01 11:42:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3117,NULL,1,'450647943@qq.com',NULL,'澳t门新h葡く京新佬茴归- 8299.top 一栢颂58',NULL,'gongwuji',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3694,1,'2025-02-01 11:42:44','2025-02-01 11:42:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3118,NULL,1,'492345395@qq.com',NULL,'澳p门新a葡し京新佬茴归- 8511.top 一栢颂58',NULL,'liuzhuangxia',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3695,1,'2025-02-01 11:42:47','2025-02-01 11:42:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3119,NULL,1,'2668436257@qq.com',NULL,'澳f门新t葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'puqusun',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3696,1,'2025-02-01 11:43:01','2025-02-01 11:43:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3120,NULL,1,'119518568@qq.com',NULL,'澳x门新f葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'quhelang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3697,1,'2025-02-01 11:43:10','2025-02-01 11:43:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3121,NULL,1,'2362244916@qq.com',NULL,'澳h门新m葡が京新佬茴归- 8299.top 一栢颂58',NULL,'qibaozuo',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3698,1,'2025-02-01 11:43:15','2025-02-01 11:43:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3122,NULL,1,'17197314@qq.com',NULL,'澳c门新t葡い京新佬茴归- 0558.top 一栢颂58',NULL,'qutangshan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3699,1,'2025-02-01 11:43:26','2025-02-01 11:43:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3123,NULL,1,'372141527@qq.com',NULL,'澳d门新v葡は京新佬茴归- 0558.top 一栢颂58',NULL,'bianshimie',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3700,1,'2025-02-01 11:43:31','2025-02-01 11:43:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3124,NULL,1,'2031595298@qq.com',NULL,'澳t门新h葡う京新佬茴归- 8511.top 一栢颂58',NULL,'naganque',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3701,1,'2025-02-01 11:43:35','2025-02-01 11:43:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3125,NULL,1,'719076586@qq.com',NULL,'澳l门新w葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'siluduan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3702,1,'2025-02-01 11:43:44','2025-02-01 11:43:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3126,NULL,1,'1263153064@qq.com',NULL,'澳f门新y葡し京新佬茴归- 8058.top 一栢颂58',NULL,'fuchangfeng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3703,1,'2025-02-01 11:43:52','2025-02-01 11:43:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3127,NULL,1,'642617037@qq.com',NULL,'澳x门新f葡き京新佬茴归- 1887.top 一栢颂58',NULL,'zouchawen',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3704,1,'2025-02-01 11:43:55','2025-02-01 11:43:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3128,NULL,1,'2944847940@qq.com',NULL,'澳q门新x葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'luosilin',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3705,1,'2025-02-01 11:43:58','2025-02-01 11:43:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3129,NULL,1,'849859389@qq.com',NULL,'澳x门新r葡を京新佬茴归- 8299.top 一栢颂58',NULL,'jujisu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3706,1,'2025-02-01 11:44:06','2025-02-01 11:44:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3130,NULL,1,'39190860@qq.com',NULL,'澳g门新n葡い京新佬茴归- 1880.top 一栢颂58',NULL,'meimishe',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3707,1,'2025-02-01 11:44:20','2025-02-01 11:44:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3131,NULL,1,'1173488250@qq.com',NULL,'澳l门新z葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'tongfanwen',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3708,1,'2025-02-01 11:44:24','2025-02-01 11:44:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3132,NULL,1,'884472742@qq.com',NULL,'澳v门新y葡う京新佬茴归- 1880.top 一栢颂58',NULL,'lengloutao',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3709,1,'2025-02-01 11:44:37','2025-02-01 11:44:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3133,NULL,1,'feng@hotmail.com',NULL,'澳d门新f葡す京新佬茴归- 0558.top 一栢颂58',NULL,'lengzhuzhan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3710,1,'2025-02-01 11:44:42','2025-02-01 11:44:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3134,NULL,1,'2433036894@qq.com',NULL,'澳w门新x葡き京新佬茴归- 8058.top 一栢颂58',NULL,'yanluogong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3711,1,'2025-02-01 11:45:10','2025-02-01 11:45:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3135,NULL,1,'540666063@qq.com',NULL,'澳p门新a葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'gongxuanyao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3712,1,'2025-02-01 11:45:11','2025-02-01 11:45:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3136,NULL,1,'2673682642@qq.com',NULL,'澳x门新r葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'fugongding',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3713,1,'2025-02-01 11:45:32','2025-02-01 11:45:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3137,NULL,1,'2746561429@qq.com',NULL,'澳y门新m葡く京新佬茴归- 8299.top 一栢颂58',NULL,'wuchaoyang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3714,1,'2025-02-01 11:45:42','2025-02-01 11:45:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3138,NULL,1,'1138505240@qq.com',NULL,'澳d门新v葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'zhangjiagu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3715,1,'2025-02-01 11:45:55','2025-02-01 11:45:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3139,NULL,1,'2422771327@qq.com',NULL,'澳a门新x葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'xinayi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3716,1,'2025-02-01 11:46:02','2025-02-01 11:46:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3140,NULL,1,'107381295@qq.com',NULL,'澳y门新n葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'tangmaolin',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3717,1,'2025-02-01 11:46:11','2025-02-01 11:46:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3141,NULL,1,'1131886124@qq.com',NULL,'澳b门新n葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'shaobuxiang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3718,1,'2025-02-01 11:46:28','2025-02-01 11:46:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3142,NULL,1,'739236252@qq.com',NULL,'澳u门新k葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'liananchi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3719,1,'2025-02-01 11:46:29','2025-02-01 11:46:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3143,NULL,1,'469843252@qq.com',NULL,'澳v门新h葡て京新佬茴归- 1887.top 一栢颂58',NULL,'zaijinhong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3720,1,'2025-02-01 11:46:32','2025-02-01 11:46:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3144,NULL,1,'953563359@qq.com',NULL,'澳n门新k葡と京新佬茴归- 8511.top 一栢颂58',NULL,'xingtongge',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3721,1,'2025-02-01 11:46:48','2025-02-01 11:46:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3145,NULL,1,'183590875@qq.com',NULL,'澳x门新r葡き京新佬茴归- 0558.top 一栢颂58',NULL,'linzhenmo',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3722,1,'2025-02-01 11:46:53','2025-02-01 11:46:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3146,NULL,1,'785543340@qq.com',NULL,'澳d门新t葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'weiyinchou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3723,1,'2025-02-01 11:46:57','2025-02-01 11:46:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3147,NULL,1,'645605829@qq.com',NULL,'澳z门新d葡う京新佬茴归- 8511.top 一栢颂58',NULL,'nayinli',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3724,1,'2025-02-01 11:46:58','2025-02-01 11:46:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3148,NULL,1,'1194495994@qq.com',NULL,'澳c门新f葡し京新佬茴归- 1880.top 一栢颂58',NULL,'lishenzhong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3725,1,'2025-02-01 11:47:01','2025-02-01 11:47:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3149,NULL,1,'2234489921@qq.com',NULL,'澳r门新g葡き京新佬茴归- 8511.top 一栢颂58',NULL,'houwane',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3726,1,'2025-02-01 11:47:06','2025-02-01 11:47:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3150,NULL,1,'303103503@qq.com',NULL,'澳s门新c葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'pangliangcao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3727,1,'2025-02-01 11:47:37','2025-02-01 11:47:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3151,NULL,1,'35002843@qq.com',NULL,'澳l门新z葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'puguzan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3728,1,'2025-02-01 11:47:45','2025-02-01 11:47:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3152,NULL,1,'657933153@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'luqiuguo',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3729,1,'2025-02-01 11:47:45','2025-02-01 11:47:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3153,NULL,1,'940810065@qq.com',NULL,'澳f门新b葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'huyigong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3730,1,'2025-02-01 11:47:46','2025-02-01 11:47:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3154,NULL,1,'1156934598@qq.com',NULL,'澳g门新n葡は京新佬茴归- 8058.top 一栢颂58',NULL,'yuemayao',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3731,1,'2025-02-01 11:47:58','2025-02-01 11:47:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3155,NULL,1,'5447012@qq.com',NULL,'澳k门新a葡す京新佬茴归- 8511.top 一栢颂58',NULL,'tangshubao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3732,1,'2025-02-01 11:48:01','2025-02-01 11:48:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3156,NULL,1,'2725506856@qq.com',NULL,'澳a门新w葡が京新佬茴归- 8299.top 一栢颂58',NULL,'chaoxuyun',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3733,1,'2025-02-01 11:48:01','2025-02-01 11:48:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3157,NULL,1,'376897918@qq.com',NULL,'澳h门新j葡と京新佬茴归- 1887.top 一栢颂58',NULL,'donggongmao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3734,1,'2025-02-01 11:48:13','2025-02-01 11:48:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3158,NULL,1,'844197786@qq.com',NULL,'澳q门新s葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'jiaocengshi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3735,1,'2025-02-01 11:48:15','2025-02-01 11:48:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3159,NULL,1,'411355041@qq.com',NULL,'澳w门新x葡と京新佬茴归- 8058.top 一栢颂58',NULL,'lililai',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3736,1,'2025-02-01 11:48:16','2025-02-01 11:48:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3160,NULL,1,'1310181028@qq.com',NULL,'澳a门新w葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'gongweilai',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3737,1,'2025-02-01 11:48:17','2025-02-01 11:48:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3161,NULL,1,'645182461@qq.com',NULL,'澳q门新k葡を京新佬茴归- 8058.top 一栢颂58',NULL,'qiugaojiang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3738,1,'2025-02-01 11:48:19','2025-02-01 11:48:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3162,NULL,1,'1785910056@qq.com',NULL,'澳d门新v葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'xianyunnong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3739,1,'2025-02-01 11:48:29','2025-02-01 11:48:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3163,NULL,1,'287461196@qq.com',NULL,'澳d门新v葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'qurulao',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3740,1,'2025-02-01 11:48:34','2025-02-01 11:48:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3164,NULL,1,'1305162951@qq.com',NULL,'澳m门新l葡い京新佬茴归- 0558.top 一栢颂58',NULL,'yinqiaoxi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3741,1,'2025-02-01 11:49:01','2025-02-01 11:49:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3165,NULL,1,'1572416123@qq.com',NULL,'澳d门新v葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'weijiafu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3742,1,'2025-02-01 11:49:02','2025-02-01 11:49:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3166,NULL,1,'137598@qq.com',NULL,'澳j门新k葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'sihuawei',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3743,1,'2025-02-01 11:49:14','2025-02-01 11:49:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3167,NULL,1,'2029313047@qq.com',NULL,'澳u门新k葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'wangzhongxi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3744,1,'2025-02-01 11:49:16','2025-02-01 11:49:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3168,NULL,1,'626381907@qq.com',NULL,'澳q门新x葡が京新佬茴归- 0558.top 一栢颂58',NULL,'suowenshi',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3745,1,'2025-02-01 11:49:17','2025-02-01 11:49:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3169,NULL,1,'429280211@qq.com',NULL,'澳y门新j葡を京新佬茴归- 8299.top 一栢颂58',NULL,'jijujiang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3746,1,'2025-02-01 11:49:19','2025-02-01 11:49:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3170,NULL,1,'1150883126@qq.com',NULL,'澳w门新e葡い京新佬茴归- 8058.top 一栢颂58',NULL,'lironggu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3747,1,'2025-02-01 11:49:40','2025-02-01 11:49:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3171,NULL,1,'1642176954@qq.com',NULL,'澳j门新i葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'bichiliang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3748,1,'2025-02-01 11:49:43','2025-02-01 11:49:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3172,NULL,1,'576524545@qq.com',NULL,'澳b门新u葡い京新佬茴归- 1887.top 一栢颂58',NULL,'weileishen',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3749,1,'2025-02-01 11:49:54','2025-02-01 11:49:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3173,NULL,1,'1178130839@qq.com',NULL,'澳z门新s葡て京新佬茴归- 1887.top 一栢颂58',NULL,'tanghongrui',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3750,1,'2025-02-01 11:50:14','2025-02-01 11:50:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3174,NULL,1,'2390004761@qq.com',NULL,'澳w门新d葡は京新佬茴归- 8058.top 一栢颂58',NULL,'longweilong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3751,1,'2025-02-01 11:50:28','2025-02-01 11:50:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3175,NULL,1,'2293876755@qq.com',NULL,'澳n门新k葡り京新佬茴归- 8058.top 一栢颂58',NULL,'piyangzhi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3752,1,'2025-02-01 11:50:34','2025-02-01 11:50:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3176,NULL,1,'tzsj331@163.com',NULL,'澳k门新p葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'weishangxin',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3753,1,'2025-02-01 11:50:38','2025-02-01 11:50:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3177,NULL,1,'2676109335@qq.com',NULL,'澳l门新w葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'mufugong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3754,1,'2025-02-01 11:51:17','2025-02-01 11:51:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3178,NULL,1,'1084857816@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58',NULL,'shiweitang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3755,1,'2025-02-01 11:51:17','2025-02-01 11:51:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3179,NULL,1,'331032837@qq.com',NULL,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58',NULL,'kanyugou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3756,1,'2025-02-01 11:51:20','2025-02-01 11:51:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3180,NULL,1,'fuwik8466@yeah.net',NULL,'澳s门新r葡い京新佬茴归- 0558.top 一栢颂58',NULL,'taoyunji',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3757,1,'2025-02-01 11:51:29','2025-02-01 11:51:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3181,NULL,1,'1486747019@qq.com',NULL,'澳i门新q葡な京新佬茴归- 1887.top 一栢颂58',NULL,'kechouyin',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3758,1,'2025-02-01 11:51:52','2025-02-01 11:51:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3182,NULL,1,'979670999@qq.com',NULL,'澳e门新r葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'maoshenzhen',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3759,1,'2025-02-01 11:51:52','2025-02-01 11:51:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3183,NULL,1,'331048759@qq.com',NULL,'澳q门新x葡は京新佬茴归- 8058.top 一栢颂58',NULL,'xiaxiangqian',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3760,1,'2025-02-01 11:52:00','2025-02-01 11:52:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3184,NULL,1,'373494626@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'houzhangchu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3761,1,'2025-02-01 11:52:01','2025-02-01 11:52:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3185,NULL,1,'1269996988@qq.com',NULL,'澳c门新g葡な京新佬茴归- 8058.top 一栢颂58',NULL,'xiaocaixi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3762,1,'2025-02-01 11:52:04','2025-02-01 11:52:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3186,NULL,1,'104716410@qq.com',NULL,'澳e门新f葡は京新佬茴归- 1887.top 一栢颂58',NULL,'liyiyu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3763,1,'2025-02-01 11:52:11','2025-02-01 11:52:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3187,NULL,1,'54234521@qq.com',NULL,'澳w门新c葡を京新佬茴归- 8511.top 一栢颂58',NULL,'douhuaidu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3764,1,'2025-02-01 11:52:13','2025-02-01 11:52:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3188,NULL,1,'2804239793@qq.com',NULL,'澳n门新i葡く京新佬茴归- 1887.top 一栢颂58',NULL,'fangshidi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3765,1,'2025-02-01 11:52:22','2025-02-01 11:52:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3189,NULL,1,'308442476@qq.com',NULL,'澳g门新y葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'yipengji',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3766,1,'2025-02-01 11:52:38','2025-02-01 11:52:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3190,NULL,1,'1574029870@qq.com',NULL,'澳g门新n葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'huashali',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3767,1,'2025-02-01 11:52:43','2025-02-01 11:52:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3191,NULL,1,'340616767@qq.com',NULL,'澳f门新g葡は京新佬茴归- 8511.top 一栢颂58',NULL,'fumucui',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3768,1,'2025-02-01 11:52:44','2025-02-01 11:52:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3192,NULL,1,'282240904@qq.com',NULL,'澳v门新h葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'jianshehuan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3769,1,'2025-02-01 11:52:53','2025-02-01 11:52:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3193,NULL,1,'659530388@qq.com',NULL,'澳g门新y葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yangfeifang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3770,1,'2025-02-01 11:53:01','2025-02-01 11:53:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3194,NULL,1,'wangyuaihuyang@163.com',NULL,'澳b门新u葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'wufanghong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3771,1,'2025-02-01 11:53:02','2025-02-01 11:53:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3195,NULL,1,'171865635@qq.com',NULL,'澳o门新q葡て京新佬茴归- 1880.top 一栢颂58',NULL,'maojiaque',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3772,1,'2025-02-01 11:53:08','2025-02-01 11:53:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3196,NULL,1,'1522682713@qq.com',NULL,'澳b门新u葡は京新佬茴归- 1880.top 一栢颂58',NULL,'toutangbi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3773,1,'2025-02-01 11:53:14','2025-02-01 11:53:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3197,NULL,1,'819217196@qq.com',NULL,'澳u门新k葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'zanlaoxi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3774,1,'2025-02-01 11:53:14','2025-02-01 11:53:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3198,NULL,1,'1009385321@qq.com',NULL,'澳t门新h葡を京新佬茴归- 1887.top 一栢颂58',NULL,'wutengwu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3775,1,'2025-02-01 11:53:14','2025-02-01 11:53:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3199,NULL,1,'46677840@qq.com',NULL,'澳i门新p葡は京新佬茴归- 8511.top 一栢颂58',NULL,'lurongsi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3776,1,'2025-02-01 11:53:17','2025-02-01 11:53:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3200,NULL,1,'564536@qq.com',NULL,'澳k门新q葡く京新佬茴归- 1887.top 一栢颂58',NULL,'shenxuhu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3777,1,'2025-02-01 11:53:24','2025-02-01 11:53:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3201,NULL,1,'1223162084@qq.com',NULL,'澳c门新t葡う京新佬茴归- 0558.top 一栢颂58',NULL,'luopubing',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3778,1,'2025-02-01 11:53:29','2025-02-01 11:53:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3202,NULL,1,'229990388@qq.com',NULL,'澳l门新a葡い京新佬茴归- 1887.top 一栢颂58',NULL,'huipeilang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3779,1,'2025-02-01 11:53:35','2025-02-01 11:53:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3203,NULL,1,'273193644@qq.com',NULL,'澳e门新r葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'liutaicai',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3780,1,'2025-02-01 11:54:04','2025-02-01 11:54:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3204,NULL,1,'2130614342@qq.com',NULL,'澳k门新a葡き京新佬茴归- 1880.top 一栢颂58',NULL,'leyuli',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3781,1,'2025-02-01 11:54:32','2025-02-01 11:54:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3205,NULL,1,'2581579708@qq.com',NULL,'澳a门新x葡す京新佬茴归- 1887.top 一栢颂58',NULL,'yushuhou',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3782,1,'2025-02-01 11:54:47','2025-02-01 11:54:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3206,NULL,1,'llikk_2@163.com',NULL,'澳l门新w葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'koutengru',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3783,1,'2025-02-01 11:54:48','2025-02-01 11:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3207,NULL,1,'583237974@qq.com',NULL,'澳w门新x葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'zongniusheng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3784,1,'2025-02-01 11:54:48','2025-02-01 11:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3208,NULL,1,'9228602@qq.com',NULL,'澳g门新n葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'rongfengzhu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3785,1,'2025-02-01 11:55:01','2025-02-01 11:55:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3209,NULL,1,'1071278428@qq.com',NULL,'澳r门新g葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'zhangsongji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3786,1,'2025-02-01 11:55:04','2025-02-01 11:55:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3210,NULL,1,'1287277112@qq.com',NULL,'澳u门新k葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'dufangrui',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3787,1,'2025-02-01 11:55:08','2025-02-01 11:55:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3211,NULL,1,'2697459743@qq.com',NULL,'澳s门新r葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'fenggaowen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3788,1,'2025-02-01 11:55:12','2025-02-01 11:55:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3212,NULL,1,'985759390@qq.com',NULL,'澳q门新x葡な京新佬茴归- 8511.top 一栢颂58',NULL,'xixundi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3789,1,'2025-02-01 11:55:19','2025-02-01 11:55:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3213,NULL,1,'1030616294@qq.com',NULL,'澳g门新n葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'huanganhua',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3790,1,'2025-02-01 11:55:22','2025-02-01 11:55:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3214,NULL,1,'204850495@qq.com',NULL,'澳n门新i葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'xiwubai',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3791,1,'2025-02-01 11:55:34','2025-02-01 11:55:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3215,NULL,1,'wyzd__001@163.com',NULL,'澳a门新w葡を京新佬茴归- 8299.top 一栢颂58',NULL,'rongqianliang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3792,1,'2025-02-01 11:55:49','2025-02-01 11:55:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3216,NULL,1,'3075953661@qq.com',NULL,'澳t门新h葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'rantangbi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3793,1,'2025-02-01 11:55:56','2025-02-01 11:55:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3217,NULL,1,'772045890@qq.com',NULL,'澳m门新l葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'zhuolanli',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3794,1,'2025-02-01 11:56:01','2025-02-01 11:56:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3218,NULL,1,'408577907@qq.com',NULL,'澳c门新t葡く京新佬茴归- 0558.top 一栢颂58',NULL,'jiangshixian',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3795,1,'2025-02-01 11:56:02','2025-02-01 11:56:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3219,NULL,1,'742969704@qq.com',NULL,'澳i门新p葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'zihezhen',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3796,1,'2025-02-01 11:56:15','2025-02-01 11:56:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3220,NULL,1,'550942740@qq.com',NULL,'澳u门新k葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'laiyinbu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3797,1,'2025-02-01 11:56:28','2025-02-01 11:56:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3221,NULL,1,'309154625@qq.com',NULL,'澳m门新p葡な京新佬茴归- 1880.top 一栢颂58',NULL,'jipeique',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3798,1,'2025-02-01 11:56:45','2025-02-01 11:56:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3222,NULL,1,'1612023891@qq.com',NULL,'澳k门新q葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'yuziniu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3799,1,'2025-02-01 11:56:59','2025-02-01 11:56:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3223,NULL,1,'541096451@qq.com',NULL,'澳b门新j葡し京新佬茴归- 0558.top 一栢颂58',NULL,'heyanzhuang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3800,1,'2025-02-01 11:57:07','2025-02-01 11:57:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3224,NULL,1,'278918089@qq.com',NULL,'澳i门新p葡な京新佬茴归- 0558.top 一栢颂58',NULL,'chonghengzou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3801,1,'2025-02-01 11:57:15','2025-02-01 11:57:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3225,NULL,1,'2012126321@qq.com',NULL,'澳l门新z葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'danmushui',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3802,1,'2025-02-01 11:57:16','2025-02-01 11:57:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3226,NULL,1,'952149097@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'woqinshu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3803,1,'2025-02-01 11:57:20','2025-02-01 11:57:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3227,NULL,1,'873764550@qq.com',NULL,'澳d门新v葡す京新佬茴归- 8058.top 一栢颂58',NULL,'qiaoniliu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3804,1,'2025-02-01 11:57:27','2025-02-01 11:57:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3228,NULL,1,'429093568@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'jiantianxing',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3805,1,'2025-02-01 11:57:37','2025-02-01 11:57:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3229,NULL,1,'33777112@qq.com',NULL,'澳v门新b葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'kongxieliang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3806,1,'2025-02-01 11:57:38','2025-02-01 11:57:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3230,NULL,1,'cn86010@126.com',NULL,'澳l门新q葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'pengshuiyu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3807,1,'2025-02-01 11:57:42','2025-02-01 11:57:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3231,NULL,1,'1637764473@qq.com',NULL,'澳x门新f葡方京新佬茴归- 8511.top 一栢颂58',NULL,'heyiji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3808,1,'2025-02-01 11:57:48','2025-02-01 11:57:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3232,NULL,1,'1044152707@qq.com',NULL,'澳p门新z葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'nengchoupu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3809,1,'2025-02-01 11:57:48','2025-02-01 11:57:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3233,NULL,1,'2847977833@qq.com',NULL,'澳k门新a葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'xulemo',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3810,1,'2025-02-01 11:57:53','2025-02-01 11:57:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3234,NULL,1,'499209614@qq.com',NULL,'澳v门新g葡を京新佬茴归- 0558.top 一栢颂58',NULL,'sukecheng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3811,1,'2025-02-01 11:57:57','2025-02-01 11:57:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3235,NULL,1,'106033331@qq.com',NULL,'澳m门新p葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'linhuangjia',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3812,1,'2025-02-01 11:58:12','2025-02-01 11:58:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3236,NULL,1,'176491101@qq.com',NULL,'澳a门新x葡す京新佬茴归- 0558.top 一栢颂58',NULL,'miqiudou',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3813,1,'2025-02-01 11:58:17','2025-02-01 11:58:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3237,NULL,1,'340057363@qq.com',NULL,'澳h门新m葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'wenmantang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3814,1,'2025-02-01 11:58:19','2025-02-01 11:58:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3238,NULL,1,'294866314@qq.com',NULL,'澳u门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'daijingtang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3815,1,'2025-02-01 11:58:22','2025-02-01 11:58:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3239,NULL,1,'1029034330@qq.com',NULL,'澳q门新a葡は京新佬茴归- 1880.top 一栢颂58',NULL,'yijiangyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3816,1,'2025-02-01 11:58:32','2025-02-01 11:58:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3240,NULL,1,'479542745@qq.com',NULL,'澳k门新q葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'fushuangwu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3817,1,'2025-02-01 11:58:36','2025-02-01 11:58:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3241,NULL,1,'378655958@qq.com',NULL,'澳h门新m葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'wufuyue',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3818,1,'2025-02-01 11:58:45','2025-02-01 11:58:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3242,NULL,1,'531006502@qq.com',NULL,'澳d门新v葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'zushendeng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3819,1,'2025-02-01 11:58:51','2025-02-01 11:58:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3243,NULL,1,'10507955@qq.com',NULL,'澳a门新w葡く京新佬茴归- 8058.top 一栢颂58',NULL,'chuluque',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3820,1,'2025-02-01 11:59:04','2025-02-01 11:59:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3244,NULL,1,'576096668@qq.com',NULL,'澳z门新d葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'kanfanggu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3821,1,'2025-02-01 11:59:08','2025-02-01 11:59:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3245,NULL,1,'912165919@qq.com',NULL,'澳z门新d葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'sanggubi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3822,1,'2025-02-01 11:59:48','2025-02-01 11:59:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3246,NULL,1,'34567899@qq.com',NULL,'澳x门新f葡方京新佬茴归- 8511.top 一栢颂58',NULL,'xiepanzhuo',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3823,1,'2025-02-01 11:59:50','2025-02-01 11:59:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3247,NULL,1,'1505916484@qq.com',NULL,'澳f门新g葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'zhubulian',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3824,1,'2025-02-01 11:59:56','2025-02-01 11:59:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3248,NULL,1,'1479843686@qq.com',NULL,'澳h门新m葡り京新佬茴归- 8511.top 一栢颂58',NULL,'nenglaomie',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3825,1,'2025-02-01 12:00:04','2025-02-01 12:00:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3249,NULL,1,'1870628239@qq.com',NULL,'澳x门新d葡て京新佬茴归- 1887.top 一栢颂58',NULL,'qijingjing',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3826,1,'2025-02-01 12:00:04','2025-02-01 12:00:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3250,NULL,1,'851603982@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'rongdangzhu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3827,1,'2025-02-01 12:00:06','2025-02-01 12:00:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3251,NULL,1,'2505800013@qq.com',NULL,'澳j门新l葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'yangjishi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3828,1,'2025-02-01 12:00:13','2025-02-01 12:00:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3252,NULL,1,'1024287953@qq.com',NULL,'澳t门新y葡く京新佬茴归- 8511.top 一栢颂58',NULL,'maoweikuai',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3829,1,'2025-02-01 12:00:15','2025-02-01 12:00:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3253,NULL,1,'873943148@qq.com',NULL,'澳t门新h葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'gousangren',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3830,1,'2025-02-01 12:00:16','2025-02-01 12:00:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3254,NULL,1,'969284184@qq.com',NULL,'澳c门新f葡は京新佬茴归- 8058.top 一栢颂58',NULL,'xifanhou',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3831,1,'2025-02-01 12:00:18','2025-02-01 12:00:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3255,NULL,1,'3323151964@qq.com',NULL,'澳z门新x葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'yucanghang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3832,1,'2025-02-01 12:00:21','2025-02-01 12:00:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3256,NULL,1,'951544046@qq.com',NULL,'澳v门新h葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'yangyanhong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3833,1,'2025-02-01 12:00:26','2025-02-01 12:00:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3257,NULL,1,'18098645@qq.com',NULL,'澳h门新m葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'luchangzhi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3834,1,'2025-02-01 12:00:32','2025-02-01 12:00:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3258,NULL,1,'65478551@qq.com',NULL,'澳d门新v葡な京新佬茴归- 8299.top 一栢颂58',NULL,'guanpengyin',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3835,1,'2025-02-01 12:00:40','2025-02-01 12:00:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3259,NULL,1,'108816598@qq.com',NULL,'澳e门新r葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'yuezhongmao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3836,1,'2025-02-01 12:01:53','2025-02-01 12:01:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3260,NULL,1,'3508474676@qq.com',NULL,'澳e门新v葡は京新佬茴归- 1887.top 一栢颂58',NULL,'jizongchang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3837,1,'2025-02-01 12:01:55','2025-02-01 12:01:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3261,NULL,1,'1758093823@qq.com',NULL,'澳c门新f葡り京新佬茴归- 8058.top 一栢颂58',NULL,'yannieliang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3838,1,'2025-02-01 12:02:02','2025-02-01 12:02:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3262,NULL,1,'1480880046@qq.com',NULL,'澳n门新k葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'mincangcha',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3839,1,'2025-02-01 12:02:06','2025-02-01 12:02:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3263,NULL,1,'379746224@qq.com',NULL,'澳d门新r葡い京新佬茴归- 8511.top 一栢颂58',NULL,'wuyangqi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3840,1,'2025-02-01 12:02:09','2025-02-01 12:02:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3264,NULL,1,'3410881571@qq.com',NULL,'澳d门新t葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'muguanghua',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3841,1,'2025-02-01 12:02:10','2025-02-01 12:02:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3265,NULL,1,'1391454450@qq.com',NULL,'澳x门新r葡と京新佬茴归- 8511.top 一栢颂58',NULL,'jizhanjia',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3842,1,'2025-02-01 12:02:24','2025-02-01 12:02:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3266,NULL,1,'2211844148@qq.com',NULL,'澳z门新s葡と京新佬茴归- 1887.top 一栢颂58',NULL,'gongzhanggong',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3843,1,'2025-02-01 12:02:28','2025-02-01 12:02:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3267,NULL,1,'zengst188@163.com',NULL,'澳c门新g葡方京新佬茴归- 8058.top 一栢颂58',NULL,'qujinwu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3844,1,'2025-02-01 12:02:29','2025-02-01 12:02:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3268,NULL,1,'542290263@qq.com',NULL,'澳i门新p葡す京新佬茴归- 8299.top 一栢颂58',NULL,'quyuxu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3845,1,'2025-02-01 12:02:33','2025-02-01 12:02:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3269,NULL,1,'704483043@qq.com',NULL,'澳d门新f葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'biechoujia',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3846,1,'2025-02-01 12:02:41','2025-02-01 12:02:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3270,NULL,1,'2285150953@qq.com',NULL,'澳w门新d葡な京新佬茴归- 8511.top 一栢颂58',NULL,'xiayouhao',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3847,1,'2025-02-01 12:02:52','2025-02-01 12:02:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3271,NULL,1,'840178476@qq.com',NULL,'澳k门新q葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'zouniebu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3848,1,'2025-02-01 12:02:52','2025-02-01 12:02:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3272,NULL,1,'3112562117@qq.com',NULL,'澳d门新r葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'jiaohuaiyou',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3849,1,'2025-02-01 12:03:04','2025-02-01 12:03:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3273,NULL,1,'99040920@qq.com',NULL,'澳y门新m葡が京新佬茴归- 0558.top 一栢颂58',NULL,'youningzu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3850,1,'2025-02-01 12:03:15','2025-02-01 12:03:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3274,NULL,1,'906426448@qq.com',NULL,'澳y门新n葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'chasumiao',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3851,1,'2025-02-01 12:03:16','2025-02-01 12:03:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3275,NULL,1,'187397079@qq.com',NULL,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'jiangfenghou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3852,1,'2025-02-01 12:03:22','2025-02-01 12:03:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3276,NULL,1,'1121715425@qq.com',NULL,'澳z门新e葡を京新佬茴归- 0558.top 一栢颂58',NULL,'gongruanguan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3853,1,'2025-02-01 12:03:24','2025-02-01 12:03:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3277,NULL,1,'2281055309@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'liubianwu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3854,1,'2025-02-01 12:03:39','2025-02-01 12:03:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3278,NULL,1,'40696444@qq.com',NULL,'澳o门新p葡い京新佬茴归- 1887.top 一栢颂58',NULL,'mieyuchang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3855,1,'2025-02-01 12:03:41','2025-02-01 12:03:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3279,NULL,1,'337920635@qq.com',NULL,'澳c门新g葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'nieganwei',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3856,1,'2025-02-01 12:03:46','2025-02-01 12:03:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3280,NULL,1,'shuhua.1199@hotmail.com',NULL,'澳l门新z葡く京新佬茴归- 0558.top 一栢颂58',NULL,'liangheyan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3857,1,'2025-02-01 12:03:47','2025-02-01 12:03:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3281,NULL,1,'1349852050@qq.com',NULL,'澳d门新v葡す京新佬茴归- 8058.top 一栢颂58',NULL,'fanmihuai',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3858,1,'2025-02-01 12:04:04','2025-02-01 12:04:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3282,NULL,1,'shi3333w@sina.com',NULL,'澳v门新y葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'xiongwuwei',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3859,1,'2025-02-01 12:04:16','2025-02-01 12:04:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3283,NULL,1,'422179680@qq.com',NULL,'澳i门新p葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'jifengxiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3860,1,'2025-02-01 12:04:17','2025-02-01 12:04:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3284,NULL,1,'1816726449@qq.com',NULL,'澳m门新l葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'yixuexi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3861,1,'2025-02-01 12:04:36','2025-02-01 12:04:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3285,NULL,1,'403061172@qq.com',NULL,'澳c门新t葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'tanlinzheng',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3862,1,'2025-02-01 12:04:38','2025-02-01 12:04:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3286,NULL,1,'147835504@qq.com',NULL,'澳n门新i葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yuanyindai',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3863,1,'2025-02-01 12:04:42','2025-02-01 12:04:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3287,NULL,1,'1083757661@qq.com',NULL,'澳c门新f葡す京新佬茴归- 8299.top 一栢颂58',NULL,'zhongjinghua',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3864,1,'2025-02-01 12:04:45','2025-02-01 12:04:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3288,NULL,1,'1804158493@qq.com',NULL,'澳e门新r葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'duanhuaigong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3865,1,'2025-02-01 12:05:14','2025-02-01 12:05:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3289,NULL,1,'909660646@qq.com',NULL,'澳a门新x葡き京新佬茴归- 0558.top 一栢颂58',NULL,'xianluoyang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3866,1,'2025-02-01 12:05:18','2025-02-01 12:05:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3290,NULL,1,'738706940@qq.com',NULL,'澳o门新a葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'wengongwei',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3867,1,'2025-02-01 12:05:28','2025-02-01 12:05:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3291,NULL,1,'2448516612@qq.com',NULL,'澳v门新y葡と京新佬茴归- 1887.top 一栢颂58',NULL,'sangsangzhou',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3868,1,'2025-02-01 12:05:30','2025-02-01 12:05:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3292,NULL,1,'1912907172@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'yanggexiang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3869,1,'2025-02-01 12:05:33','2025-02-01 12:05:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3293,NULL,1,'2043938301@qq.com',NULL,'澳q门新s葡い京新佬茴归- 8058.top 一栢颂58',NULL,'chishuixi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3870,1,'2025-02-01 12:05:34','2025-02-01 12:05:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3294,NULL,1,'987065123@qq.com',NULL,'澳n门新j葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'tanqiaobei',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3871,1,'2025-02-01 12:05:36','2025-02-01 12:05:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3295,NULL,1,'guangzczc@163.com',NULL,'澳q门新s葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'bingmingnie',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3872,1,'2025-02-01 12:05:40','2025-02-01 12:05:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3296,NULL,1,'315839389@qq.com',NULL,'澳p门新w葡し京新佬茴归- 8058.top 一栢颂58',NULL,'leiniluo',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3873,1,'2025-02-01 12:05:47','2025-02-01 12:05:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3297,NULL,1,'535915157@qq.com',NULL,'澳u门新m葡い京新佬茴归- 0558.top 一栢颂58',NULL,'shenpeifeng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3874,1,'2025-02-01 12:05:51','2025-02-01 12:05:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3298,NULL,1,'yjqjqvtkd@vip.qq.com',NULL,'澳w门新x葡う京新佬茴归- 1887.top 一栢颂58',NULL,'wendouqiang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3875,1,'2025-02-01 12:06:52','2025-02-01 12:06:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3299,NULL,1,'782237600@qq.com',NULL,'澳q门新s葡き京新佬茴归- 1887.top 一栢颂58',NULL,'wojiyan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3876,1,'2025-02-01 12:06:56','2025-02-01 12:06:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3300,NULL,1,'775645413@qq.com',NULL,'澳s门新c葡く京新佬茴归- 8511.top 一栢颂58',NULL,'duanshizhi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3877,1,'2025-02-01 12:06:59','2025-02-01 12:06:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3301,NULL,1,'2655429233@qq.com',NULL,'澳c门新g葡は京新佬茴归- 1887.top 一栢颂58',NULL,'yangfangyi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3878,1,'2025-02-01 12:07:00','2025-02-01 12:07:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3302,NULL,1,'1286021991@qq.com',NULL,'澳b门新u葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'tanjiangzhuang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3879,1,'2025-02-01 12:07:01','2025-02-01 12:07:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3303,NULL,1,'343613239@qq.com',NULL,'澳g门新h葡き京新佬茴归- 1880.top 一栢颂58',NULL,'miesheyi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3880,1,'2025-02-01 12:07:10','2025-02-01 12:07:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3304,NULL,1,'ianye@qq.com',NULL,'澳f门新y葡て京新佬茴归- 8058.top 一栢颂58',NULL,'huanbingyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3881,1,'2025-02-01 12:07:13','2025-02-01 12:07:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3305,NULL,1,'846536073@qq.com',NULL,'澳s门新c葡う京新佬茴归- 8058.top 一栢颂58',NULL,'jiangxianji',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3882,1,'2025-02-01 12:07:24','2025-02-01 12:07:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3306,NULL,1,'93900393@qq.com',NULL,'澳w门新d葡と京新佬茴归- 8299.top 一栢颂58',NULL,'gongtangjiang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3883,1,'2025-02-01 12:07:27','2025-02-01 12:07:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3307,NULL,1,'1027656458@qq.com',NULL,'澳l门新z葡い京新佬茴归- 8058.top 一栢颂58',NULL,'shendaina',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3884,1,'2025-02-01 12:07:31','2025-02-01 12:07:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3308,NULL,1,'742268821@qq.com',NULL,'澳n门新u葡な京新佬茴归- 8299.top 一栢颂58',NULL,'jiaoshichao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3885,1,'2025-02-01 12:07:57','2025-02-01 12:07:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3309,NULL,1,'240921276@qq.com',NULL,'澳u门新m葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'yantianliu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3886,1,'2025-02-01 12:07:59','2025-02-01 12:07:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3310,NULL,1,'295410360@qq.com',NULL,'澳b门新n葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'limielin',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3887,1,'2025-02-01 12:08:01','2025-02-01 12:08:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3311,NULL,1,'945627701@qq.com',NULL,'澳i门新q葡方京新佬茴归- 8058.top 一栢颂58',NULL,'renweimin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3888,1,'2025-02-01 12:08:17','2025-02-01 12:08:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3312,NULL,1,'912547179@qq.com',NULL,'澳x门新d葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'xibiee',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3889,1,'2025-02-01 12:08:25','2025-02-01 12:08:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3313,NULL,1,'858904354@qq.com',NULL,'澳z门新x葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'shuiyanzou',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3890,1,'2025-02-01 12:08:47','2025-02-01 12:08:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3314,NULL,1,'3360736824@qq.com',NULL,'澳z门新e葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'cenglanji',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3891,1,'2025-02-01 12:08:48','2025-02-01 12:08:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3315,NULL,1,'911089715@qq.com',NULL,'澳y门新j葡り京新佬茴归- 8511.top 一栢颂58',NULL,'songsheheng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3892,1,'2025-02-01 12:08:49','2025-02-01 12:08:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3316,NULL,1,'3163274785@qq.com',NULL,'澳p门新a葡は京新佬茴归- 0558.top 一栢颂58',NULL,'zhuchoufeng',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3893,1,'2025-02-01 12:08:49','2025-02-01 12:08:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3317,NULL,1,'786774695@qq.com',NULL,'澳l门新z葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zongzhongyun',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3894,1,'2025-02-01 12:08:50','2025-02-01 12:08:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3318,NULL,1,'281409062@qq.com',NULL,'澳k门新p葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'hougaozhu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3895,1,'2025-02-01 12:08:52','2025-02-01 12:08:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3319,NULL,1,'877997057@qq.com',NULL,'澳e门新c葡な京新佬茴归- 1880.top 一栢颂58',NULL,'chaihuanzhang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3896,1,'2025-02-01 12:09:04','2025-02-01 12:09:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3320,NULL,1,'798068697@qq.com',NULL,'澳w门新e葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'qiumuluan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3897,1,'2025-02-01 12:09:07','2025-02-01 12:09:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3321,NULL,1,'50351765@qq.com',NULL,'澳l门新w葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'huanpidou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3898,1,'2025-02-01 12:09:32','2025-02-01 12:09:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3322,NULL,1,'1009376293@qq.com',NULL,'澳r门新g葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'loushengxue',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3899,1,'2025-02-01 12:09:36','2025-02-01 12:09:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3323,NULL,1,'397613718@qq.com',NULL,'澳x门新r葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'lianxunpei',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3900,1,'2025-02-01 12:09:39','2025-02-01 12:09:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3324,NULL,1,'2675355643@qq.com',NULL,'澳u门新k葡が京新佬茴归- 0558.top 一栢颂58',NULL,'qianwantong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3901,1,'2025-02-01 12:09:44','2025-02-01 12:09:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3325,NULL,1,'316847307@qq.com',NULL,'澳e门新f葡い京新佬茴归- 8058.top 一栢颂58',NULL,'chengbingqu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3902,1,'2025-02-01 12:09:46','2025-02-01 12:09:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3326,NULL,1,'986331396@qq.com',NULL,'澳z门新e葡す京新佬茴归- 8511.top 一栢颂58',NULL,'kongyusha',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3903,1,'2025-02-01 12:09:46','2025-02-01 12:09:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3327,NULL,1,'2906223407@qq.com',NULL,'澳d门新v葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'longluchang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3904,1,'2025-02-01 12:10:36','2025-02-01 12:10:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3328,NULL,1,'2368402861@qq.com',NULL,'澳s门新c葡り京新佬茴归- 8299.top 一栢颂58',NULL,'tuchenwan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3905,1,'2025-02-01 12:10:39','2025-02-01 12:10:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3329,NULL,1,'3005803425@qq.com',NULL,'澳d门新v葡い京新佬茴归- 1887.top 一栢颂58',NULL,'hanshanren',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3906,1,'2025-02-01 12:10:39','2025-02-01 12:10:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3330,NULL,1,'306683458@qq.com',NULL,'澳n门新k葡い京新佬茴归- 8299.top 一栢颂58',NULL,'denghuanie',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3907,1,'2025-02-01 12:10:42','2025-02-01 12:10:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3331,NULL,1,'LPayayyang@163.com',NULL,'澳y门新j葡す京新佬茴归- 1880.top 一栢颂58',NULL,'tuxingji',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3908,1,'2025-02-01 12:10:53','2025-02-01 12:10:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3332,NULL,1,'694641985@qq.com',NULL,'澳c门新f葡方京新佬茴归- 0558.top 一栢颂58',NULL,'jichenglian',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3909,1,'2025-02-01 12:10:54','2025-02-01 12:10:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3333,NULL,1,'120142129@qq.com',NULL,'澳h门新i葡は京新佬茴归- 1887.top 一栢颂58',NULL,'yukechu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3910,1,'2025-02-01 12:11:02','2025-02-01 12:11:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3334,NULL,1,'www.215362578@qq.com',NULL,'澳b门新j葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'muyiwen',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3911,1,'2025-02-01 12:11:07','2025-02-01 12:11:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3335,NULL,1,'896418390@qq.com',NULL,'澳y门新u葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'wankouxiang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3912,1,'2025-02-01 12:11:12','2025-02-01 12:11:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3336,NULL,1,'412594838@qq.com',NULL,'澳z门新x葡な京新佬茴归- 8299.top 一栢颂58',NULL,'guangzhongyi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3913,1,'2025-02-01 12:11:18','2025-02-01 12:11:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3337,NULL,1,'1411739070@qq.com',NULL,'澳d门新v葡し京新佬茴归- 1880.top 一栢颂58',NULL,'cuiquanke',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3914,1,'2025-02-01 12:11:25','2025-02-01 12:11:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3338,NULL,1,'1795864172@qq.com',NULL,'澳z门新x葡し京新佬茴归- 0558.top 一栢颂58',NULL,'louzhongpang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3915,1,'2025-02-01 12:11:44','2025-02-01 12:11:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3339,NULL,1,'676316363@qq.com',NULL,'澳e门新f葡き京新佬茴归- 1887.top 一栢颂58',NULL,'guangezhou',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3916,1,'2025-02-01 12:11:55','2025-02-01 12:11:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3340,NULL,1,'2530400962@qq.com',NULL,'澳r门新g葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'zhuofufu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3917,1,'2025-02-01 12:12:06','2025-02-01 12:12:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3341,NULL,1,'1343678985@qq.com',NULL,'澳m门新l葡い京新佬茴归- 0558.top 一栢颂58',NULL,'fanghuangji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3918,1,'2025-02-01 12:12:18','2025-02-01 12:12:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3342,NULL,1,'971870086@qq.com',NULL,'澳h门新m葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'liqiaoyu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3919,1,'2025-02-01 12:12:18','2025-02-01 12:12:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3343,NULL,1,'9150789@qq.com',NULL,'澳w门新c葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'xingdangliao',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3920,1,'2025-02-01 12:12:20','2025-02-01 12:12:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3344,NULL,1,'1531739764@qq.com',NULL,'澳j门新o葡い京新佬茴归- 0558.top 一栢颂58',NULL,'younabu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3921,1,'2025-02-01 12:12:21','2025-02-01 12:12:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3345,NULL,1,'340692905@qq.com',NULL,'澳p门新s葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'gejilu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3922,1,'2025-02-01 12:12:28','2025-02-01 12:12:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3346,NULL,1,'2467744189@qq.com',NULL,'澳g门新h葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'xuniuyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3923,1,'2025-02-01 12:12:54','2025-02-01 12:12:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3347,NULL,1,'1042310318@qq.com',NULL,'澳j门新k葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'shekanwu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3924,1,'2025-02-01 12:13:14','2025-02-01 12:13:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3348,NULL,1,'3473806544@qq.com',NULL,'澳d门新t葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'zhongzhuangtou',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3925,1,'2025-02-01 12:13:23','2025-02-01 12:13:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3349,NULL,1,'1096301370@qq.com',NULL,'澳l门新q葡う京新佬茴归- 1880.top 一栢颂58',NULL,'jingshenxun',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3926,1,'2025-02-01 12:13:23','2025-02-01 12:13:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3350,NULL,1,'gaozuolin@sina.com',NULL,'澳c门新f葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'suqincui',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3927,1,'2025-02-01 12:13:24','2025-02-01 12:13:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3351,NULL,1,'2505343843@qq.com',NULL,'澳d门新f葡を京新佬茴归- 0558.top 一栢颂58',NULL,'yuanfengshui',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3928,1,'2025-02-01 12:13:57','2025-02-01 12:13:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3352,NULL,1,'632992436@qq.com',NULL,'澳t门新b葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'tongxifu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3929,1,'2025-02-01 12:14:09','2025-02-01 12:14:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3353,NULL,1,'3427124692@qq.com',NULL,'澳j门新l葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'xuanluyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3930,1,'2025-02-01 12:14:13','2025-02-01 12:14:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3354,NULL,1,'1029172253@qq.com',NULL,'澳a门新e葡と京新佬茴归- 1880.top 一栢颂58',NULL,'ningguanyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3931,1,'2025-02-01 12:14:15','2025-02-01 12:14:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3355,NULL,1,'328745167@qq.com',NULL,'澳m门新o葡い京新佬茴归- 8511.top 一栢颂58',NULL,'liangmuwu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3932,1,'2025-02-01 12:14:16','2025-02-01 12:14:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3356,NULL,1,'89025718@qq.com',NULL,'澳r门新b葡う京新佬茴归- 8299.top 一栢颂58',NULL,'yugongshen',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3933,1,'2025-02-01 12:14:17','2025-02-01 12:14:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3357,NULL,1,'4464558965@qq.com',NULL,'澳a门新w葡い京新佬茴归- 1887.top 一栢颂58',NULL,'sheqiaoyu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3934,1,'2025-02-01 12:14:24','2025-02-01 12:14:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3358,NULL,1,'1144583776@qq.com',NULL,'澳e门新v葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'midangguo',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3935,1,'2025-02-01 12:14:25','2025-02-01 12:14:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3359,NULL,1,'617948890@qq.com',NULL,'澳o门新a葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'shenshuimin',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3936,1,'2025-02-01 12:14:40','2025-02-01 12:14:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3360,NULL,1,'1813195875@qq.com',NULL,'澳i门新p葡方京新佬茴归- 8511.top 一栢颂58',NULL,'miaoshangbi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3937,1,'2025-02-01 12:14:53','2025-02-01 12:14:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3361,NULL,1,'1748294712@qq.com',NULL,'澳t门新y葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'sangfeimao',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3938,1,'2025-02-01 12:15:02','2025-02-01 12:15:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3362,NULL,1,'335214391@qq.com',NULL,'澳o门新z葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'qiaonipeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3939,1,'2025-02-01 12:15:04','2025-02-01 12:15:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3363,NULL,1,'3361502241@qq.com',NULL,'澳j门新o葡い京新佬茴归- 8299.top 一栢颂58',NULL,'shuwenzhu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3940,1,'2025-02-01 12:15:06','2025-02-01 12:15:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3364,NULL,1,'939675535@qq.com',NULL,'澳y门新j葡く京新佬茴归- 8299.top 一栢颂58',NULL,'kouqujing',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3941,1,'2025-02-01 12:15:06','2025-02-01 12:15:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3365,NULL,1,'724994364@qq.com',NULL,'澳n门新i葡と京新佬茴归- 8299.top 一栢颂58',NULL,'tanpangquan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3942,1,'2025-02-01 12:15:27','2025-02-01 12:15:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3366,NULL,1,'89227487@qq.com',NULL,'澳z门新x葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'xiapangai',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3943,1,'2025-02-01 12:15:48','2025-02-01 12:15:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3367,NULL,1,'1139905509@qq.com',NULL,'澳d门新v葡く京新佬茴归- 1880.top 一栢颂58',NULL,'luoshuidiao',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3944,1,'2025-02-01 12:16:04','2025-02-01 12:16:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3368,NULL,1,'2956843601@qq.com',NULL,'澳o门新a葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'shanhuifeng',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3945,1,'2025-02-01 12:16:04','2025-02-01 12:16:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3369,NULL,1,'525974352@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'zhouyanzhu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3946,1,'2025-02-01 12:16:10','2025-02-01 12:16:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3370,NULL,1,'2895398297@qq.com',NULL,'澳o门新l葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'dulianchao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3947,1,'2025-02-01 12:16:11','2025-02-01 12:16:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3371,NULL,1,'504290923@qq.com',NULL,'澳v门新h葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'zhanzhongsha',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3948,1,'2025-02-01 12:16:14','2025-02-01 12:16:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3372,NULL,1,'1602463651@qq.com',NULL,'澳q门新x葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'queshenlian',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3949,1,'2025-02-01 12:16:15','2025-02-01 12:16:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3373,NULL,1,'382639800@qq.com',NULL,'澳g门新n葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'juxiangqu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3950,1,'2025-02-01 12:16:16','2025-02-01 12:16:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3374,NULL,1,'23612999@qq.com',NULL,'澳j门新l葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jiachaolou',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3951,1,'2025-02-01 12:16:23','2025-02-01 12:16:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3375,NULL,1,'2511978684@qq.com',NULL,'澳x门新f葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'jiaobingshi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3952,1,'2025-02-01 12:16:32','2025-02-01 12:16:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3376,NULL,1,'3450484845@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'pangsuosong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3953,1,'2025-02-01 12:16:38','2025-02-01 12:16:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3377,NULL,1,'564769602@qq.com',NULL,'澳q门新z葡く京新佬茴归- 8511.top 一栢颂58',NULL,'xuexugong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3954,1,'2025-02-01 12:16:42','2025-02-01 12:16:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3378,NULL,1,'1033363563@qq.com',NULL,'澳a门新w葡う京新佬茴归- 8058.top 一栢颂58',NULL,'cangmengwei',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3955,1,'2025-02-01 12:16:49','2025-02-01 12:16:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3379,NULL,1,'1831025074@qq.com',NULL,'澳z门新d葡て京新佬茴归- 8299.top 一栢颂58',NULL,'yangmingmu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3956,1,'2025-02-01 12:17:04','2025-02-01 12:17:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3380,NULL,1,'2568744822@qq.com',NULL,'澳x门新z葡し京新佬茴归- 1880.top 一栢颂58',NULL,'yangheju',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3957,1,'2025-02-01 12:17:14','2025-02-01 12:17:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3381,NULL,1,'785765317@qq.com',NULL,'澳g门新y葡す京新佬茴归- 1880.top 一栢颂58',NULL,'yingyingzou',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3958,1,'2025-02-01 12:17:36','2025-02-01 12:17:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3382,NULL,1,'446543252@qq.com',NULL,'澳e门新v葡く京新佬茴归- 8299.top 一栢颂58',NULL,'xilaoliao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3959,1,'2025-02-01 12:17:36','2025-02-01 12:17:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3383,NULL,1,'1845528384@qq.com',NULL,'澳f门新b葡い京新佬茴归- 1887.top 一栢颂58',NULL,'hanfuyi',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3960,1,'2025-02-01 12:17:38','2025-02-01 12:17:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3384,NULL,1,'1720300487@qq.com',NULL,'澳r门新t葡し京新佬茴归- 8058.top 一栢颂58',NULL,'anxiaoyi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3961,1,'2025-02-01 12:17:46','2025-02-01 12:17:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3385,NULL,1,'906525845@qq.com',NULL,'澳z门新e葡方京新佬茴归- 1880.top 一栢颂58',NULL,'kuangyangzhen',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3962,1,'2025-02-01 12:18:10','2025-02-01 12:18:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3386,NULL,1,'452446467@qq.com',NULL,'澳e门新f葡す京新佬茴归- 8299.top 一栢颂58',NULL,'yuyanglin',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3963,1,'2025-02-01 12:18:22','2025-02-01 12:18:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3387,NULL,1,'408758563@qq.com',NULL,'澳f门新g葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'dongmishi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3964,1,'2025-02-01 12:18:31','2025-02-01 12:18:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3388,NULL,1,'1919776538@qq.com',NULL,'澳w门新d葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'laoguxiang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3965,1,'2025-02-01 12:18:35','2025-02-01 12:18:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3389,NULL,1,'2467114229@qq.com',NULL,'澳p门新w葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'huayuni',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3966,1,'2025-02-01 12:18:43','2025-02-01 12:18:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3390,NULL,1,'307905560@qq.com',NULL,'澳c门新r葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'chaiyandiao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3967,1,'2025-02-01 12:18:49','2025-02-01 12:18:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3391,NULL,1,'343660913@qq.com',NULL,'澳z门新d葡は京新佬茴归- 0558.top 一栢颂58',NULL,'chuwuwei',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3968,1,'2025-02-01 12:19:22','2025-02-01 12:19:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3392,NULL,1,'415115684@qq.com',NULL,'澳d门新t葡が京新佬茴归- 8511.top 一栢颂58',NULL,'pengxingyu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3969,1,'2025-02-01 12:19:31','2025-02-01 12:19:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3393,NULL,1,'2156301232@qq.com',NULL,'澳w门新c葡て京新佬茴归- 1880.top 一栢颂58',NULL,'weilinpeng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3970,1,'2025-02-01 12:19:33','2025-02-01 12:19:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3394,NULL,1,'guijue7712@163.com',NULL,'澳s门新r葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'gongyucha',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3971,1,'2025-02-01 12:19:41','2025-02-01 12:19:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3395,NULL,1,'maihan216597@163.com',NULL,'澳i门新q葡う京新佬茴归- 8058.top 一栢颂58',NULL,'jiliaoqiang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3972,1,'2025-02-01 12:19:42','2025-02-01 12:19:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3396,NULL,1,'32488972@qq.com',NULL,'澳p门新w葡な京新佬茴归- 1880.top 一栢颂58',NULL,'xunonghua',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3973,1,'2025-02-01 12:19:55','2025-02-01 12:19:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3397,NULL,1,'49522354@qq.com',NULL,'澳k门新p葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'dukangbian',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3974,1,'2025-02-01 12:19:57','2025-02-01 12:19:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3398,NULL,1,'911373808@qq.com',NULL,'澳h门新j葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'liangcangweng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3975,1,'2025-02-01 12:20:12','2025-02-01 12:20:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3399,NULL,1,'2990873576@qq.com',NULL,'澳q门新w葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'jinlongren',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3976,1,'2025-02-01 12:20:21','2025-02-01 12:20:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3400,NULL,1,'149163557@qq.com',NULL,'澳x门新f葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'qiangbuzan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3977,1,'2025-02-01 12:20:27','2025-02-01 12:20:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3401,NULL,1,'85255853@qq.com',NULL,'澳e门新f葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'huigemi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3978,1,'2025-02-01 12:20:29','2025-02-01 12:20:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3402,NULL,1,'3448087580@qq.com',NULL,'澳r门新g葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'jipiji',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3979,1,'2025-02-01 12:20:29','2025-02-01 12:20:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3403,NULL,1,'397481675@qq.com',NULL,'澳l门新z葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'yuanhejiang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3980,1,'2025-02-01 12:20:37','2025-02-01 12:20:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3404,NULL,1,'441326921@qq.com',NULL,'澳y门新m葡う京新佬茴归- 1887.top 一栢颂58',NULL,'wuningji',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3981,1,'2025-02-01 12:20:40','2025-02-01 12:20:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3405,NULL,1,'961320554@qq.com',NULL,'澳w门新d葡い京新佬茴归- 8511.top 一栢颂58',NULL,'xujiaqian',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3982,1,'2025-02-01 12:20:45','2025-02-01 12:20:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3406,NULL,1,'1284816344@qq.com',NULL,'澳w门新e葡て京新佬茴归- 0558.top 一栢颂58',NULL,'chaoshigan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3983,1,'2025-02-01 12:20:52','2025-02-01 12:20:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3407,NULL,1,'3024661700@qq.com',NULL,'澳r门新b葡て京新佬茴归- 8299.top 一栢颂58',NULL,'jiaowenxiang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3984,1,'2025-02-01 12:21:12','2025-02-01 12:21:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3408,NULL,1,'487774855@qq.com',NULL,'澳v门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'quedengfang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3985,1,'2025-02-01 12:21:13','2025-02-01 12:21:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3409,NULL,1,'791792390@qq.com',NULL,'澳w门新x葡し京新佬茴归- 8299.top 一栢颂58',NULL,'goudulian',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3986,1,'2025-02-01 12:21:14','2025-02-01 12:21:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3410,NULL,1,'39421157@qq.com',NULL,'澳c门新t葡く京新佬茴归- 1887.top 一栢颂58',NULL,'shenshaoyi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3987,1,'2025-02-01 12:21:18','2025-02-01 12:21:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3411,NULL,1,'2794964015@qq.com',NULL,'澳b门新u葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yinghongqi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3988,1,'2025-02-01 12:21:21','2025-02-01 12:21:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3412,NULL,1,'3147704136@qq.com',NULL,'澳e门新f葡し京新佬茴归- 1887.top 一栢颂58',NULL,'mashangque',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3989,1,'2025-02-01 12:21:23','2025-02-01 12:21:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3413,NULL,1,'61035483@qq.com',NULL,'澳i门新q葡と京新佬茴归- 1880.top 一栢颂58',NULL,'huanyangji',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3990,1,'2025-02-01 12:21:41','2025-02-01 12:21:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3414,NULL,1,'2332842831@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'fanbaozhong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3991,1,'2025-02-01 12:21:49','2025-02-01 12:21:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3415,NULL,1,'85755883@qq.com',NULL,'澳v门新y葡り京新佬茴归- 8299.top 一栢颂58',NULL,'wulengzhong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3992,1,'2025-02-01 12:21:50','2025-02-01 12:21:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3416,NULL,1,'617815917@qq.com',NULL,'澳v门新b葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yangjiangluo',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3993,1,'2025-02-01 12:21:59','2025-02-01 12:21:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3417,NULL,1,'405348667@qq.com',NULL,'澳m门新l葡方京新佬茴归- 8058.top 一栢颂58',NULL,'shuleimu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3994,1,'2025-02-01 12:22:04','2025-02-01 12:22:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3418,NULL,1,'32727382@qq.com',NULL,'澳d门新t葡い京新佬茴归- 1880.top 一栢颂58',NULL,'hongxiangshuang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3995,1,'2025-02-01 12:22:10','2025-02-01 12:22:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3419,NULL,1,'1015082800@qq.com',NULL,'澳i门新k葡い京新佬茴归- 1880.top 一栢颂58',NULL,'fengmeidai',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3996,1,'2025-02-01 12:22:19','2025-02-01 12:22:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3420,NULL,1,'740986363@qq.com',NULL,'澳t门新h葡を京新佬茴归- 8511.top 一栢颂58',NULL,'tanlizong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3997,1,'2025-02-01 12:22:50','2025-02-01 12:22:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3421,NULL,1,'1206120938@qq.com',NULL,'澳l门新w葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'migugong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3998,1,'2025-02-01 12:22:52','2025-02-01 12:22:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3422,NULL,1,'1458063625@qq.com',NULL,'澳x门新r葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'yuzongmeng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(3999,1,'2025-02-01 12:22:56','2025-02-01 12:22:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3423,NULL,1,'48039178@qq.com',NULL,'澳h门新i葡い京新佬茴归- 8058.top 一栢颂58',NULL,'kuaihousheng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4000,1,'2025-02-01 12:23:05','2025-02-01 12:23:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3424,NULL,1,'86384409@qq.com',NULL,'澳e门新v葡い京新佬茴归- 1887.top 一栢颂58',NULL,'puyangmu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4001,1,'2025-02-01 12:23:19','2025-02-01 12:23:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3425,NULL,1,'442119970@qq.com',NULL,'澳t门新n葡な京新佬茴归- 8058.top 一栢颂58',NULL,'bujianxi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4002,1,'2025-02-01 12:23:20','2025-02-01 12:23:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3426,NULL,1,'705628148@qq.com',NULL,'澳p门新a葡い京新佬茴归- 1880.top 一栢颂58',NULL,'meiluguo',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4003,1,'2025-02-01 12:23:21','2025-02-01 12:23:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3427,NULL,1,'920311469@qq.com',NULL,'澳x门新r葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'qiufengji',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4004,1,'2025-02-01 12:23:40','2025-02-01 12:23:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3428,NULL,1,'1058012409@qq.com',NULL,'澳c门新f葡を京新佬茴归- 8058.top 一栢颂58',NULL,'fuhuaxi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4005,1,'2025-02-01 12:23:46','2025-02-01 12:23:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3429,NULL,1,'2234417008@qq.com',NULL,'澳c门新t葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'wanghonggeng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4006,1,'2025-02-01 12:24:06','2025-02-01 12:24:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3430,NULL,1,'1119001308@qq.com',NULL,'澳e门新v葡を京新佬茴归- 8299.top 一栢颂58',NULL,'biyunji',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4007,1,'2025-02-01 12:24:10','2025-02-01 12:24:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3431,NULL,1,'2593562312@qq.com',NULL,'澳o门新l葡き京新佬茴归- 1887.top 一栢颂58',NULL,'fengjiaguan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4008,1,'2025-02-01 12:24:28','2025-02-01 12:24:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3432,NULL,1,'2923799059@qq.com',NULL,'澳v门新b葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'jibaogong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4009,1,'2025-02-01 12:24:52','2025-02-01 12:24:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3433,NULL,1,'571438124@qq.com',NULL,'澳w门新x葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'zhushiyun',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4010,1,'2025-02-01 12:25:07','2025-02-01 12:25:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3434,NULL,1,'1099505944@qq.com',NULL,'澳y门新j葡う京新佬茴归- 1880.top 一栢颂58',NULL,'wenshenque',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4011,1,'2025-02-01 12:25:10','2025-02-01 12:25:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3435,NULL,1,'2585086477@qq.com',NULL,'澳j门新i葡て京新佬茴归- 8511.top 一栢颂58',NULL,'yuanrongpeng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4012,1,'2025-02-01 12:25:11','2025-02-01 12:25:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3436,NULL,1,'1814734349@qq.com',NULL,'澳t门新b葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'xuniusang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4013,1,'2025-02-01 12:25:27','2025-02-01 12:25:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3437,NULL,1,'308710874@qq.com',NULL,'澳c门新v葡し京新佬茴归- 8058.top 一栢颂58',NULL,'ruantankui',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4014,1,'2025-02-01 12:25:36','2025-02-01 12:25:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3438,NULL,1,'3163989929@qq.com',NULL,'澳e门新f葡て京新佬茴归- 0558.top 一栢颂58',NULL,'shujijing',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4015,1,'2025-02-01 12:25:37','2025-02-01 12:25:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3439,NULL,1,'1741513931@qq.com',NULL,'澳m门新l葡い京新佬茴归- 1880.top 一栢颂58',NULL,'liaoxupu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4016,1,'2025-02-01 12:25:42','2025-02-01 12:25:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3440,NULL,1,'2674855841@qq.com',NULL,'澳i门新q葡く京新佬茴归- 8511.top 一栢颂58',NULL,'huanyangshui',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4017,1,'2025-02-01 12:25:47','2025-02-01 12:25:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3441,NULL,1,'279058774@qq.com',NULL,'澳e门新f葡な京新佬茴归- 1880.top 一栢颂58',NULL,'mingqiangji',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4018,1,'2025-02-01 12:25:48','2025-02-01 12:25:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3442,NULL,1,'476544892@qq.com',NULL,'澳m门新p葡は京新佬茴归- 8058.top 一栢颂58',NULL,'yulonglong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4019,1,'2025-02-01 12:25:51','2025-02-01 12:25:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3443,NULL,1,'80374672@qq.com',NULL,'澳a门新w葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'shenliusi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4020,1,'2025-02-01 12:25:53','2025-02-01 12:25:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3444,NULL,1,'1564679373@qq.com',NULL,'澳h门新u葡き京新佬茴归- 8058.top 一栢颂58',NULL,'lengguangjiang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4021,1,'2025-02-01 12:25:56','2025-02-01 12:25:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3445,NULL,1,'550270234@qq.com',NULL,'澳s门新c葡と京新佬茴归- 8511.top 一栢颂58',NULL,'cangdangan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4022,1,'2025-02-01 12:25:59','2025-02-01 12:25:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3446,NULL,1,'2805418303@qq.com',NULL,'澳x门新f葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'yangbilin',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4023,1,'2025-02-01 12:26:01','2025-02-01 12:26:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3447,NULL,1,'2972051712@qq.com',NULL,'澳w门新d葡い京新佬茴归- 8511.top 一栢颂58',NULL,'weiqudu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4024,1,'2025-02-01 12:26:10','2025-02-01 12:26:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3448,NULL,1,'864595099@qq.com',NULL,'澳j门新o葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'liangongsu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4025,1,'2025-02-01 12:26:12','2025-02-01 12:26:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3449,NULL,1,'44133840@qq.com',NULL,'澳l门新q葡は京新佬茴归- 8299.top 一栢颂58',NULL,'hongjinyuan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4026,1,'2025-02-01 12:26:19','2025-02-01 12:26:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3450,NULL,1,'357061339@qq.com',NULL,'澳g门新u葡い京新佬茴归- 8511.top 一栢颂58',NULL,'gaoxushi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4027,1,'2025-02-01 12:26:31','2025-02-01 12:26:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3451,NULL,1,'1619500885@qq.com',NULL,'澳e门新f葡く京新佬茴归- 8058.top 一栢颂58',NULL,'lufansu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4028,1,'2025-02-01 12:26:39','2025-02-01 12:26:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3452,NULL,1,'1554810430@qq.com',NULL,'澳c门新v葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'michangfeng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4029,1,'2025-02-01 12:26:41','2025-02-01 12:26:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3453,NULL,1,'4121270@qq.com',NULL,'澳i门新l葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'hebuhou',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4030,1,'2025-02-01 12:27:03','2025-02-01 12:27:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3454,NULL,1,'578775908@qq.com',NULL,'澳f门新d葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'wukuining',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4031,1,'2025-02-01 12:27:09','2025-02-01 12:27:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3455,NULL,1,'542761459@qq.com',NULL,'澳v门新b葡く京新佬茴归- 8299.top 一栢颂58',NULL,'laojingbian',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4032,1,'2025-02-01 12:27:13','2025-02-01 12:27:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3456,NULL,1,'1968087399@qq.com',NULL,'澳p门新a葡て京新佬茴归- 8511.top 一栢颂58',NULL,'weibiexun',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4033,1,'2025-02-01 12:27:16','2025-02-01 12:27:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3457,NULL,1,'2726931442@qq.com',NULL,'澳f门新g葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'hexushu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4034,1,'2025-02-01 12:27:18','2025-02-01 12:27:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3458,NULL,1,'2270147749@qq.com',NULL,'澳u门新o葡な京新佬茴归- 0558.top 一栢颂58',NULL,'gongchouxi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4035,1,'2025-02-01 12:27:32','2025-02-01 12:27:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3459,NULL,1,'1243282905@qq.com',NULL,'澳b门新n葡く京新佬茴归- 8511.top 一栢颂58',NULL,'baoxiangtan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4036,1,'2025-02-01 12:27:37','2025-02-01 12:27:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3460,NULL,1,'444709494@qq.com',NULL,'澳n门新j葡て京新佬茴归- 8511.top 一栢颂58',NULL,'kuaijianlu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4037,1,'2025-02-01 12:27:56','2025-02-01 12:27:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3461,NULL,1,'1824377554@qq.com',NULL,'澳c门新t葡を京新佬茴归- 8511.top 一栢颂58',NULL,'miaohuaquan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4038,1,'2025-02-01 12:27:57','2025-02-01 12:27:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3462,NULL,1,'1154048625@qq.com',NULL,'澳j门新o葡す京新佬茴归- 8058.top 一栢颂58',NULL,'jufeiyi',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4039,1,'2025-02-01 12:28:05','2025-02-01 12:28:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3463,NULL,1,'445232719@qq.com',NULL,'澳o门新z葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'tanhuanlang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4040,1,'2025-02-01 12:28:05','2025-02-01 12:28:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3464,NULL,1,'609375601@qq.com',NULL,'澳f门新b葡い京新佬茴归- 1880.top 一栢颂58',NULL,'fengshicai',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4041,1,'2025-02-01 12:28:12','2025-02-01 12:28:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3465,NULL,1,'821484155@qq.com',NULL,'澳z门新d葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'shangqiuwan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4042,1,'2025-02-01 12:28:16','2025-02-01 12:28:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3466,NULL,1,'1538310235@qq.com',NULL,'澳n门新k葡が京新佬茴归- 8299.top 一栢颂58',NULL,'shuangrongcen',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4043,1,'2025-02-01 12:28:55','2025-02-01 12:28:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3467,NULL,1,'273531906@qq.com',NULL,'澳p门新w葡が京新佬茴归- 8299.top 一栢颂58',NULL,'hongpujiang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4044,1,'2025-02-01 12:29:08','2025-02-01 12:29:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3468,NULL,1,'389067896@qq.com',NULL,'澳r门新g葡り京新佬茴归- 8299.top 一栢颂58',NULL,'mengqigu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4045,1,'2025-02-01 12:29:10','2025-02-01 12:29:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3469,NULL,1,'994605585@qq.com',NULL,'澳e门新f葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'lujiasong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4046,1,'2025-02-01 12:29:14','2025-02-01 12:29:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3470,NULL,1,'108175120@qq.com',NULL,'澳y门新j葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'honghuguo',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4047,1,'2025-02-01 12:29:34','2025-02-01 12:29:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3471,NULL,1,'925608300@qq.com',NULL,'澳w门新x葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'wangtaojiao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4048,1,'2025-02-01 12:30:15','2025-02-01 12:30:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3472,NULL,1,'3361976680@qq.com',NULL,'澳y门新j葡と京新佬茴归- 0558.top 一栢颂58',NULL,'chengyinsu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4049,1,'2025-02-01 12:30:16','2025-02-01 12:30:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3473,NULL,1,'504667860@qq.com',NULL,'澳i门新q葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'bieguguan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4050,1,'2025-02-01 12:30:18','2025-02-01 12:30:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3474,NULL,1,'673943080@qq.com',NULL,'澳i门新p葡い京新佬茴归- 8299.top 一栢颂58',NULL,'laitongtong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4051,1,'2025-02-01 12:30:28','2025-02-01 12:30:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3475,NULL,1,'591483130@qq.com',NULL,'澳n门新i葡す京新佬茴归- 8299.top 一栢颂58',NULL,'hegaodeng',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4052,1,'2025-02-01 12:30:32','2025-02-01 12:30:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3476,NULL,1,'306915242@qq.com',NULL,'澳t门新g葡り京新佬茴归- 8299.top 一栢颂58',NULL,'luquanqu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4053,1,'2025-02-01 12:30:39','2025-02-01 12:30:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3477,NULL,1,'534077322@qq.com',NULL,'澳c门新g葡す京新佬茴归- 1880.top 一栢颂58',NULL,'chonglugan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4054,1,'2025-02-01 12:30:43','2025-02-01 12:30:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3478,NULL,1,'448528478@qq.com',NULL,'澳u门新o葡す京新佬茴归- 0558.top 一栢颂58',NULL,'hemaozi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4055,1,'2025-02-01 12:30:48','2025-02-01 12:30:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3479,NULL,1,'18235147@qq.com',NULL,'澳n门新u葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'jinxitang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4056,1,'2025-02-01 12:30:51','2025-02-01 12:30:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3480,NULL,1,'2232807862@qq.com',NULL,'澳i门新p葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'rujishe',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4057,1,'2025-02-01 12:30:59','2025-02-01 12:30:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3481,NULL,1,'916939027@qq.com',NULL,'澳c门新v葡す京新佬茴归- 1887.top 一栢颂58',NULL,'niedaiceng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4058,1,'2025-02-01 12:31:00','2025-02-01 12:31:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3482,NULL,1,'200879142@qq.com',NULL,'澳g门新n葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'kuaifulu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4059,1,'2025-02-01 12:31:01','2025-02-01 12:31:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3483,NULL,1,'1246272536@qq.com',NULL,'澳y门新m葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'jindongyang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4060,1,'2025-02-01 12:31:05','2025-02-01 12:31:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3484,NULL,1,'1306439413@qq.com',NULL,'澳g门新h葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'kuaipuniu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4061,1,'2025-02-01 12:31:08','2025-02-01 12:31:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3485,NULL,1,'2196057442@qq.com',NULL,'澳h门新u葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'fangwuzan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4062,1,'2025-02-01 12:31:13','2025-02-01 12:31:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3486,NULL,1,'471778281@qq.com',NULL,'澳x门新c葡う京新佬茴归- 1887.top 一栢颂58',NULL,'xiexiange',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4063,1,'2025-02-01 12:31:23','2025-02-01 12:31:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3487,NULL,1,'357569901@qq.com',NULL,'澳b门新y葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'lingongquan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4064,1,'2025-02-01 12:31:39','2025-02-01 12:31:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3488,NULL,1,'2577332929@qq.com',NULL,'澳m门新l葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'huxikong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4065,1,'2025-02-01 12:31:58','2025-02-01 12:31:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3489,NULL,1,'2423798412@qq.com',NULL,'澳n门新k葡が京新佬茴归- 8299.top 一栢颂58',NULL,'yuyikan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4066,1,'2025-02-01 12:32:00','2025-02-01 12:32:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3490,NULL,1,'867747052@qq.com',NULL,'澳q门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'minfangpeng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4067,1,'2025-02-01 12:32:16','2025-02-01 12:32:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3491,NULL,1,'1875848256@qq.com',NULL,'澳z门新e葡く京新佬茴归- 8511.top 一栢颂58',NULL,'minhouyi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4068,1,'2025-02-01 12:32:19','2025-02-01 12:32:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3492,NULL,1,'3277536392@qq.com',NULL,'澳p门新a葡を京新佬茴归- 1887.top 一栢颂58',NULL,'getoushi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4069,1,'2025-02-01 12:32:29','2025-02-01 12:32:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3493,NULL,1,'2553888391@qq.com',NULL,'澳w门新d葡な京新佬茴归- 1887.top 一栢颂58',NULL,'yangdouwang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4070,1,'2025-02-01 12:32:32','2025-02-01 12:32:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3494,NULL,1,'67237993@qq.com',NULL,'澳o门新p葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'zhaitianheng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4071,1,'2025-02-01 12:32:43','2025-02-01 12:32:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3495,NULL,1,'446351411@qq.com',NULL,'澳a门新s葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'baiqianzhang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4072,1,'2025-02-01 12:32:44','2025-02-01 12:32:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3496,NULL,1,'609558584@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'maduji',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4073,1,'2025-02-01 12:32:55','2025-02-01 12:32:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3497,NULL,1,'867642356@qq.com',NULL,'澳r门新x葡を京新佬茴归- 8058.top 一栢颂58',NULL,'gaoyongfeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4074,1,'2025-02-01 12:32:57','2025-02-01 12:32:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3498,NULL,1,'2227172733@qq.com',NULL,'澳c门新v葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'jiandengwang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4075,1,'2025-02-01 12:32:58','2025-02-01 12:32:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3499,NULL,1,'939194794@qq.com',NULL,'澳z门新e葡と京新佬茴归- 1887.top 一栢颂58',NULL,'shuangjuxian',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4076,1,'2025-02-01 12:33:02','2025-02-01 12:33:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3500,NULL,1,'1950887869@qq.com',NULL,'澳h门新j葡を京新佬茴归- 8299.top 一栢颂58',NULL,'luliaodou',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4077,1,'2025-02-01 12:33:04','2025-02-01 12:33:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3501,NULL,1,'516072420@qq.com',NULL,'澳p门新w葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'raodingnie',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4078,1,'2025-02-01 12:33:12','2025-02-01 12:33:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3502,NULL,1,'731671683@qq.com',NULL,'澳w门新d葡が京新佬茴归- 0558.top 一栢颂58',NULL,'wanlingtian',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4079,1,'2025-02-01 12:33:36','2025-02-01 12:33:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3503,NULL,1,'1301131944@qq.com',NULL,'澳j门新o葡て京新佬茴归- 8058.top 一栢颂58',NULL,'gaozifang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4080,1,'2025-02-01 12:34:25','2025-02-01 12:34:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3504,NULL,1,'happylizz@163.com',NULL,'澳w门新d葡は京新佬茴归- 8511.top 一栢颂58',NULL,'shimaowei',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4081,1,'2025-02-01 12:35:48','2025-02-01 12:35:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3505,NULL,1,'839597687@qq.com',NULL,'澳r门新g葡き京新佬茴归- 8511.top 一栢颂58',NULL,'fengyueke',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4082,1,'2025-02-01 12:35:49','2025-02-01 12:35:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3506,NULL,1,'8877235@qq.com',NULL,'澳z门新d葡す京新佬茴归- 0558.top 一栢颂58',NULL,'ranpuchi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4083,1,'2025-02-01 12:36:03','2025-02-01 12:36:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3507,NULL,1,'25182125@qq.com',NULL,'澳n门新i葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'panguanwu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4084,1,'2025-02-01 12:36:07','2025-02-01 12:36:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3508,NULL,1,'41132999@qq.com',NULL,'澳n门新m葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'fufushen',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4085,1,'2025-02-01 12:36:12','2025-02-01 12:36:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3509,NULL,1,'1414441293@qq.com',NULL,'澳r门新v葡と京新佬茴归- 8299.top 一栢颂58',NULL,'shuangloutai',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4086,1,'2025-02-01 12:36:21','2025-02-01 12:36:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3510,NULL,1,'969627889@qq.com',NULL,'澳i门新p葡は京新佬茴归- 8299.top 一栢颂58',NULL,'heyeyu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4087,1,'2025-02-01 12:36:23','2025-02-01 12:36:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3511,NULL,1,'3077502665@qq.com',NULL,'澳q门新s葡方京新佬茴归- 1887.top 一栢颂58',NULL,'dailiquan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4088,1,'2025-02-01 12:36:24','2025-02-01 12:36:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3512,NULL,1,'847737657@qq.com',NULL,'澳j门新l葡が京新佬茴归- 1880.top 一栢颂58',NULL,'ganqishen',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4089,1,'2025-02-01 12:37:16','2025-02-01 12:37:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3513,NULL,1,'1241097544@qq.com',NULL,'澳m门新o葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'tianzouzhong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4090,1,'2025-02-01 12:37:46','2025-02-01 12:37:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3514,NULL,1,'3542094843@qq.com',NULL,'澳a门新x葡す京新佬茴归- 8058.top 一栢颂58',NULL,'caoyanxiao',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4091,1,'2025-02-01 12:38:09','2025-02-01 12:38:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3515,NULL,1,'1770693260@qq.com',NULL,'澳m门新p葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'yangwengeng',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4092,1,'2025-02-01 12:38:11','2025-02-01 12:38:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3516,NULL,1,'403196797@qq.com',NULL,'澳z门新e葡り京新佬茴归- 1880.top 一栢颂58',NULL,'renchamin',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4093,1,'2025-02-01 12:38:15','2025-02-01 12:38:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3517,NULL,1,'2646414670@qq.com',NULL,'澳o门新p葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'jiangchaoji',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4094,1,'2025-02-01 12:38:19','2025-02-01 12:38:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3518,NULL,1,'376199751@qq.com',NULL,'澳t门新h葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'dukongma',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4095,1,'2025-02-01 12:38:25','2025-02-01 12:38:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3519,NULL,1,'1394374707@qq.com',NULL,'澳r门新v葡い京新佬茴归- 0558.top 一栢颂58',NULL,'huangliancang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4096,1,'2025-02-01 13:01:29','2025-02-01 13:01:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3520,NULL,1,'824067321@qq.com',NULL,'澳j门新o葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'hongshangtu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4097,1,'2025-02-01 13:01:30','2025-02-01 13:01:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3521,NULL,1,'632563390@qq.com',NULL,'澳j门新o葡が京新佬茴归- 8299.top 一栢颂58',NULL,'tongshenfan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4098,1,'2025-02-01 13:01:42','2025-02-01 13:01:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3522,NULL,1,'287066899@qq.com',NULL,'澳g门新u葡く京新佬茴归- 1887.top 一栢颂58',NULL,'biezhenzi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4099,1,'2025-02-01 13:01:44','2025-02-01 13:01:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3523,NULL,1,'123299893@qq.com',NULL,'澳e门新z葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'tianquniu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4100,1,'2025-02-01 13:01:45','2025-02-01 13:01:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3524,NULL,1,'234206437@qq.com',NULL,'澳c门新t葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'fengdubing',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4101,1,'2025-02-01 13:01:47','2025-02-01 13:01:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3525,NULL,1,'86069500@qq.com',NULL,'澳s门新c葡す京新佬茴归- 0558.top 一栢颂58',NULL,'jijiangsheng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4102,1,'2025-02-01 13:01:49','2025-02-01 13:01:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3526,NULL,1,'393261376@qq.com',NULL,'澳r门新t葡て京新佬茴归- 0558.top 一栢颂58',NULL,'fujinying',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4103,1,'2025-02-01 13:01:52','2025-02-01 13:01:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3527,NULL,1,'564147369@qq.com',NULL,'澳k门新a葡て京新佬茴归- 8299.top 一栢颂58',NULL,'touchaisang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4104,1,'2025-02-01 13:01:53','2025-02-01 13:01:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3528,NULL,1,'297226577@qq.com',NULL,'澳v门新h葡り京新佬茴归- 8511.top 一栢颂58',NULL,'niepudai',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4105,1,'2025-02-01 13:01:57','2025-02-01 13:01:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3529,NULL,1,'656762704@qq.com',NULL,'澳k门新l葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'caihuijian',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4106,1,'2025-02-01 13:02:44','2025-02-01 13:02:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3530,NULL,1,'794276897@qq.com',NULL,'澳g门新n葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zuzhougong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4107,1,'2025-02-01 13:02:44','2025-02-01 13:02:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3531,NULL,1,'396436989@qq.com',NULL,'澳k门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'xiejuwu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4108,1,'2025-02-01 13:02:50','2025-02-01 13:02:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3532,NULL,1,'609003538@qq.com',NULL,'澳z门新s葡い京新佬茴归- 8299.top 一栢颂58',NULL,'biangaolai',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4109,1,'2025-02-01 13:02:52','2025-02-01 13:02:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3533,NULL,1,'429543808@qq.com',NULL,'澳w门新d葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'lianbaoqiu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4110,1,'2025-02-01 13:02:55','2025-02-01 13:02:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3534,NULL,1,'22424415@qq.com',NULL,'澳c门新t葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'jiangmiyue',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4111,1,'2025-02-01 13:02:56','2025-02-01 13:02:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3535,NULL,1,'632254051@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'zhufengchai',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4112,1,'2025-02-01 13:03:02','2025-02-01 13:03:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3536,NULL,1,'457173690@qq.com',NULL,'澳o门新q葡う京新佬茴归- 1880.top 一栢颂58',NULL,'changzhuochu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4113,1,'2025-02-01 13:03:03','2025-02-01 13:03:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3537,NULL,1,'395338526@qq.com',NULL,'澳t门新h葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'xibaifei',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4114,1,'2025-02-01 13:03:05','2025-02-01 13:03:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3538,NULL,1,'575897858@qq.com',NULL,'澳n门新m葡き京新佬茴归- 8058.top 一栢颂58',NULL,'guanganlin',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4115,1,'2025-02-01 13:03:09','2025-02-01 13:03:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3539,NULL,1,'315762472@qq.com',NULL,'澳u门新i葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'huzhongyin',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4116,1,'2025-02-01 13:03:34','2025-02-01 13:03:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3540,NULL,1,'494053185@qq.com',NULL,'澳s门新c葡り京新佬茴归- 8058.top 一栢颂58',NULL,'pengfengji',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4117,1,'2025-02-01 13:03:34','2025-02-01 13:03:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3541,NULL,1,'45292294@qq.com',NULL,'澳d门新v葡な京新佬茴归- 8511.top 一栢颂58',NULL,'youzhujin',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4118,1,'2025-02-01 13:03:36','2025-02-01 13:03:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3542,NULL,1,'31710754@qq.com',NULL,'澳u门新k葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'lechongdong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4119,1,'2025-02-01 13:03:38','2025-02-01 13:03:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3543,NULL,1,'643959339@qq.com',NULL,'澳c门新g葡い京新佬茴归- 0558.top 一栢颂58',NULL,'luzhouxuan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4120,1,'2025-02-01 13:03:45','2025-02-01 13:03:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3544,NULL,1,'285572481@qq.com',NULL,'澳s门新c葡は京新佬茴归- 8299.top 一栢颂58',NULL,'jiangyixun',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4121,1,'2025-02-01 13:03:45','2025-02-01 13:03:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3545,NULL,1,'284719701@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'niunapei',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4122,1,'2025-02-01 13:03:48','2025-02-01 13:03:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3546,NULL,1,'593414684@qq.com',NULL,'澳n门新j葡し京新佬茴归- 8058.top 一栢颂58',NULL,'yangyehe',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4123,1,'2025-02-01 13:03:52','2025-02-01 13:03:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3547,NULL,1,'852689354@qq.com',NULL,'澳a门新w葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'qiukuangtao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4124,1,'2025-02-01 13:03:58','2025-02-01 13:03:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3548,NULL,1,'648097685@qq.com',NULL,'澳j门新i葡い京新佬茴归- 0558.top 一栢颂58',NULL,'tengyuefan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4125,1,'2025-02-01 13:04:01','2025-02-01 13:04:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3549,NULL,1,'273878702@qq.com',NULL,'澳b门新j葡り京新佬茴归- 1887.top 一栢颂58',NULL,'pulangshi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4126,1,'2025-02-01 13:05:59','2025-02-01 13:05:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3550,NULL,1,'563319843@qq.com',NULL,'澳j门新o葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'ruzhonggu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4127,1,'2025-02-01 13:06:01','2025-02-01 13:06:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3551,NULL,1,'693446270@qq.com',NULL,'澳p门新w葡方京新佬茴归- 8299.top 一栢颂58',NULL,'qidanbian',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4128,1,'2025-02-01 13:06:02','2025-02-01 13:06:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3552,NULL,1,'874133512@qq.com',NULL,'澳n门新i葡を京新佬茴归- 8299.top 一栢颂58',NULL,'zhongbiliu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4129,1,'2025-02-01 13:06:02','2025-02-01 13:06:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3553,NULL,1,'843115267@qq.com',NULL,'澳t门新h葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'siluolang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4130,1,'2025-02-01 13:06:20','2025-02-01 13:06:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3554,NULL,1,'441767045@qq.com',NULL,'澳h门新m葡い京新佬茴归- 1887.top 一栢颂58',NULL,'fenghumi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4131,1,'2025-02-01 13:06:23','2025-02-01 13:06:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3555,NULL,1,'390058380@qq.com',NULL,'澳z门新d葡り京新佬茴归- 0558.top 一栢颂58',NULL,'shuwuyu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4132,1,'2025-02-01 13:06:24','2025-02-01 13:06:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3556,NULL,1,'540280051@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'dingguzhu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4133,1,'2025-02-01 13:06:27','2025-02-01 13:06:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3557,NULL,1,'837417930@qq.com',NULL,'澳b门新u葡と京新佬茴归- 0558.top 一栢颂58',NULL,'aowanjie',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4134,1,'2025-02-01 13:06:32','2025-02-01 13:06:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3558,NULL,1,'12822150@qq.com',NULL,'澳o门新a葡き京新佬茴归- 8299.top 一栢颂58',NULL,'pangbujiang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4135,1,'2025-02-01 13:06:37','2025-02-01 13:06:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3559,NULL,1,'774211588@qq.com',NULL,'澳m门新o葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zhousichi',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4136,1,'2025-02-01 13:06:38','2025-02-01 13:06:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3560,NULL,1,'869569863@qq.com',NULL,'澳q门新x葡す京新佬茴归- 8511.top 一栢颂58',NULL,'yemuwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4137,1,'2025-02-01 13:06:49','2025-02-01 13:06:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3561,NULL,1,'25601392@qq.com',NULL,'澳v门新y葡な京新佬茴归- 0558.top 一栢颂58',NULL,'cuiwangyu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4138,1,'2025-02-01 13:06:57','2025-02-01 13:06:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3562,NULL,1,'291714037@qq.com',NULL,'澳z门新p葡き京新佬茴归- 8511.top 一栢颂58',NULL,'taizhangsha',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4139,1,'2025-02-01 13:07:00','2025-02-01 13:07:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3563,NULL,1,'981929321@qq.com',NULL,'澳v门新b葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'gongweixuan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4140,1,'2025-02-01 13:07:00','2025-02-01 13:07:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3564,NULL,1,'30351774@qq.com',NULL,'澳h门新n葡く京新佬茴归- 8058.top 一栢颂58',NULL,'shihelu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4141,1,'2025-02-01 13:07:00','2025-02-01 13:07:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3565,NULL,1,'24213445@qq.com',NULL,'澳p门新w葡は京新佬茴归- 1880.top 一栢颂58',NULL,'zhiegong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4142,1,'2025-02-01 13:07:06','2025-02-01 13:07:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3566,NULL,1,'398417689@qq.com',NULL,'澳b门新h葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'jingdiaoxiang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4143,1,'2025-02-01 13:07:07','2025-02-01 13:07:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3567,NULL,1,'419456760@qq.com',NULL,'澳n门新i葡し京新佬茴归- 0558.top 一栢颂58',NULL,'shenyinzi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4144,1,'2025-02-01 13:07:09','2025-02-01 13:07:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3568,NULL,1,'525632275@qq.com',NULL,'澳t门新b葡な京新佬茴归- 8058.top 一栢颂58',NULL,'songsikan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4145,1,'2025-02-01 13:07:10','2025-02-01 13:07:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3569,NULL,1,'66650107@qq.com',NULL,'澳i门新o葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'pucangzheng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4146,1,'2025-02-01 13:07:14','2025-02-01 13:07:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3570,NULL,1,'784200922@qq.com',NULL,'澳g门新n葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'qihehao',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4147,1,'2025-02-01 13:07:14','2025-02-01 13:07:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3571,NULL,1,'389785449@qq.com',NULL,'澳o门新a葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'shiheji',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4148,1,'2025-02-01 13:07:31','2025-02-01 13:07:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3572,NULL,1,'115908869@qq.com',NULL,'澳r门新b葡は京新佬茴归- 1880.top 一栢颂58',NULL,'dilubing',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4149,1,'2025-02-01 13:07:32','2025-02-01 13:07:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3573,NULL,1,'394193542@qq.com',NULL,'澳u门新i葡う京新佬茴归- 1880.top 一栢颂58',NULL,'sujushen',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4150,1,'2025-02-01 13:07:32','2025-02-01 13:07:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3574,NULL,1,'285604149@qq.com',NULL,'澳j门新k葡方京新佬茴归- 8299.top 一栢颂58',NULL,'minshilong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4151,1,'2025-02-01 13:07:38','2025-02-01 13:07:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3575,NULL,1,'395830496@qq.com',NULL,'澳r门新t葡り京新佬茴归- 8299.top 一栢颂58',NULL,'fufanghe',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4152,1,'2025-02-01 13:07:46','2025-02-01 13:07:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3576,NULL,1,'412229638@qq.com',NULL,'澳p门新q葡な京新佬茴归- 0558.top 一栢颂58',NULL,'shenshenpang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4153,1,'2025-02-01 13:07:53','2025-02-01 13:07:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3577,NULL,1,'120022821@qq.com',NULL,'澳y门新n葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'oujikong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4154,1,'2025-02-01 13:07:54','2025-02-01 13:07:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3578,NULL,1,'240983438@qq.com',NULL,'澳h门新j葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'miaozhuyong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4155,1,'2025-02-01 13:07:56','2025-02-01 13:07:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3579,NULL,1,'787483669@qq.com',NULL,'澳c门新f葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'ailonggan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4156,1,'2025-02-01 13:07:59','2025-02-01 13:07:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3580,NULL,1,'58281254@qq.com',NULL,'澳n门新i葡は京新佬茴归- 1880.top 一栢颂58',NULL,'choushalou',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4157,1,'2025-02-01 13:08:02','2025-02-01 13:08:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3581,NULL,1,'75493921@qq.com',NULL,'澳u门新i葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'yangzhangan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4158,1,'2025-02-01 13:08:04','2025-02-01 13:08:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3582,NULL,1,'624053136@qq.com',NULL,'澳z门新d葡と京新佬茴归- 1880.top 一栢颂58',NULL,'zhuangbuhe',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4159,1,'2025-02-01 13:08:15','2025-02-01 13:08:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3583,NULL,1,'623575189@qq.com',NULL,'澳a门新s葡す京新佬茴归- 1880.top 一栢颂58',NULL,'fangshangbu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4160,1,'2025-02-01 13:08:16','2025-02-01 13:08:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3584,NULL,1,'252372759@qq.com',NULL,'澳i门新o葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'nengdiaozhu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4161,1,'2025-02-01 13:08:17','2025-02-01 13:08:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3585,NULL,1,'744731658@qq.com',NULL,'澳u门新k葡が京新佬茴归- 1880.top 一栢颂58',NULL,'lianjiwo',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4162,1,'2025-02-01 13:08:19','2025-02-01 13:08:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3586,NULL,1,'649804972@qq.com',NULL,'澳n门新j葡く京新佬茴归- 0558.top 一栢颂58',NULL,'quwuxing',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4163,1,'2025-02-01 13:08:24','2025-02-01 13:08:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3587,NULL,1,'404882025@qq.com',NULL,'澳w门新d葡き京新佬茴归- 0558.top 一栢颂58',NULL,'wujingguan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4164,1,'2025-02-01 13:08:29','2025-02-01 13:08:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3588,NULL,1,'851598045@qq.com',NULL,'澳j门新i葡を京新佬茴归- 1880.top 一栢颂58',NULL,'lankuangling',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4165,1,'2025-02-01 13:08:34','2025-02-01 13:08:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3589,NULL,1,'27635000@qq.com',NULL,'澳j门新i葡す京新佬茴归- 8299.top 一栢颂58',NULL,'niedougeng',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4166,1,'2025-02-01 13:11:10','2025-02-01 13:11:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3590,NULL,1,'46586161@qq.com',NULL,'澳a门新x葡き京新佬茴归- 1880.top 一栢颂58',NULL,'xinyidi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4167,1,'2025-02-01 13:11:15','2025-02-01 13:11:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3591,NULL,1,'986714066@qq.com',NULL,'澳c门新q葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jifangweng',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4168,1,'2025-02-01 13:11:15','2025-02-01 13:11:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3592,NULL,1,'30726899@qq.com',NULL,'澳w门新d葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'zhanshike',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4169,1,'2025-02-01 13:11:16','2025-02-01 13:11:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3593,NULL,1,'872179396@qq.com',NULL,'澳j门新l葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'hangzhongji',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4170,1,'2025-02-01 13:11:20','2025-02-01 13:11:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3594,NULL,1,'707282835@qq.com',NULL,'澳w门新c葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'kuangweihuan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4171,1,'2025-02-01 13:11:21','2025-02-01 13:11:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3595,NULL,1,'849799162@qq.com',NULL,'澳s门新r葡う京新佬茴归- 8299.top 一栢颂58',NULL,'feimaosu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4172,1,'2025-02-01 13:11:23','2025-02-01 13:11:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3596,NULL,1,'846149292@qq.com',NULL,'澳c门新t葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'qinhuanye',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4173,1,'2025-02-01 13:11:25','2025-02-01 13:11:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3597,NULL,1,'2210847@qq.com',NULL,'澳h门新m葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'biyushan',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4174,1,'2025-02-01 13:11:32','2025-02-01 13:11:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3598,NULL,1,'562786044@qq.com',NULL,'澳x门新f葡き京新佬茴归- 1887.top 一栢颂58',NULL,'honglengou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4175,1,'2025-02-01 13:11:33','2025-02-01 13:11:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3599,NULL,1,'51369118@qq.com',NULL,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'penggeou',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4176,1,'2025-02-01 13:11:36','2025-02-01 13:11:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3600,NULL,1,'411030343@qq.com',NULL,'澳m门新p葡と京新佬茴归- 0558.top 一栢颂58',NULL,'yingyuxu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4177,1,'2025-02-01 13:11:36','2025-02-01 13:11:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3601,NULL,1,'175809860@qq.com',NULL,'澳o门新a葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yanzhouniu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4178,1,'2025-02-01 13:11:41','2025-02-01 13:11:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3602,NULL,1,'935922879@qq.com',NULL,'澳w门新d葡な京新佬茴归- 8299.top 一栢颂58',NULL,'jingpanmie',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4179,1,'2025-02-01 13:11:48','2025-02-01 13:11:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3603,NULL,1,'769346624@qq.com',NULL,'澳f门新b葡う京新佬茴归- 8511.top 一栢颂58',NULL,'jingzhongfan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4180,1,'2025-02-01 13:11:56','2025-02-01 13:11:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3604,NULL,1,'510733118@qq.com',NULL,'澳x门新f葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'ganraoxu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4181,1,'2025-02-01 13:11:58','2025-02-01 13:11:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3605,NULL,1,'396518110@qq.com',NULL,'澳x门新r葡く京新佬茴归- 8511.top 一栢颂58',NULL,'weiqianhu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4182,1,'2025-02-01 13:12:07','2025-02-01 13:12:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3606,NULL,1,'391067168@qq.com',NULL,'澳s门新d葡と京新佬茴归- 1880.top 一栢颂58',NULL,'liheyou',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4183,1,'2025-02-01 13:12:12','2025-02-01 13:12:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3607,NULL,1,'75229833@qq.com',NULL,'澳y门新m葡す京新佬茴归- 8511.top 一栢颂58',NULL,'zongliantang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4184,1,'2025-02-01 13:12:14','2025-02-01 13:12:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3608,NULL,1,'847755958@qq.com',NULL,'澳e门新f葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'shimieyu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4185,1,'2025-02-01 13:12:16','2025-02-01 13:12:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3609,NULL,1,'103616929@qq.com',NULL,'澳p门新a葡と京新佬茴归- 8058.top 一栢颂58',NULL,'daikouman',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4186,1,'2025-02-01 13:12:16','2025-02-01 13:12:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3610,NULL,1,'758174186@qq.com',NULL,'澳m门新o葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'rongjiqian',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4187,1,'2025-02-01 13:12:31','2025-02-01 13:12:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3611,NULL,1,'976385416@qq.com',NULL,'澳v门新h葡が京新佬茴归- 1880.top 一栢颂58',NULL,'guangsusu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4188,1,'2025-02-01 13:12:33','2025-02-01 13:12:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3612,NULL,1,'4860014@qq.com',NULL,'澳j门新g葡を京新佬茴归- 8299.top 一栢颂58',NULL,'zhuliaoyin',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4189,1,'2025-02-01 13:12:43','2025-02-01 13:12:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3613,NULL,1,'114039513@qq.com',NULL,'澳d门新v葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'lilihan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4190,1,'2025-02-01 13:12:46','2025-02-01 13:12:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3614,NULL,1,'258958463@qq.com',NULL,'澳t门新h葡い京新佬茴归- 8058.top 一栢颂58',NULL,'wushiyu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4191,1,'2025-02-01 13:12:53','2025-02-01 13:12:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3615,NULL,1,'149597335@qq.com',NULL,'澳n门新i葡し京新佬茴归- 0558.top 一栢颂58',NULL,'huaxutai',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4192,1,'2025-02-01 13:13:01','2025-02-01 13:13:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3616,NULL,1,'282735985@qq.com',NULL,'澳z门新d葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'shuangzhushen',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4193,1,'2025-02-01 13:13:05','2025-02-01 13:13:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3617,NULL,1,'77637242@qq.com',NULL,'澳i门新p葡い京新佬茴归- 1880.top 一栢颂58',NULL,'gouwobu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4194,1,'2025-02-01 13:13:08','2025-02-01 13:13:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3618,NULL,1,'26305202@qq.com',NULL,'澳a门新x葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'xuwulu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4195,1,'2025-02-01 13:13:10','2025-02-01 13:13:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3619,NULL,1,'103422527@qq.com',NULL,'澳p门新w葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'yannengshuang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4196,1,'2025-02-01 13:13:10','2025-02-01 13:13:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3620,NULL,1,'392512409@qq.com',NULL,'澳n门新i葡う京新佬茴归- 8511.top 一栢颂58',NULL,'yingxiehong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4197,1,'2025-02-01 13:13:19','2025-02-01 13:13:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3621,NULL,1,'252596848@qq.com',NULL,'澳i门新l葡い京新佬茴归- 1887.top 一栢颂58',NULL,'huaisuosong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4198,1,'2025-02-01 13:13:21','2025-02-01 13:13:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3622,NULL,1,'503067337@qq.com',NULL,'澳g门新u葡い京新佬茴归- 8299.top 一栢颂58',NULL,'zhumengma',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4199,1,'2025-02-01 13:13:27','2025-02-01 13:13:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3623,NULL,1,'930127575@qq.com',NULL,'澳n门新i葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'zangsiliao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4200,1,'2025-02-01 13:13:30','2025-02-01 13:13:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3624,NULL,1,'273400351@qq.com',NULL,'澳z门新d葡す京新佬茴归- 0558.top 一栢颂58',NULL,'chaoshoupang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4201,1,'2025-02-01 13:13:37','2025-02-01 13:13:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3625,NULL,1,'22680801@qq.com',NULL,'澳f门新y葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'huojinji',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4202,1,'2025-02-01 13:13:40','2025-02-01 13:13:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3626,NULL,1,'798992327@qq.com',NULL,'澳y门新m葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'raolanhe',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4203,1,'2025-02-01 13:13:44','2025-02-01 13:13:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3627,NULL,1,'287220748@qq.com',NULL,'澳i门新o葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'yangtaobi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4204,1,'2025-02-01 13:13:50','2025-02-01 13:13:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3628,NULL,1,'517351347@qq.com',NULL,'澳d门新v葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'mugongliao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4205,1,'2025-02-01 13:13:53','2025-02-01 13:13:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3629,NULL,1,'401184483@qq.com',NULL,'澳x门新r葡い京新佬茴归- 1887.top 一栢颂58',NULL,'quelubu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4206,1,'2025-02-01 13:16:24','2025-02-01 13:16:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3630,NULL,1,'512548367@qq.com',NULL,'澳l门新z葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'langbanzhu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4207,1,'2025-02-01 13:16:34','2025-02-01 13:16:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3631,NULL,1,'28304970@qq.com',NULL,'澳f门新b葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'sugouwang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4208,1,'2025-02-01 13:16:38','2025-02-01 13:16:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3632,NULL,1,'27024250@qq.com',NULL,'澳s门新c葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'yuzhushen',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4209,1,'2025-02-01 13:16:38','2025-02-01 13:16:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3633,NULL,1,'316153118@qq.com',NULL,'澳r门新g葡が京新佬茴归- 8511.top 一栢颂58',NULL,'bijiedou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4210,1,'2025-02-01 13:16:40','2025-02-01 13:16:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3634,NULL,1,'516586878@qq.com',NULL,'澳b门新n葡う京新佬茴归- 8299.top 一栢颂58',NULL,'daigongding',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4211,1,'2025-02-01 13:16:44','2025-02-01 13:16:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3635,NULL,1,'453871222@qq.com',NULL,'澳h门新j葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'tanshanglu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4212,1,'2025-02-01 13:16:45','2025-02-01 13:16:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3636,NULL,1,'117525177@qq.com',NULL,'澳m门新p葡と京新佬茴归- 0558.top 一栢颂58',NULL,'yangworong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4213,1,'2025-02-01 13:16:47','2025-02-01 13:16:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3637,NULL,1,'770175518@qq.com',NULL,'澳n门新i葡い京新佬茴归- 8299.top 一栢颂58',NULL,'miezhangjiang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4214,1,'2025-02-01 13:16:51','2025-02-01 13:16:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3638,NULL,1,'137746272@qq.com',NULL,'澳m门新l葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'yanwenqu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4215,1,'2025-02-01 13:16:59','2025-02-01 13:16:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3639,NULL,1,'416267204@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'bianfumeng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4216,1,'2025-02-01 13:17:06','2025-02-01 13:17:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3640,NULL,1,'643349009@qq.com',NULL,'澳l门新z葡す京新佬茴归- 8511.top 一栢颂58',NULL,'gugonghua',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4217,1,'2025-02-01 13:17:07','2025-02-01 13:17:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3641,NULL,1,'409015770@qq.com',NULL,'澳o门新z葡す京新佬茴归- 8511.top 一栢颂58',NULL,'weifengzi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4218,1,'2025-02-01 13:17:07','2025-02-01 13:17:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3642,NULL,1,'364272580@qq.com',NULL,'澳s门新e葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yangyouhuai',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4219,1,'2025-02-01 13:17:08','2025-02-01 13:17:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3643,NULL,1,'836389770@qq.com',NULL,'澳u门新k葡い京新佬茴归- 1887.top 一栢颂58',NULL,'wengfangjia',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4220,1,'2025-02-01 13:17:09','2025-02-01 13:17:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3644,NULL,1,'793532932@qq.com',NULL,'澳p门新s葡て京新佬茴归- 1880.top 一栢颂58',NULL,'yibaojing',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4221,1,'2025-02-01 13:17:13','2025-02-01 13:17:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3645,NULL,1,'312071421@qq.com',NULL,'澳b门新y葡な京新佬茴归- 8299.top 一栢颂58',NULL,'doufengxiong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4222,1,'2025-02-01 13:17:14','2025-02-01 13:17:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3646,NULL,1,'26815322@qq.com',NULL,'澳k门新l葡と京新佬茴归- 8511.top 一栢颂58',NULL,'xiluangong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4223,1,'2025-02-01 13:17:19','2025-02-01 13:17:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3647,NULL,1,'77399097@qq.com',NULL,'澳q门新x葡て京新佬茴归- 1887.top 一栢颂58',NULL,'mengpinglu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4224,1,'2025-02-01 13:17:26','2025-02-01 13:17:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3648,NULL,1,'23571557@qq.com',NULL,'澳v门新c葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'xinzhufeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4225,1,'2025-02-01 13:17:28','2025-02-01 13:17:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3649,NULL,1,'280971676@qq.com',NULL,'澳w门新x葡き京新佬茴归- 8299.top 一栢颂58',NULL,'guzhenque',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4226,1,'2025-02-01 13:17:29','2025-02-01 13:17:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3650,NULL,1,'289706773@qq.com',NULL,'澳j门新o葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'jingtanyi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4227,1,'2025-02-01 13:17:31','2025-02-01 13:17:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3651,NULL,1,'22530205@qq.com',NULL,'澳x门新d葡り京新佬茴归- 1880.top 一栢颂58',NULL,'guohonggu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4228,1,'2025-02-01 13:17:32','2025-02-01 13:17:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3652,NULL,1,'43108242@qq.com',NULL,'澳z门新e葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'lufangshao',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4229,1,'2025-02-01 13:17:35','2025-02-01 13:17:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3653,NULL,1,'568273132@qq.com',NULL,'澳g门新n葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'cengaoge',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4230,1,'2025-02-01 13:17:36','2025-02-01 13:17:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3654,NULL,1,'759285851@qq.com',NULL,'澳y门新j葡く京新佬茴归- 0558.top 一栢颂58',NULL,'xiongmisu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4231,1,'2025-02-01 13:18:12','2025-02-01 13:18:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3655,NULL,1,'313358905@qq.com',NULL,'澳d门新v葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'andiran',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4232,1,'2025-02-01 13:18:21','2025-02-01 13:18:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3656,NULL,1,'271831073@qq.com',NULL,'澳p门新a葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zhengzhanghe',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4233,1,'2025-02-01 13:18:40','2025-02-01 13:18:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3657,NULL,1,'471134858@qq.com',NULL,'澳u门新k葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'pangkongxing',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4234,1,'2025-02-01 13:18:42','2025-02-01 13:18:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3658,NULL,1,'328917470@qq.com',NULL,'澳s门新r葡は京新佬茴归- 8058.top 一栢颂58',NULL,'zhuangqucao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4235,1,'2025-02-01 13:18:42','2025-02-01 13:18:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3659,NULL,1,'75410896@qq.com',NULL,'澳p门新a葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'weilinbu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4236,1,'2025-02-01 13:18:45','2025-02-01 13:18:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3660,NULL,1,'463540956@qq.com',NULL,'澳u门新k葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'huikuaidong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4237,1,'2025-02-01 13:18:46','2025-02-01 13:18:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3661,NULL,1,'691975287@qq.com',NULL,'澳e门新f葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'tianyuquan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4238,1,'2025-02-01 13:18:48','2025-02-01 13:18:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3662,NULL,1,'845782824@qq.com',NULL,'澳d门新f葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xulihuai',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4239,1,'2025-02-01 13:18:54','2025-02-01 13:18:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3663,NULL,1,'421051351@qq.com',NULL,'澳b门新u葡い京新佬茴归- 1887.top 一栢颂58',NULL,'taofumu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4240,1,'2025-02-01 13:18:57','2025-02-01 13:18:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3664,NULL,1,'335191741@qq.com',NULL,'澳z门新s葡い京新佬茴归- 0558.top 一栢颂58',NULL,'baojingning',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4241,1,'2025-02-01 13:19:06','2025-02-01 13:19:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3665,NULL,1,'173213004@qq.com',NULL,'澳t门新h葡は京新佬茴归- 8511.top 一栢颂58',NULL,'xizhengchou',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4242,1,'2025-02-01 13:19:07','2025-02-01 13:19:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3666,NULL,1,'277151018@qq.com',NULL,'澳c门新f葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'gongchensang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4243,1,'2025-02-01 13:19:19','2025-02-01 13:19:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3667,NULL,1,'765762063@qq.com',NULL,'澳l门新w葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'jugengtian',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4244,1,'2025-02-01 13:19:25','2025-02-01 13:19:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3668,NULL,1,'305685469@qq.com',NULL,'澳h门新m葡く京新佬茴归- 1880.top 一栢颂58',NULL,'jingfeichang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4245,1,'2025-02-01 13:19:36','2025-02-01 13:19:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3669,NULL,1,'754151515@qq.com',NULL,'澳h门新m葡と京新佬茴归- 0558.top 一栢颂58',NULL,'lidankuang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4246,1,'2025-02-01 13:21:43','2025-02-01 13:21:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3670,NULL,1,'63751919@qq.com',NULL,'澳t门新n葡と京新佬茴归- 0558.top 一栢颂58',NULL,'shugongfan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4247,1,'2025-02-01 13:21:58','2025-02-01 13:21:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3671,NULL,1,'172910431@qq.com',NULL,'澳s门新r葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'zhuluankang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4248,1,'2025-02-01 13:22:00','2025-02-01 13:22:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3672,NULL,1,'360844544@qq.com',NULL,'澳v门新h葡し京新佬茴归- 1887.top 一栢颂58',NULL,'zhuobingxing',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4249,1,'2025-02-01 13:22:01','2025-02-01 13:22:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3673,NULL,1,'623902401@qq.com',NULL,'澳k门新a葡す京新佬茴归- 1880.top 一栢颂58',NULL,'zhuanglugong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4250,1,'2025-02-01 13:22:03','2025-02-01 13:22:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3674,NULL,1,'574756934@qq.com',NULL,'澳u门新o葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'wangonghao',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4251,1,'2025-02-01 13:22:05','2025-02-01 13:22:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3675,NULL,1,'284435391@qq.com',NULL,'澳a门新x葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'zanggaobai',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4252,1,'2025-02-01 13:22:08','2025-02-01 13:22:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3676,NULL,1,'308095308@qq.com',NULL,'澳r门新g葡り京新佬茴归- 1887.top 一栢颂58',NULL,'shuishoubai',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4253,1,'2025-02-01 13:22:10','2025-02-01 13:22:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3677,NULL,1,'513565984@qq.com',NULL,'澳s门新c葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'shechangbi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4254,1,'2025-02-01 13:22:11','2025-02-01 13:22:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3678,NULL,1,'519852921@qq.com',NULL,'澳y门新m葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'huaxincha',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4255,1,'2025-02-01 13:22:15','2025-02-01 13:22:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3679,NULL,1,'646133115@qq.com',NULL,'澳n门新k葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'guogengkuang',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4256,1,'2025-02-01 13:22:16','2025-02-01 13:22:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3680,NULL,1,'27005029@qq.com',NULL,'澳f门新b葡り京新佬茴归- 1887.top 一栢颂58',NULL,'gongxieji',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4257,1,'2025-02-01 13:22:28','2025-02-01 13:22:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3681,NULL,1,'33573652@qq.com',NULL,'澳j门新o葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'jiaguanshu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4258,1,'2025-02-01 13:22:31','2025-02-01 13:22:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3682,NULL,1,'549436316@qq.com',NULL,'澳t门新h葡が京新佬茴归- 8299.top 一栢颂58',NULL,'jishanhong',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4259,1,'2025-02-01 13:22:31','2025-02-01 13:22:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3683,NULL,1,'56704346@qq.com',NULL,'澳s门新e葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'wulingtou',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4260,1,'2025-02-01 13:22:37','2025-02-01 13:22:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3684,NULL,1,'877743572@qq.com',NULL,'澳p门新s葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'xuechiyan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4261,1,'2025-02-01 13:22:39','2025-02-01 13:22:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3685,NULL,1,'275790792@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'wanqiaoxu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4262,1,'2025-02-01 13:22:43','2025-02-01 13:22:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3686,NULL,1,'657653993@qq.com',NULL,'澳n门新k葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'penglongfeng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4263,1,'2025-02-01 13:22:46','2025-02-01 13:22:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3687,NULL,1,'401390441@qq.com',NULL,'澳z门新x葡い京新佬茴归- 8511.top 一栢颂58',NULL,'suchaji',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4264,1,'2025-02-01 13:22:47','2025-02-01 13:22:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3688,NULL,1,'857133326@qq.com',NULL,'澳q门新s葡り京新佬茴归- 1887.top 一栢颂58',NULL,'zangpuji',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4265,1,'2025-02-01 13:22:48','2025-02-01 13:22:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3689,NULL,1,'810256589@qq.com',NULL,'澳w门新d葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'jinzhanxu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4266,1,'2025-02-01 13:22:52','2025-02-01 13:22:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3690,NULL,1,'363260681@qq.com',NULL,'澳u门新l葡う京新佬茴归- 1887.top 一栢颂58',NULL,'yuliaowei',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4267,1,'2025-02-01 13:22:56','2025-02-01 13:22:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3691,NULL,1,'371990927@qq.com',NULL,'澳s门新e葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'qiquanguan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4268,1,'2025-02-01 13:22:56','2025-02-01 13:22:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3692,NULL,1,'316246876@qq.com',NULL,'澳a门新x葡う京新佬茴归- 8058.top 一栢颂58',NULL,'shuangsongyou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4269,1,'2025-02-01 13:22:59','2025-02-01 13:22:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3693,NULL,1,'28457126@qq.com',NULL,'澳u门新k葡が京新佬茴归- 8299.top 一栢颂58',NULL,'fangeni',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4270,1,'2025-02-01 13:23:01','2025-02-01 13:23:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3694,NULL,1,'457389722@qq.com',NULL,'澳u门新i葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'zonglikui',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4271,1,'2025-02-01 13:23:34','2025-02-01 13:23:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3695,NULL,1,'915786386@qq.com',NULL,'澳d门新f葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'xiebianleng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4272,1,'2025-02-01 13:23:43','2025-02-01 13:23:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3696,NULL,1,'25220851@qq.com',NULL,'澳n门新m葡い京新佬茴归- 8058.top 一栢颂58',NULL,'zhangdongque',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4273,1,'2025-02-01 13:24:06','2025-02-01 13:24:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3697,NULL,1,'907412164@qq.com',NULL,'澳a门新w葡り京新佬茴归- 1887.top 一栢颂58',NULL,'baxumi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4274,1,'2025-02-01 13:24:14','2025-02-01 13:24:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3698,NULL,1,'907248@qq.com',NULL,'澳l门新w葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'linshuke',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4275,1,'2025-02-01 13:24:15','2025-02-01 13:24:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3699,NULL,1,'583942212@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'choululu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4276,1,'2025-02-01 13:24:17','2025-02-01 13:24:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3700,NULL,1,'745812682@qq.com',NULL,'澳x门新f葡い京新佬茴归- 0558.top 一栢颂58',NULL,'raojishi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4277,1,'2025-02-01 13:24:18','2025-02-01 13:24:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3701,NULL,1,'794366543@qq.com',NULL,'澳f门新y葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'youfanlian',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4278,1,'2025-02-01 13:24:18','2025-02-01 13:24:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3702,NULL,1,'373945238@qq.com',NULL,'澳j门新k葡う京新佬茴归- 1887.top 一栢颂58',NULL,'changyancui',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4279,1,'2025-02-01 13:24:26','2025-02-01 13:24:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3703,NULL,1,'76154734@qq.com',NULL,'澳x门新r葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'gongyuhe',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4280,1,'2025-02-01 13:24:27','2025-02-01 13:24:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3704,NULL,1,'458659753@qq.com',NULL,'澳p门新z葡り京新佬茴归- 8511.top 一栢颂58',NULL,'yangmuxu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4281,1,'2025-02-01 13:24:35','2025-02-01 13:24:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3705,NULL,1,'659506650@qq.com',NULL,'澳m门新p葡う京新佬茴归- 0558.top 一栢颂58',NULL,'liniegong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4282,1,'2025-02-01 13:24:36','2025-02-01 13:24:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3706,NULL,1,'928400867@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'kebaipu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4283,1,'2025-02-01 13:24:48','2025-02-01 13:24:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3707,NULL,1,'48935656@qq.com',NULL,'澳f门新y葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'wendongyao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4284,1,'2025-02-01 13:24:59','2025-02-01 13:24:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3708,NULL,1,'454531145@qq.com',NULL,'澳i门新o葡は京新佬茴归- 8058.top 一栢颂58',NULL,'weimankou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4285,1,'2025-02-01 13:25:15','2025-02-01 13:25:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3709,NULL,1,'406668048@qq.com',NULL,'澳x门新r葡き京新佬茴归- 0558.top 一栢颂58',NULL,'doudongyou',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4286,1,'2025-02-01 13:26:43','2025-02-01 13:26:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3710,NULL,1,'632665281@qq.com',NULL,'澳c门新t葡く京新佬茴归- 1887.top 一栢颂58',NULL,'qiuquanji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4287,1,'2025-02-01 13:27:03','2025-02-01 13:27:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3711,NULL,1,'571910883@qq.com',NULL,'澳r门新v葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'gongweirao',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4288,1,'2025-02-01 13:27:04','2025-02-01 13:27:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3712,NULL,1,'897783245@qq.com',NULL,'澳k门新q葡て京新佬茴归- 1887.top 一栢颂58',NULL,'ziyupu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4289,1,'2025-02-01 13:27:05','2025-02-01 13:27:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3713,NULL,1,'403347101@qq.com',NULL,'澳f门新y葡う京新佬茴归- 8058.top 一栢颂58',NULL,'zhanganwei',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4290,1,'2025-02-01 13:27:07','2025-02-01 13:27:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3714,NULL,1,'598379112@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'beiwujie',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4291,1,'2025-02-01 13:27:08','2025-02-01 13:27:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3715,NULL,1,'780954574@qq.com',NULL,'澳v门新b葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'bianjiniu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4292,1,'2025-02-01 13:27:15','2025-02-01 13:27:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3716,NULL,1,'83721682@qq.com',NULL,'澳s门新c葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'fenglushi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4293,1,'2025-02-01 13:27:16','2025-02-01 13:27:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3717,NULL,1,'362925941@qq.com',NULL,'澳n门新k葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'shuzhuji',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4294,1,'2025-02-01 13:27:18','2025-02-01 13:27:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3718,NULL,1,'26444553@qq.com',NULL,'澳o门新z葡う京新佬茴归- 8058.top 一栢颂58',NULL,'huanenghu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4295,1,'2025-02-01 13:27:18','2025-02-01 13:27:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3719,NULL,1,'371482820@qq.com',NULL,'澳l门新a葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'hezhengshan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4296,1,'2025-02-01 13:27:19','2025-02-01 13:27:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3720,NULL,1,'422687978@qq.com',NULL,'澳l门新z葡な京新佬茴归- 1880.top 一栢颂58',NULL,'laizhongdiao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4297,1,'2025-02-01 13:27:26','2025-02-01 13:27:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3721,NULL,1,'350889544@qq.com',NULL,'澳b门新u葡方京新佬茴归- 1887.top 一栢颂58',NULL,'liumingzang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4298,1,'2025-02-01 13:27:42','2025-02-01 13:27:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3722,NULL,1,'344703520@qq.com',NULL,'澳m门新l葡と京新佬茴归- 8058.top 一栢颂58',NULL,'luanhanyin',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4299,1,'2025-02-01 13:27:45','2025-02-01 13:27:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3723,NULL,1,'871095562@qq.com',NULL,'澳j门新o葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'maoluyou',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4300,1,'2025-02-01 13:27:51','2025-02-01 13:27:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3724,NULL,1,'847034519@qq.com',NULL,'澳h门新m葡と京新佬茴归- 0558.top 一栢颂58',NULL,'quanlouwang',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4301,1,'2025-02-01 13:27:53','2025-02-01 13:27:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3725,NULL,1,'529369906@qq.com',NULL,'澳n门新k葡く京新佬茴归- 1887.top 一栢颂58',NULL,'cenjixi',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4302,1,'2025-02-01 13:27:54','2025-02-01 13:27:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3726,NULL,1,'794697033@qq.com',NULL,'澳e门新v葡は京新佬茴归- 8058.top 一栢颂58',NULL,'fengdongdeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4303,1,'2025-02-01 13:27:58','2025-02-01 13:27:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3727,NULL,1,'402583974@qq.com',NULL,'澳g门新n葡て京新佬茴归- 8299.top 一栢颂58',NULL,'daihetong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4304,1,'2025-02-01 13:28:11','2025-02-01 13:28:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3728,NULL,1,'270951646@qq.com',NULL,'澳s门新d葡い京新佬茴归- 8299.top 一栢颂58',NULL,'songhanqiao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4305,1,'2025-02-01 13:28:22','2025-02-01 13:28:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3729,NULL,1,'22733950@qq.com',NULL,'澳l门新w葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'baoyouji',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4306,1,'2025-02-01 13:28:30','2025-02-01 13:28:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3730,NULL,1,'957874313@qq.com',NULL,'澳j门新l葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'koudaiyu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4307,1,'2025-02-01 13:28:35','2025-02-01 13:28:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3731,NULL,1,'695769152@qq.com',NULL,'澳u门新k葡い京新佬茴归- 1880.top 一栢颂58',NULL,'jichaxuan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4308,1,'2025-02-01 13:28:35','2025-02-01 13:28:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3732,NULL,1,'291091287@qq.com',NULL,'澳f门新y葡き京新佬茴归- 1880.top 一栢颂58',NULL,'qiandihe',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4309,1,'2025-02-01 13:28:36','2025-02-01 13:28:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3733,NULL,1,'277497144@qq.com',NULL,'澳q门新w葡い京新佬茴归- 0558.top 一栢颂58',NULL,'linjicao',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4310,1,'2025-02-01 13:28:37','2025-02-01 13:28:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3734,NULL,1,'253333142@qq.com',NULL,'澳o门新a葡を京新佬茴归- 8511.top 一栢颂58',NULL,'cuiduanzhong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4311,1,'2025-02-01 13:28:41','2025-02-01 13:28:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3735,NULL,1,'23348460@qq.com',NULL,'澳q门新x葡し京新佬茴归- 8058.top 一栢颂58',NULL,'yucaoqu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4312,1,'2025-02-01 13:28:52','2025-02-01 13:28:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3736,NULL,1,'745050734@qq.com',NULL,'澳s门新c葡い京新佬茴归- 8511.top 一栢颂58',NULL,'zhuranli',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4313,1,'2025-02-01 13:29:12','2025-02-01 13:29:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3737,NULL,1,'908230498@qq.com',NULL,'澳o门新a葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'zhenjintian',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4314,1,'2025-02-01 13:29:13','2025-02-01 13:29:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3738,NULL,1,'306563103@qq.com',NULL,'澳q门新s葡い京新佬茴归- 8511.top 一栢颂58',NULL,'suozhusang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4315,1,'2025-02-01 13:29:13','2025-02-01 13:29:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3739,NULL,1,'284043646@qq.com',NULL,'澳h门新u葡な京新佬茴归- 0558.top 一栢颂58',NULL,'heesang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4316,1,'2025-02-01 13:29:17','2025-02-01 13:29:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3740,NULL,1,'891510087@qq.com',NULL,'澳i门新p葡う京新佬茴归- 8511.top 一栢颂58',NULL,'tanjibian',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4317,1,'2025-02-01 13:29:21','2025-02-01 13:29:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3741,NULL,1,'343718929@qq.com',NULL,'澳d门新v葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'muquanmu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4318,1,'2025-02-01 13:29:25','2025-02-01 13:29:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3742,NULL,1,'674467886@qq.com',NULL,'澳k门新p葡り京新佬茴归- 0558.top 一栢颂58',NULL,'changyubu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4319,1,'2025-02-01 13:29:53','2025-02-01 13:29:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3743,NULL,1,'907677180@qq.com',NULL,'澳u门新i葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'ruanhuamei',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4320,1,'2025-02-01 13:29:56','2025-02-01 13:29:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3744,NULL,1,'404925727@qq.com',NULL,'澳j门新i葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'huangxindu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4321,1,'2025-02-01 13:30:02','2025-02-01 13:30:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3745,NULL,1,'514950922@qq.com',NULL,'澳t门新n葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'xingluyin',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4322,1,'2025-02-01 13:30:04','2025-02-01 13:30:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3746,NULL,1,'752515117@qq.com',NULL,'澳q门新w葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'peiqiangbai',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4323,1,'2025-02-01 13:30:12','2025-02-01 13:30:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3747,NULL,1,'504148618@qq.com',NULL,'澳f门新g葡と京新佬茴归- 8511.top 一栢颂58',NULL,'piraogong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4324,1,'2025-02-01 13:30:13','2025-02-01 13:30:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3748,NULL,1,'342780370@qq.com',NULL,'澳l门新q葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'quejianye',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4325,1,'2025-02-01 13:30:30','2025-02-01 13:30:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3749,NULL,1,'540285237@qq.com',NULL,'澳p门新j葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jingwangdong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4326,1,'2025-02-01 13:31:33','2025-02-01 13:31:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3750,NULL,1,'624247018@qq.com',NULL,'澳k门新q葡方京新佬茴归- 8058.top 一栢颂58',NULL,'dizhongji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4327,1,'2025-02-01 13:32:00','2025-02-01 13:32:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3751,NULL,1,'391916998@qq.com',NULL,'澳f门新b葡が京新佬茴归- 0558.top 一栢颂58',NULL,'tangyongbian',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4328,1,'2025-02-01 13:32:03','2025-02-01 13:32:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3752,NULL,1,'397721139@qq.com',NULL,'澳i门新l葡て京新佬茴归- 1887.top 一栢颂58',NULL,'juhuangguo',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4329,1,'2025-02-01 13:32:03','2025-02-01 13:32:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3753,NULL,1,'448115986@qq.com',NULL,'澳g门新y葡い京新佬茴归- 8058.top 一栢颂58',NULL,'gongyidong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4330,1,'2025-02-01 13:32:06','2025-02-01 13:32:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3754,NULL,1,'874135059@qq.com',NULL,'澳i门新k葡が京新佬茴归- 8058.top 一栢颂58',NULL,'wujinong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4331,1,'2025-02-01 13:32:08','2025-02-01 13:32:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3755,NULL,1,'258103748@qq.com',NULL,'澳v门新y葡り京新佬茴归- 1887.top 一栢颂58',NULL,'shilianjia',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4332,1,'2025-02-01 13:32:08','2025-02-01 13:32:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3756,NULL,1,'53786841@qq.com',NULL,'澳t门新n葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'yangyangliu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4333,1,'2025-02-01 13:32:09','2025-02-01 13:32:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3757,NULL,1,'304600275@qq.com',NULL,'澳i门新p葡す京新佬茴归- 8299.top 一栢颂58',NULL,'xinxianxi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4334,1,'2025-02-01 13:32:10','2025-02-01 13:32:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3758,NULL,1,'104470933@qq.com',NULL,'澳n门新m葡う京新佬茴归- 1887.top 一栢颂58',NULL,'qikoumin',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4335,1,'2025-02-01 13:32:13','2025-02-01 13:32:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3759,NULL,1,'583033313@qq.com',NULL,'澳k门新a葡方京新佬茴归- 8058.top 一栢颂58',NULL,'jingjuruan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4336,1,'2025-02-01 13:32:13','2025-02-01 13:32:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3760,NULL,1,'24700680@qq.com',NULL,'澳o门新a葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'fanhuoge',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4337,1,'2025-02-01 13:32:20','2025-02-01 13:32:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3761,NULL,1,'258664014@qq.com',NULL,'澳n门新k葡い京新佬茴归- 1887.top 一栢颂58',NULL,'gaopeiping',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4338,1,'2025-02-01 13:32:28','2025-02-01 13:32:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3762,NULL,1,'183489105@qq.com',NULL,'澳e门新v葡い京新佬茴归- 0558.top 一栢颂58',NULL,'duanmomiao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4339,1,'2025-02-01 13:32:38','2025-02-01 13:32:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3763,NULL,1,'57028893@qq.com',NULL,'澳k门新p葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'fuqiaoqin',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4340,1,'2025-02-01 13:32:48','2025-02-01 13:32:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3764,NULL,1,'45708335@qq.com',NULL,'澳s门新r葡い京新佬茴归- 8058.top 一栢颂58',NULL,'luohangzhong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4341,1,'2025-02-01 13:32:49','2025-02-01 13:32:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3765,NULL,1,'936262458@qq.com',NULL,'澳g门新h葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'shenyilin',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4342,1,'2025-02-01 13:33:09','2025-02-01 13:33:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3766,NULL,1,'43149386@qq.com',NULL,'澳i门新p葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'yufenggan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4343,1,'2025-02-01 13:33:16','2025-02-01 13:33:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3767,NULL,1,'42820351@qq.com',NULL,'澳y门新u葡て京新佬茴归- 8058.top 一栢颂58',NULL,'aogouhu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4344,1,'2025-02-01 13:33:23','2025-02-01 13:33:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3768,NULL,1,'740195715@qq.com',NULL,'澳g门新b葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'zhupufei',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4345,1,'2025-02-01 13:33:25','2025-02-01 13:33:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3769,NULL,1,'104176580@qq.com',NULL,'澳p门新a葡を京新佬茴归- 8299.top 一栢颂58',NULL,'xinglengpang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4346,1,'2025-02-01 13:33:33','2025-02-01 13:33:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3770,NULL,1,'849136390@qq.com',NULL,'澳q门新o葡が京新佬茴归- 1880.top 一栢颂58',NULL,'xitouyang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4347,1,'2025-02-01 13:33:34','2025-02-01 13:33:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3771,NULL,1,'94374422@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'zhongmichi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4348,1,'2025-02-01 13:33:42','2025-02-01 13:33:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3772,NULL,1,'361190620@qq.com',NULL,'澳z门新e葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'touningliu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4349,1,'2025-02-01 13:33:42','2025-02-01 13:33:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3773,NULL,1,'742806146@qq.com',NULL,'澳g门新y葡う京新佬茴归- 1880.top 一栢颂58',NULL,'xiarumiao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4350,1,'2025-02-01 13:33:50','2025-02-01 13:33:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3774,NULL,1,'627914700@qq.com',NULL,'澳l门新w葡き京新佬茴归- 8058.top 一栢颂58',NULL,'laimiaocui',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4351,1,'2025-02-01 13:33:54','2025-02-01 13:33:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3775,NULL,1,'499609057@qq.com',NULL,'澳r门新v葡り京新佬茴归- 1880.top 一栢颂58',NULL,'jiaxinji',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4352,1,'2025-02-01 13:33:55','2025-02-01 13:33:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3776,NULL,1,'65164279@qq.com',NULL,'澳v门新y葡て京新佬茴归- 0558.top 一栢颂58',NULL,'gepangxi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4353,1,'2025-02-01 13:33:57','2025-02-01 13:33:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3777,NULL,1,'26967195@qq.com',NULL,'澳i门新o葡が京新佬茴归- 0558.top 一栢颂58',NULL,'jihongmu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4354,1,'2025-02-01 13:34:10','2025-02-01 13:34:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3778,NULL,1,'547518891@qq.com',NULL,'澳c门新g葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'diaotaisheng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4355,1,'2025-02-01 13:34:18','2025-02-01 13:34:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3779,NULL,1,'25514127@qq.com',NULL,'澳u门新m葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'touwenwu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4356,1,'2025-02-01 13:34:18','2025-02-01 13:34:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3780,NULL,1,'924918115@qq.com',NULL,'澳p门新q葡方京新佬茴归- 1887.top 一栢颂58',NULL,'cangxizhao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4357,1,'2025-02-01 13:34:26','2025-02-01 13:34:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3781,NULL,1,'517110708@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'panyongxu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4358,1,'2025-02-01 13:34:29','2025-02-01 13:34:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3782,NULL,1,'9724607@qq.com',NULL,'澳j门新i葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'shiloulei',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4359,1,'2025-02-01 13:35:02','2025-02-01 13:35:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3783,NULL,1,'850849844@qq.com',NULL,'澳m门新o葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'suyudan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4360,1,'2025-02-01 13:35:05','2025-02-01 13:35:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3784,NULL,1,'49428520@qq.com',NULL,'澳b门新u葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'zhenglinlai',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4361,1,'2025-02-01 13:35:08','2025-02-01 13:35:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3785,NULL,1,'28546867@qq.com',NULL,'澳x门新r葡し京新佬茴归- 8058.top 一栢颂58',NULL,'jiangliji',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4362,1,'2025-02-01 13:35:14','2025-02-01 13:35:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3786,NULL,1,'819625865@qq.com',NULL,'澳w门新e葡方京新佬茴归- 8058.top 一栢颂58',NULL,'yinningmeng',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4363,1,'2025-02-01 13:35:21','2025-02-01 13:35:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3787,NULL,1,'16529101@qq.com',NULL,'澳b门新u葡を京新佬茴归- 8058.top 一栢颂58',NULL,'kuaiyutu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4364,1,'2025-02-01 13:35:36','2025-02-01 13:35:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3788,NULL,1,'475579360@qq.com',NULL,'澳h门新i葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'qiangbifeng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4365,1,'2025-02-01 13:35:57','2025-02-01 13:35:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3789,NULL,1,'272662449@qq.com',NULL,'澳m门新o葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'jizhuning',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4366,1,'2025-02-01 13:36:49','2025-02-01 13:36:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3790,NULL,1,'363002089@qq.com',NULL,'澳h门新u葡う京新佬茴归- 0558.top 一栢颂58',NULL,'huochangqi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4367,1,'2025-02-01 13:37:13','2025-02-01 13:37:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3791,NULL,1,'47130886@qq.com',NULL,'澳q门新s葡す京新佬茴归- 8058.top 一栢颂58',NULL,'anluli',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4368,1,'2025-02-01 13:37:13','2025-02-01 13:37:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3792,NULL,1,'24414708@qq.com',NULL,'澳t门新y葡と京新佬茴归- 8511.top 一栢颂58',NULL,'xuzhuyu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4369,1,'2025-02-01 13:37:14','2025-02-01 13:37:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3793,NULL,1,'26119422@qq.com',NULL,'澳b门新u葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'laizhanhang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4370,1,'2025-02-01 13:37:20','2025-02-01 13:37:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3794,NULL,1,'825753636@qq.com',NULL,'澳s门新c葡が京新佬茴归- 1880.top 一栢颂58',NULL,'qipuyu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4371,1,'2025-02-01 13:37:25','2025-02-01 13:37:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3795,NULL,1,'601184889@qq.com',NULL,'澳p门新z葡い京新佬茴归- 8299.top 一栢颂58',NULL,'honglianbai',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4372,1,'2025-02-01 13:37:27','2025-02-01 13:37:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3796,NULL,1,'27856459@qq.com',NULL,'澳x门新f葡き京新佬茴归- 0558.top 一栢颂58',NULL,'quweichang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4373,1,'2025-02-01 13:37:30','2025-02-01 13:37:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3797,NULL,1,'815269606@qq.com',NULL,'澳i门新q葡は京新佬茴归- 1880.top 一栢颂58',NULL,'qizhanggao',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4374,1,'2025-02-01 13:37:32','2025-02-01 13:37:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3798,NULL,1,'392244207@qq.com',NULL,'澳a门新e葡く京新佬茴归- 8511.top 一栢颂58',NULL,'feiyuli',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4375,1,'2025-02-01 13:37:33','2025-02-01 13:37:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3799,NULL,1,'27368489@qq.com',NULL,'澳c门新v葡が京新佬茴归- 8299.top 一栢颂58',NULL,'zanxidai',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4376,1,'2025-02-01 13:37:34','2025-02-01 13:37:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3800,NULL,1,'44810596@qq.com',NULL,'澳k门新q葡を京新佬茴归- 8299.top 一栢颂58',NULL,'xiweilin',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4377,1,'2025-02-01 13:37:40','2025-02-01 13:37:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3801,NULL,1,'121157653@qq.com',NULL,'澳a门新e葡う京新佬茴归- 8511.top 一栢颂58',NULL,'tongrongwei',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4378,1,'2025-02-01 13:37:41','2025-02-01 13:37:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3802,NULL,1,'837152378@qq.com',NULL,'澳r门新g葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'yuleilian',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4379,1,'2025-02-01 13:37:59','2025-02-01 13:37:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3803,NULL,1,'379386947@qq.com',NULL,'澳v门新y葡方京新佬茴归- 8511.top 一栢颂58',NULL,'handaiguo',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4380,1,'2025-02-01 13:38:08','2025-02-01 13:38:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3804,NULL,1,'24519197@qq.com',NULL,'澳d门新v葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'wanggaotong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4381,1,'2025-02-01 13:38:09','2025-02-01 13:38:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3805,NULL,1,'285310107@qq.com',NULL,'澳e门新v葡な京新佬茴归- 8058.top 一栢颂58',NULL,'queshuangai',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4382,1,'2025-02-01 13:38:14','2025-02-01 13:38:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3806,NULL,1,'546044308@qq.com',NULL,'澳b门新u葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'nengruihua',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4383,1,'2025-02-01 13:38:15','2025-02-01 13:38:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3807,NULL,1,'357180232@qq.com',NULL,'澳y门新j葡う京新佬茴归- 8058.top 一栢颂58',NULL,'yuyindong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4384,1,'2025-02-01 13:38:17','2025-02-01 13:38:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3808,NULL,1,'516383158@qq.com',NULL,'澳s门新c葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'huanxiangying',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4385,1,'2025-02-01 13:38:19','2025-02-01 13:38:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3809,NULL,1,'787519672@qq.com',NULL,'澳k门新q葡す京新佬茴归- 0558.top 一栢颂58',NULL,'huaiyangniu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4386,1,'2025-02-01 13:38:35','2025-02-01 13:38:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3810,NULL,1,'605133694@qq.com',NULL,'澳t门新n葡て京新佬茴归- 0558.top 一栢颂58',NULL,'shuxuanyue',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4387,1,'2025-02-01 13:38:36','2025-02-01 13:38:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3811,NULL,1,'106350822@qq.com',NULL,'澳u门新i葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'yangzhuqu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4388,1,'2025-02-01 13:38:41','2025-02-01 13:38:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3812,NULL,1,'823185229@qq.com',NULL,'澳z门新s葡す京新佬茴归- 8299.top 一栢颂58',NULL,'qiuyuzhi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4389,1,'2025-02-01 13:38:56','2025-02-01 13:38:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3813,NULL,1,'304609840@qq.com',NULL,'澳x门新f葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'xinghaoyan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4390,1,'2025-02-01 13:38:56','2025-02-01 13:38:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3814,NULL,1,'370632283@qq.com',NULL,'澳c门新t葡く京新佬茴归- 1880.top 一栢颂58',NULL,'zhanggukuai',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4391,1,'2025-02-01 13:39:04','2025-02-01 13:39:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3815,NULL,1,'512804453@qq.com',NULL,'澳g门新n葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'rucenrong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4392,1,'2025-02-01 13:39:25','2025-02-01 13:39:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3816,NULL,1,'519759782@qq.com',NULL,'澳u门新m葡な京新佬茴归- 0558.top 一栢颂58',NULL,'shaxugu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4393,1,'2025-02-01 13:39:27','2025-02-01 13:39:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3817,NULL,1,'47418386@qq.com',NULL,'澳p门新z葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'chayingzuo',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4394,1,'2025-02-01 13:39:32','2025-02-01 13:39:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3818,NULL,1,'339669986@qq.com',NULL,'澳q门新x葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'yangshenqi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4395,1,'2025-02-01 13:39:48','2025-02-01 13:39:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3819,NULL,1,'51842358@qq.com',NULL,'澳v门新y葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'liulucang',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4396,1,'2025-02-01 13:39:48','2025-02-01 13:39:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3820,NULL,1,'125403652@qq.com',NULL,'澳e门新f葡と京新佬茴归- 0558.top 一栢颂58',NULL,'dongdutai',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4397,1,'2025-02-01 13:39:55','2025-02-01 13:39:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3821,NULL,1,'502207492@qq.com',NULL,'澳w门新e葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'tangzhurong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4398,1,'2025-02-01 13:39:58','2025-02-01 13:39:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3822,NULL,1,'123278507@qq.com',NULL,'澳z门新d葡は京新佬茴归- 0558.top 一栢颂58',NULL,'shegaoshuang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4399,1,'2025-02-01 13:40:28','2025-02-01 13:40:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3823,NULL,1,'53178977@qq.com',NULL,'澳p门新a葡を京新佬茴归- 8299.top 一栢颂58',NULL,'tushouwei',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4400,1,'2025-02-01 13:40:30','2025-02-01 13:40:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3824,NULL,1,'378061482@qq.com',NULL,'澳d门新v葡と京新佬茴归- 1887.top 一栢颂58',NULL,'peijianweng',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4401,1,'2025-02-01 13:40:34','2025-02-01 13:40:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3825,NULL,1,'719437541@qq.com',NULL,'澳n门新j葡と京新佬茴归- 8299.top 一栢颂58',NULL,'bumieli',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4402,1,'2025-02-01 13:40:37','2025-02-01 13:40:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3826,NULL,1,'34257169@qq.com',NULL,'澳u门新y葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'yunshisong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4403,1,'2025-02-01 13:40:44','2025-02-01 13:40:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3827,NULL,1,'67625223@qq.com',NULL,'澳a门新s葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'jijiangchao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4404,1,'2025-02-01 13:41:24','2025-02-01 13:41:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3828,NULL,1,'979015090@qq.com',NULL,'澳q门新s葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'pukezheng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4405,1,'2025-02-01 13:41:45','2025-02-01 13:41:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3829,NULL,1,'27388254@qq.com',NULL,'澳k门新q葡方京新佬茴归- 1887.top 一栢颂58',NULL,'yiyuanjian',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4406,1,'2025-02-01 13:42:05','2025-02-01 13:42:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3830,NULL,1,'630490224@qq.com',NULL,'澳x门新d葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'jingyuru',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4407,1,'2025-02-01 13:42:15','2025-02-01 13:42:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3831,NULL,1,'109114097@qq.com',NULL,'澳s门新c葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'qibaofan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4408,1,'2025-02-01 13:42:36','2025-02-01 13:42:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3832,NULL,1,'274970453@qq.com',NULL,'澳x门新r葡り京新佬茴归- 8058.top 一栢颂58',NULL,'luliangqiu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4409,1,'2025-02-01 13:42:36','2025-02-01 13:42:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3833,NULL,1,'27946058@qq.com',NULL,'澳x门新f葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'douheqiao',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4410,1,'2025-02-01 13:42:44','2025-02-01 13:42:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3834,NULL,1,'276369058@qq.com',NULL,'澳x门新r葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'chafangao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4411,1,'2025-02-01 13:42:44','2025-02-01 13:42:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3835,NULL,1,'37894633@qq.com',NULL,'澳s门新r葡と京新佬茴归- 0558.top 一栢颂58',NULL,'gonghuashao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4412,1,'2025-02-01 13:42:48','2025-02-01 13:42:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3836,NULL,1,'244692746@qq.com',NULL,'澳u门新i葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'yudaihong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4413,1,'2025-02-01 13:42:54','2025-02-01 13:42:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3837,NULL,1,'411205036@qq.com',NULL,'澳h门新i葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'fufengna',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4414,1,'2025-02-01 13:42:55','2025-02-01 13:42:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3838,NULL,1,'963242560@qq.com',NULL,'澳g门新h葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'chenliaomie',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4415,1,'2025-02-01 13:42:57','2025-02-01 13:42:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3839,NULL,1,'837908524@qq.com',NULL,'澳c门新g葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'weiraosi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4416,1,'2025-02-01 13:42:57','2025-02-01 13:42:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3840,NULL,1,'769791509@qq.com',NULL,'澳t门新n葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'danxiongxiong',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4417,1,'2025-02-01 13:42:58','2025-02-01 13:42:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3841,NULL,1,'182153804@qq.com',NULL,'澳m门新l葡が京新佬茴归- 1887.top 一栢颂58',NULL,'shenmengmu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4418,1,'2025-02-01 13:43:01','2025-02-01 13:43:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3842,NULL,1,'565233105@qq.com',NULL,'澳x门新r葡て京新佬茴归- 1880.top 一栢颂58',NULL,'jintouyang',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4419,1,'2025-02-01 13:43:05','2025-02-01 13:43:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3843,NULL,1,'516085242@qq.com',NULL,'澳p门新s葡い京新佬茴归- 1880.top 一栢颂58',NULL,'mandengtao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4420,1,'2025-02-01 13:43:05','2025-02-01 13:43:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3844,NULL,1,'24512326@qq.com',NULL,'澳e门新f葡い京新佬茴归- 8058.top 一栢颂58',NULL,'kongzhongmiao',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4421,1,'2025-02-01 13:43:06','2025-02-01 13:43:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3845,NULL,1,'648690549@qq.com',NULL,'澳i门新l葡は京新佬茴归- 0558.top 一栢颂58',NULL,'weiyuanyao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4422,1,'2025-02-01 13:43:14','2025-02-01 13:43:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3846,NULL,1,'943835153@qq.com',NULL,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58',NULL,'mengzhuhou',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4423,1,'2025-02-01 13:43:31','2025-02-01 13:43:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3847,NULL,1,'51379126@qq.com',NULL,'澳f门新y葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'shanjieyu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4424,1,'2025-02-01 13:43:44','2025-02-01 13:43:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3848,NULL,1,'365039029@qq.com',NULL,'澳f门新y葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'qiuwenqu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4425,1,'2025-02-01 13:43:44','2025-02-01 13:43:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3849,NULL,1,'152210539@qq.com',NULL,'澳e门新w葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'matongyan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4426,1,'2025-02-01 13:43:46','2025-02-01 13:43:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3850,NULL,1,'745690968@qq.com',NULL,'澳h门新i葡き京新佬茴归- 1887.top 一栢颂58',NULL,'minengmei',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4427,1,'2025-02-01 13:43:46','2025-02-01 13:43:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3851,NULL,1,'244993250@qq.com',NULL,'澳e门新v葡す京新佬茴归- 8511.top 一栢颂58',NULL,'guyinjiao',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4428,1,'2025-02-01 13:43:48','2025-02-01 13:43:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3852,NULL,1,'365616690@qq.com',NULL,'澳s门新r葡り京新佬茴归- 1880.top 一栢颂58',NULL,'shamishi',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4429,1,'2025-02-01 13:44:01','2025-02-01 13:44:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3853,NULL,1,'752123013@qq.com',NULL,'澳g门新y葡は京新佬茴归- 8299.top 一栢颂58',NULL,'geweiyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4430,1,'2025-02-01 13:44:30','2025-02-01 13:44:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3854,NULL,1,'919497110@qq.com',NULL,'澳x门新c葡は京新佬茴归- 8511.top 一栢颂58',NULL,'qiaobaozhi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4431,1,'2025-02-01 13:44:36','2025-02-01 13:44:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3855,NULL,1,'819581713@qq.com',NULL,'澳t门新y葡し京新佬茴归- 1880.top 一栢颂58',NULL,'miyuyong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4432,1,'2025-02-01 13:45:03','2025-02-01 13:45:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3856,NULL,1,'38888921@qq.com',NULL,'澳j门新o葡う京新佬茴归- 0558.top 一栢颂58',NULL,'weipuzong',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4433,1,'2025-02-01 13:45:05','2025-02-01 13:45:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3857,NULL,1,'584361315@qq.com',NULL,'澳t门新y葡と京新佬茴归- 0558.top 一栢颂58',NULL,'yanmakong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4434,1,'2025-02-01 13:45:09','2025-02-01 13:45:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3858,NULL,1,'371704437@qq.com',NULL,'澳c门新f葡て京新佬茴归- 0558.top 一栢颂58',NULL,'gongyucheng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4435,1,'2025-02-01 13:45:20','2025-02-01 13:45:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3859,NULL,1,'905207311@qq.com',NULL,'澳d门新t葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'qiangxinmeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4436,1,'2025-02-01 13:45:20','2025-02-01 13:45:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3860,NULL,1,'28453442@qq.com',NULL,'澳k门新q葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'jintianfan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4437,1,'2025-02-01 13:45:23','2025-02-01 13:45:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3861,NULL,1,'873687789@qq.com',NULL,'澳x门新d葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'niujiangding',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4438,1,'2025-02-01 13:45:28','2025-02-01 13:45:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3862,NULL,1,'349635422@qq.com',NULL,'澳j门新l葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'wangwuzhuang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4439,1,'2025-02-01 13:45:58','2025-02-01 13:45:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3863,NULL,1,'25019129@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'jihuadu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4440,1,'2025-02-01 13:46:00','2025-02-01 13:46:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3864,NULL,1,'243149712@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'xuechengpu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4441,1,'2025-02-01 13:46:06','2025-02-01 13:46:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3865,NULL,1,'865491357@qq.com',NULL,'澳g门新u葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'xingnishi',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4442,1,'2025-02-01 13:46:06','2025-02-01 13:46:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3866,NULL,1,'421309302@qq.com',NULL,'澳q门新z葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'douminyu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4443,1,'2025-02-01 13:46:09','2025-02-01 13:46:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3867,NULL,1,'810530681@qq.com',NULL,'澳m门新l葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'kezaikang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4444,1,'2025-02-01 13:47:12','2025-02-01 13:47:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3868,NULL,1,'279559121@qq.com',NULL,'澳w门新x葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'xingmengmu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4445,1,'2025-02-01 13:47:13','2025-02-01 13:47:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3869,NULL,1,'574339028@qq.com',NULL,'澳b门新u葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'lijilang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4446,1,'2025-02-01 13:47:21','2025-02-01 13:47:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3870,NULL,1,'413465322@qq.com',NULL,'澳o门新a葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yaozhuyi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4447,1,'2025-02-01 13:47:37','2025-02-01 13:47:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3871,NULL,1,'250633034@qq.com',NULL,'澳p门新s葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'renchaotan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4448,1,'2025-02-01 13:47:44','2025-02-01 13:47:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3872,NULL,1,'351727584@qq.com',NULL,'澳j门新o葡き京新佬茴归- 8511.top 一栢颂58',NULL,'shenliantan',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4449,1,'2025-02-01 13:47:56','2025-02-01 13:47:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3873,NULL,1,'386953169@qq.com',NULL,'澳a门新w葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'guoyuyin',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4450,1,'2025-02-01 13:47:59','2025-02-01 13:47:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3874,NULL,1,'921570665@qq.com',NULL,'澳f门新t葡い京新佬茴归- 0558.top 一栢颂58',NULL,'xiqigu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4451,1,'2025-02-01 13:48:00','2025-02-01 13:48:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3875,NULL,1,'511847380@qq.com',NULL,'澳c门新g葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'zhonghongdang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4452,1,'2025-02-01 13:48:08','2025-02-01 13:48:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3876,NULL,1,'408991936@qq.com',NULL,'澳h门新i葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'lingzouxiang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4453,1,'2025-02-01 13:48:08','2025-02-01 13:48:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3877,NULL,1,'399301681@qq.com',NULL,'澳c门新v葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'bianwutong',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4454,1,'2025-02-01 13:48:08','2025-02-01 13:48:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3878,NULL,1,'280810528@qq.com',NULL,'澳e门新f葡な京新佬茴归- 8058.top 一栢颂58',NULL,'tongyiqi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4455,1,'2025-02-01 13:48:15','2025-02-01 13:48:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3879,NULL,1,'767256822@qq.com',NULL,'澳c门新t葡方京新佬茴归- 8058.top 一栢颂58',NULL,'panhoubei',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4456,1,'2025-02-01 13:48:17','2025-02-01 13:48:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3880,NULL,1,'515015915@qq.com',NULL,'澳b门新n葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'gongjiyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4457,1,'2025-02-01 13:48:18','2025-02-01 13:48:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3881,NULL,1,'26583425@qq.com',NULL,'澳y门新u葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'lianpingshe',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4458,1,'2025-02-01 13:48:23','2025-02-01 13:48:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3882,NULL,1,'99171700@qq.com',NULL,'澳z门新e葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'qianpanqiu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4459,1,'2025-02-01 13:48:26','2025-02-01 13:48:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3883,NULL,1,'278838763@qq.com',NULL,'澳v门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yandaijia',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4460,1,'2025-02-01 13:48:26','2025-02-01 13:48:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3884,NULL,1,'854936887@qq.com',NULL,'澳v门新h葡い京新佬茴归- 0558.top 一栢颂58',NULL,'xianyingshao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4461,1,'2025-02-01 13:48:28','2025-02-01 13:48:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3885,NULL,1,'823773742@qq.com',NULL,'澳o门新a葡く京新佬茴归- 8511.top 一栢颂58',NULL,'tantanche',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4462,1,'2025-02-01 13:48:36','2025-02-01 13:48:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3886,NULL,1,'284235367@qq.com',NULL,'澳i门新q葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'wushizhang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4463,1,'2025-02-01 13:49:02','2025-02-01 13:49:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3887,NULL,1,'851650571@qq.com',NULL,'澳l门新z葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'caisuohu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4464,1,'2025-02-01 13:49:06','2025-02-01 13:49:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3888,NULL,1,'654401661@qq.com',NULL,'澳t门新n葡し京新佬茴归- 1880.top 一栢颂58',NULL,'mihengwo',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4465,1,'2025-02-01 13:49:15','2025-02-01 13:49:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3889,NULL,1,'737625162@qq.com',NULL,'澳w门新x葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'zhuliruan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4466,1,'2025-02-01 13:49:18','2025-02-01 13:49:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3890,NULL,1,'419729945@qq.com',NULL,'澳a门新e葡な京新佬茴归- 8511.top 一栢颂58',NULL,'shuangyuangong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4467,1,'2025-02-01 13:49:19','2025-02-01 13:49:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3891,NULL,1,'764030208@qq.com',NULL,'澳x门新d葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'dingyuxu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4468,1,'2025-02-01 13:49:23','2025-02-01 13:49:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3892,NULL,1,'47762894@qq.com',NULL,'澳t门新h葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'daicongyang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4469,1,'2025-02-01 13:49:26','2025-02-01 13:49:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3893,NULL,1,'843681398@qq.com',NULL,'澳r门新t葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'lezhumie',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4470,1,'2025-02-01 13:50:05','2025-02-01 13:50:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3894,NULL,1,'664531429@qq.com',NULL,'澳d门新t葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'chougexing',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4471,1,'2025-02-01 13:50:08','2025-02-01 13:50:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3895,NULL,1,'114685670@qq.com',NULL,'澳a门新x葡す京新佬茴归- 8511.top 一栢颂58',NULL,'qiusangmi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4472,1,'2025-02-01 13:50:42','2025-02-01 13:50:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3896,NULL,1,'24505195@qq.com',NULL,'澳k门新p葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'difugao',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4473,1,'2025-02-01 13:50:42','2025-02-01 13:50:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3897,NULL,1,'274495142@qq.com',NULL,'澳x门新f葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'liuzhaiji',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4474,1,'2025-02-01 13:50:46','2025-02-01 13:50:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3898,NULL,1,'382087131@qq.com',NULL,'澳t门新h葡が京新佬茴归- 1887.top 一栢颂58',NULL,'guandengniu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4475,1,'2025-02-01 13:50:51','2025-02-01 13:50:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3899,NULL,1,'517751089@qq.com',NULL,'澳t门新n葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'jinpingshen',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4476,1,'2025-02-01 13:50:51','2025-02-01 13:50:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3900,NULL,1,'170113935@qq.com',NULL,'澳u门新k葡り京新佬茴归- 8058.top 一栢颂58',NULL,'wenchaoyu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4477,1,'2025-02-01 13:50:54','2025-02-01 13:50:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3901,NULL,1,'574521610@qq.com',NULL,'澳f门新b葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'jiangyinchi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4478,1,'2025-02-01 13:50:58','2025-02-01 13:50:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3902,NULL,1,'719559568@qq.com',NULL,'澳o门新z葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'yuzhuangba',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4479,1,'2025-02-01 13:51:23','2025-02-01 13:51:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3903,NULL,1,'441611366@qq.com',NULL,'澳f门新t葡方京新佬茴归- 0558.top 一栢颂58',NULL,'qiangjincong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4480,1,'2025-02-01 13:51:24','2025-02-01 13:51:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3904,NULL,1,'2256693@qq.com',NULL,'澳d门新t葡い京新佬茴归- 1880.top 一栢颂58',NULL,'qibaiyu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4481,1,'2025-02-01 13:51:29','2025-02-01 13:51:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3905,NULL,1,'84097456@qq.com',NULL,'澳s门新d葡い京新佬茴归- 8511.top 一栢颂58',NULL,'huanliusu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4482,1,'2025-02-01 13:51:31','2025-02-01 13:51:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3906,NULL,1,'542711475@qq.com',NULL,'澳r门新g葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'nonghangyi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4483,1,'2025-02-01 13:51:37','2025-02-01 13:51:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3907,NULL,1,'690938532@qq.com',NULL,'澳s门新d葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'dailiyan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4484,1,'2025-02-01 13:52:11','2025-02-01 13:52:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3908,NULL,1,'403817562@qq.com',NULL,'澳c门新t葡い京新佬茴归- 0558.top 一栢颂58',NULL,'fusunji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4485,1,'2025-02-01 13:52:17','2025-02-01 13:52:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3909,NULL,1,'448249538@qq.com',NULL,'澳k门新l葡う京新佬茴归- 8511.top 一栢颂58',NULL,'jiluyao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4486,1,'2025-02-01 13:52:44','2025-02-01 13:52:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3910,NULL,1,'980600342@qq.com',NULL,'澳b门新u葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'pujiguang',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4487,1,'2025-02-01 13:52:50','2025-02-01 13:52:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3911,NULL,1,'330812598@qq.com',NULL,'澳k门新a葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'suyongyun',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4488,1,'2025-02-01 13:52:51','2025-02-01 13:52:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3912,NULL,1,'751009949@qq.com',NULL,'澳z门新d葡が京新佬茴归- 1887.top 一栢颂58',NULL,'kongpeiwang',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4489,1,'2025-02-01 13:52:52','2025-02-01 13:52:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3913,NULL,1,'22458638@qq.com',NULL,'澳k门新a葡う京新佬茴归- 0558.top 一栢颂58',NULL,'fanlean',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4490,1,'2025-02-01 13:52:56','2025-02-01 13:52:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3914,NULL,1,'449204732@qq.com',NULL,'澳q门新z葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'liangcengwei',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4491,1,'2025-02-01 13:52:59','2025-02-01 13:52:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3915,NULL,1,'544594270@qq.com',NULL,'澳g门新n葡は京新佬茴归- 8299.top 一栢颂58',NULL,'zangtangliao',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4492,1,'2025-02-01 13:53:02','2025-02-01 13:53:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3916,NULL,1,'27282882@qq.com',NULL,'澳l门新w葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'shanzhuguan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4493,1,'2025-02-01 13:53:03','2025-02-01 13:53:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3917,NULL,1,'731341031@qq.com',NULL,'澳f门新t葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'fuguwan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4494,1,'2025-02-01 13:53:14','2025-02-01 13:53:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3918,NULL,1,'23450206@qq.com',NULL,'澳j门新o葡く京新佬茴归- 0558.top 一栢颂58',NULL,'siyanbai',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4495,1,'2025-02-01 13:53:14','2025-02-01 13:53:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3919,NULL,1,'396601225@qq.com',NULL,'澳x门新d葡て京新佬茴归- 0558.top 一栢颂58',NULL,'yitangqi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4496,1,'2025-02-01 13:53:23','2025-02-01 13:53:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3920,NULL,1,'448438385@qq.com',NULL,'澳o门新z葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'guzhujing',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4497,1,'2025-02-01 13:53:24','2025-02-01 13:53:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3921,NULL,1,'330411299@qq.com',NULL,'澳p门新s葡を京新佬茴归- 8299.top 一栢颂58',NULL,'xulaizhu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4498,1,'2025-02-01 13:53:31','2025-02-01 13:53:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3922,NULL,1,'64798991@qq.com',NULL,'澳l门新z葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'mubanqian',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4499,1,'2025-02-01 13:53:45','2025-02-01 13:53:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3923,NULL,1,'24519685@qq.com',NULL,'澳z门新d葡と京新佬茴归- 1887.top 一栢颂58',NULL,'jiputeng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4500,1,'2025-02-01 13:53:47','2025-02-01 13:53:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3924,NULL,1,'625022849@qq.com',NULL,'澳y门新n葡て京新佬茴归- 8299.top 一栢颂58',NULL,'hongliangming',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4501,1,'2025-02-01 13:53:48','2025-02-01 13:53:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3925,NULL,1,'26049877@qq.com',NULL,'澳u门新k葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'dainiuli',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4502,1,'2025-02-01 13:53:54','2025-02-01 13:53:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3926,NULL,1,'283431084@qq.com',NULL,'澳s门新e葡い京新佬茴归- 0558.top 一栢颂58',NULL,'huoyinquan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4503,1,'2025-02-01 13:54:26','2025-02-01 13:54:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3927,NULL,1,'24928486@qq.com',NULL,'澳h门新i葡い京新佬茴归- 0558.top 一栢颂58',NULL,'qianyubian',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4504,1,'2025-02-01 13:54:30','2025-02-01 13:54:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3928,NULL,1,'89752836@qq.com',NULL,'澳t门新g葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'zhoucaoli',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4505,1,'2025-02-01 13:54:33','2025-02-01 13:54:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3929,NULL,1,'945421802@qq.com',NULL,'澳y门新m葡は京新佬茴归- 8058.top 一栢颂58',NULL,'gesharong',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4506,1,'2025-02-01 13:54:39','2025-02-01 13:54:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3930,NULL,1,'378359133@qq.com',NULL,'澳w门新d葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'liufanfu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4507,1,'2025-02-01 13:54:51','2025-02-01 13:54:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3931,NULL,1,'84510954@qq.com',NULL,'澳i门新q葡す京新佬茴归- 1880.top 一栢颂58',NULL,'yongchengong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4508,1,'2025-02-01 13:54:51','2025-02-01 13:54:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3932,NULL,1,'877086753@qq.com',NULL,'澳q门新s葡方京新佬茴归- 8299.top 一栢颂58',NULL,'yejingtu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4509,1,'2025-02-01 13:54:55','2025-02-01 13:54:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3933,NULL,1,'461237625@qq.com',NULL,'澳k门新o葡方京新佬茴归- 8299.top 一栢颂58',NULL,'zhangshudong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4510,1,'2025-02-01 13:55:20','2025-02-01 13:55:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3934,NULL,1,'23880532@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'congxingshui',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4511,1,'2025-02-01 13:55:22','2025-02-01 13:55:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3935,NULL,1,'554224838@qq.com',NULL,'澳f门新y葡い京新佬茴归- 1887.top 一栢颂58',NULL,'tangrongzhou',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4512,1,'2025-02-01 13:56:04','2025-02-01 13:56:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3936,NULL,1,'165551949@qq.com',NULL,'澳p门新w葡な京新佬茴归- 8511.top 一栢颂58',NULL,'sangtouji',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4513,1,'2025-02-01 13:56:04','2025-02-01 13:56:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3937,NULL,1,'592755827@qq.com',NULL,'澳m门新l葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'langcaoye',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4514,1,'2025-02-01 13:56:08','2025-02-01 13:56:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3938,NULL,1,'819170755@qq.com',NULL,'澳z门新w葡と京新佬茴归- 8058.top 一栢颂58',NULL,'madangnie',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4515,1,'2025-02-01 13:56:08','2025-02-01 13:56:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3939,NULL,1,'27844738@qq.com',NULL,'澳h门新u葡い京新佬茴归- 8058.top 一栢颂58',NULL,'gucengzheng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4516,1,'2025-02-01 13:56:09','2025-02-01 13:56:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3940,NULL,1,'54852092@qq.com',NULL,'澳d门新v葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yugeke',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4517,1,'2025-02-01 13:56:09','2025-02-01 13:56:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3941,NULL,1,'5295271@qq.com',NULL,'澳c门新v葡り京新佬茴归- 1880.top 一栢颂58',NULL,'jimiexiang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4518,1,'2025-02-01 13:56:12','2025-02-01 13:56:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3942,NULL,1,'392832223@qq.com',NULL,'澳q门新s葡い京新佬茴归- 8511.top 一栢颂58',NULL,'chaojingpu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4519,1,'2025-02-01 13:56:33','2025-02-01 13:56:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3943,NULL,1,'858805929@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8511.top 一栢颂58',NULL,'qilean',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4520,1,'2025-02-01 13:56:35','2025-02-01 13:56:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3944,NULL,1,'573062396@qq.com',NULL,'澳o门新q葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'dishangluan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4521,1,'2025-02-01 13:56:42','2025-02-01 13:56:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3945,NULL,1,'273385363@qq.com',NULL,'澳r门新g葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'gaoshuijia',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4522,1,'2025-02-01 13:56:42','2025-02-01 13:56:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3946,NULL,1,'857219416@qq.com',NULL,'澳u门新m葡く京新佬茴归- 8511.top 一栢颂58',NULL,'pangqipu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4523,1,'2025-02-01 13:56:46','2025-02-01 13:56:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3947,NULL,1,'919772627@qq.com',NULL,'澳x门新c葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'jipujia',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4524,1,'2025-02-01 13:57:01','2025-02-01 13:57:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3948,NULL,1,'526082451@qq.com',NULL,'澳p门新a葡て京新佬茴归- 8299.top 一栢颂58',NULL,'yuguanguan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4525,1,'2025-02-01 13:57:12','2025-02-01 13:57:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3949,NULL,1,'243731963@qq.com',NULL,'澳e门新r葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'yongdouji',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4526,1,'2025-02-01 13:57:50','2025-02-01 13:57:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3950,NULL,1,'124389488@qq.com',NULL,'澳l门新z葡方京新佬茴归- 0558.top 一栢颂58',NULL,'eshouluo',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4527,1,'2025-02-01 13:57:54','2025-02-01 13:57:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3951,NULL,1,'756695109@qq.com',NULL,'澳n门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'niyibie',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4528,1,'2025-02-01 13:57:59','2025-02-01 13:57:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3952,NULL,1,'26954320@qq.com',NULL,'澳s门新r葡が京新佬茴归- 1887.top 一栢颂58',NULL,'qiumaji',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4529,1,'2025-02-01 13:58:01','2025-02-01 13:58:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3953,NULL,1,'85845977@qq.com',NULL,'澳l门新w葡い京新佬茴归- 8058.top 一栢颂58',NULL,'laojiyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4530,1,'2025-02-01 13:58:06','2025-02-01 13:58:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3954,NULL,1,'644513314@qq.com',NULL,'澳o门新z葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'qiaoweiguo',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4531,1,'2025-02-01 13:58:09','2025-02-01 13:58:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3955,NULL,1,'505516988@qq.com',NULL,'澳z门新s葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'haoyueshu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4532,1,'2025-02-01 13:58:18','2025-02-01 13:58:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3956,NULL,1,'23183419@qq.com',NULL,'澳j门新o葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'gongyinxiao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4533,1,'2025-02-01 13:58:29','2025-02-01 13:58:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3957,NULL,1,'709103152@qq.com',NULL,'澳m门新p葡う京新佬茴归- 1887.top 一栢颂58',NULL,'jianyangshan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4534,1,'2025-02-01 13:58:30','2025-02-01 13:58:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3958,NULL,1,'45647584@qq.com',NULL,'澳q门新z葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'puyinpu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4535,1,'2025-02-01 13:58:33','2025-02-01 13:58:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3959,NULL,1,'124024922@qq.com',NULL,'澳b门新u葡と京新佬茴归- 0558.top 一栢颂58',NULL,'maoyinmiao',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4536,1,'2025-02-01 13:58:35','2025-02-01 13:58:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3960,NULL,1,'761710483@qq.com',NULL,'澳e门新v葡が京新佬茴归- 1887.top 一栢颂58',NULL,'zhanguangwei',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4537,1,'2025-02-01 13:58:44','2025-02-01 13:58:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3961,NULL,1,'393738029@qq.com',NULL,'澳s门新c葡は京新佬茴归- 8299.top 一栢颂58',NULL,'wuyangpi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4538,1,'2025-02-01 13:58:55','2025-02-01 13:58:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3962,NULL,1,'562770584@qq.com',NULL,'澳z门新p葡く京新佬茴归- 8058.top 一栢颂58',NULL,'jizhuyi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4539,1,'2025-02-01 13:58:55','2025-02-01 13:58:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3963,NULL,1,'490918223@qq.com',NULL,'澳b门新h葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'leidaihong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4540,1,'2025-02-01 13:58:55','2025-02-01 13:58:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3964,NULL,1,'344533082@qq.com',NULL,'澳q门新s葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'geyangruan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4541,1,'2025-02-01 13:58:57','2025-02-01 13:58:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3965,NULL,1,'383702343@qq.com',NULL,'澳s门新d葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'shenmiluan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4542,1,'2025-02-01 13:59:03','2025-02-01 13:59:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3966,NULL,1,'28473300@qq.com',NULL,'澳v门新d葡い京新佬茴归- 8299.top 一栢颂58',NULL,'dangyinfeng',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4543,1,'2025-02-01 13:59:40','2025-02-01 13:59:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3967,NULL,1,'369226939@qq.com',NULL,'澳a门新x葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'yanweifan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4544,1,'2025-02-01 13:59:42','2025-02-01 13:59:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3968,NULL,1,'806739856@qq.com',NULL,'澳i门新q葡を京新佬茴归- 1880.top 一栢颂58',NULL,'zhaitanzheng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4545,1,'2025-02-01 13:59:53','2025-02-01 13:59:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3969,NULL,1,'849556727@qq.com',NULL,'澳n门新i葡を京新佬茴归- 1887.top 一栢颂58',NULL,'milizhuo',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4546,1,'2025-02-01 13:59:55','2025-02-01 13:59:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3970,NULL,1,'106549026@qq.com',NULL,'澳z门新e葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'qikouquan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4547,1,'2025-02-01 13:59:59','2025-02-01 13:59:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3971,NULL,1,'45331870@qq.com',NULL,'澳e门新v葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'yegelao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4548,1,'2025-02-01 14:00:00','2025-02-01 14:00:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3972,NULL,1,'874032224@qq.com',NULL,'澳t门新h葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'manhouguo',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4549,1,'2025-02-01 14:00:02','2025-02-01 14:00:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3973,NULL,1,'836503641@qq.com',NULL,'澳l门新z葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'yueyifan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4550,1,'2025-02-01 14:00:56','2025-02-01 14:00:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3974,NULL,1,'791013026@qq.com',NULL,'澳r门新t葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'guangxiamao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4551,1,'2025-02-01 14:00:59','2025-02-01 14:00:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3975,NULL,1,'654373990@qq.com',NULL,'澳y门新j葡し京新佬茴归- 1887.top 一栢颂58',NULL,'gutengshi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4552,1,'2025-02-01 14:01:39','2025-02-01 14:01:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3976,NULL,1,'404835297@qq.com',NULL,'澳v门新y葡き京新佬茴归- 8299.top 一栢颂58',NULL,'wanhengke',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4553,1,'2025-02-01 14:01:41','2025-02-01 14:01:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3977,NULL,1,'377281449@qq.com',NULL,'澳v门新y葡い京新佬茴归- 8299.top 一栢颂58',NULL,'lianmingzhen',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4554,1,'2025-02-01 14:01:47','2025-02-01 14:01:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3978,NULL,1,'116359900@qq.com',NULL,'澳b门新u葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'yaopingzu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4555,1,'2025-02-01 14:01:49','2025-02-01 14:01:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3979,NULL,1,'282636366@qq.com',NULL,'澳n门新i葡き京新佬茴归- 0558.top 一栢颂58',NULL,'yuhouxiang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4556,1,'2025-02-01 14:01:51','2025-02-01 14:01:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3980,NULL,1,'810282932@qq.com',NULL,'澳w门新d葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'landonggong',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4557,1,'2025-02-01 14:01:54','2025-02-01 14:01:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3981,NULL,1,'273665362@qq.com',NULL,'澳s门新c葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'haowugao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4558,1,'2025-02-01 14:01:56','2025-02-01 14:01:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3982,NULL,1,'493105595@qq.com',NULL,'澳g门新n葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'bixuai',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4559,1,'2025-02-01 14:02:09','2025-02-01 14:02:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3983,NULL,1,'33594344@qq.com',NULL,'澳t门新h葡と京新佬茴归- 8299.top 一栢颂58',NULL,'lifanxing',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4560,1,'2025-02-01 14:02:09','2025-02-01 14:02:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3984,NULL,1,'277408052@qq.com',NULL,'澳v门新e葡な京新佬茴归- 8058.top 一栢颂58',NULL,'meichangyu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4561,1,'2025-02-01 14:02:09','2025-02-01 14:02:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3985,NULL,1,'236672435@qq.com',NULL,'澳c门新t葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'shoushuangwei',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4562,1,'2025-02-01 14:02:11','2025-02-01 14:02:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3986,NULL,1,'23615380@qq.com',NULL,'澳t门新h葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'yuanxiji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4563,1,'2025-02-01 14:02:21','2025-02-01 14:02:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3987,NULL,1,'417311858@qq.com',NULL,'澳i门新p葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'keleizhuang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4564,1,'2025-02-01 14:02:22','2025-02-01 14:02:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3988,NULL,1,'271318864@qq.com',NULL,'澳x门新d葡が京新佬茴归- 1880.top 一栢颂58',NULL,'anlingnie',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4565,1,'2025-02-01 14:02:30','2025-02-01 14:02:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3989,NULL,1,'879445750@qq.com',NULL,'澳g门新b葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'jishuilan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4566,1,'2025-02-01 14:03:18','2025-02-01 14:03:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3990,NULL,1,'402534923@qq.com',NULL,'澳v门新b葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'jishoushui',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4567,1,'2025-02-01 14:03:19','2025-02-01 14:03:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3991,NULL,1,'534739345@qq.com',NULL,'澳z门新d葡う京新佬茴归- 8058.top 一栢颂58',NULL,'xuanmanjian',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4568,1,'2025-02-01 14:03:26','2025-02-01 14:03:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3992,NULL,1,'878915182@qq.com',NULL,'澳y门新m葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'lukouyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4569,1,'2025-02-01 14:03:27','2025-02-01 14:03:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3993,NULL,1,'365156438@qq.com',NULL,'澳a门新e葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'guankeyang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4570,1,'2025-02-01 14:03:34','2025-02-01 14:03:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3994,NULL,1,'22919947@qq.com',NULL,'澳d门新v葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'zhaidingyan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4571,1,'2025-02-01 14:03:35','2025-02-01 14:03:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3995,NULL,1,'925886811@qq.com',NULL,'澳v门新b葡う京新佬茴归- 1887.top 一栢颂58',NULL,'jibuchai',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4572,1,'2025-02-01 14:03:45','2025-02-01 14:03:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3996,NULL,1,'327371918@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'bujidou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4573,1,'2025-02-01 14:03:50','2025-02-01 14:03:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3997,NULL,1,'920734578@qq.com',NULL,'澳x门新c葡き京新佬茴归- 8511.top 一栢颂58',NULL,'zhenchongfeng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4574,1,'2025-02-01 14:03:53','2025-02-01 14:03:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3998,NULL,1,'519595828@qq.com',NULL,'澳o门新a葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'jikoue',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4575,1,'2025-02-01 14:03:57','2025-02-01 14:03:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,3999,NULL,1,'413489413@qq.com',NULL,'澳v门新h葡う京新佬茴归- 8511.top 一栢颂58',NULL,'buguanzai',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4576,1,'2025-02-01 14:04:00','2025-02-01 14:04:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4000,NULL,1,'823008362@qq.com',NULL,'澳w门新x葡が京新佬茴归- 0558.top 一栢颂58',NULL,'jimaoxi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4577,1,'2025-02-01 14:04:00','2025-02-01 14:04:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4001,NULL,1,'283727650@qq.com',NULL,'澳k门新a葡な京新佬茴归- 8058.top 一栢颂58',NULL,'baoququ',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4578,1,'2025-02-01 14:04:12','2025-02-01 14:04:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4002,NULL,1,'79859101@qq.com',NULL,'澳y门新m葡い京新佬茴归- 8511.top 一栢颂58',NULL,'nonglonglin',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4579,1,'2025-02-01 14:04:23','2025-02-01 14:04:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4003,NULL,1,'75823181@qq.com',NULL,'澳w门新d葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'mayiyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4580,1,'2025-02-01 14:04:24','2025-02-01 14:04:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4004,NULL,1,'852529793@qq.com',NULL,'澳o门新a葡り京新佬茴归- 8058.top 一栢颂58',NULL,'yongchoumin',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4581,1,'2025-02-01 14:04:28','2025-02-01 14:04:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4005,NULL,1,'401494207@qq.com',NULL,'澳z门新e葡き京新佬茴归- 8299.top 一栢颂58',NULL,'yuyuyang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4582,1,'2025-02-01 14:04:28','2025-02-01 14:04:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4006,NULL,1,'499943257@qq.com',NULL,'澳i门新o葡き京新佬茴归- 8511.top 一栢颂58',NULL,'shaogongmiao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4583,1,'2025-02-01 14:04:50','2025-02-01 14:04:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4007,NULL,1,'66293138@qq.com',NULL,'澳n门新k葡な京新佬茴归- 8511.top 一栢颂58',NULL,'wuyongzhang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4584,1,'2025-02-01 14:04:52','2025-02-01 14:04:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4008,NULL,1,'315135846@qq.com',NULL,'澳d门新v葡が京新佬茴归- 8511.top 一栢颂58',NULL,'ziguxiao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4585,1,'2025-02-01 14:04:57','2025-02-01 14:04:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4009,NULL,1,'411058515@qq.com',NULL,'澳d门新v葡と京新佬茴归- 0558.top 一栢颂58',NULL,'congxiangshou',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4586,1,'2025-02-01 14:05:00','2025-02-01 14:05:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4010,NULL,1,'501255442@qq.com',NULL,'澳i门新o葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zhonglingge',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4587,1,'2025-02-01 14:05:15','2025-02-01 14:05:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4011,NULL,1,'454758172@qq.com',NULL,'澳s门新r葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'jianghangjing',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4588,1,'2025-02-01 14:05:28','2025-02-01 14:05:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4012,NULL,1,'517250698@qq.com',NULL,'澳l门新w葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'houdoulou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4589,1,'2025-02-01 14:05:29','2025-02-01 14:05:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4013,NULL,1,'779553533@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'yueshaoji',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4590,1,'2025-02-01 14:06:38','2025-02-01 14:06:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4014,NULL,1,'799788794@qq.com',NULL,'澳u门新k葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'geweilian',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4591,1,'2025-02-01 14:06:40','2025-02-01 14:06:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4015,NULL,1,'519776191@qq.com',NULL,'澳z门新s葡う京新佬茴归- 0558.top 一栢颂58',NULL,'fupeishao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4592,1,'2025-02-01 14:07:08','2025-02-01 14:07:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4016,NULL,1,'51332341@qq.com',NULL,'澳n门新m葡を京新佬茴归- 1887.top 一栢颂58',NULL,'huanyuzhou',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4593,1,'2025-02-01 14:07:12','2025-02-01 14:07:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4017,NULL,1,'464032474@qq.com',NULL,'澳n门新m葡い京新佬茴归- 8058.top 一栢颂58',NULL,'hushibei',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4594,1,'2025-02-01 14:07:13','2025-02-01 14:07:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4018,NULL,1,'530609833@qq.com',NULL,'澳y门新j葡く京新佬茴归- 8299.top 一栢颂58',NULL,'jiangpanai',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4595,1,'2025-02-01 14:07:18','2025-02-01 14:07:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4019,NULL,1,'938586280@qq.com',NULL,'澳d门新t葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'zhenghongxu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4596,1,'2025-02-01 14:07:24','2025-02-01 14:07:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4020,NULL,1,'791260704@qq.com',NULL,'澳y门新j葡が京新佬茴归- 8511.top 一栢颂58',NULL,'pengxiongming',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4597,1,'2025-02-01 14:07:35','2025-02-01 14:07:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4021,NULL,1,'496561606@qq.com',NULL,'澳k门新a葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'chijiangsu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4598,1,'2025-02-01 14:07:36','2025-02-01 14:07:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4022,NULL,1,'651686953@qq.com',NULL,'澳e门新r葡い京新佬茴归- 1887.top 一栢颂58',NULL,'manchaiju',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4599,1,'2025-02-01 14:07:40','2025-02-01 14:07:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4023,NULL,1,'24325602@qq.com',NULL,'澳w门新e葡い京新佬茴归- 8299.top 一栢颂58',NULL,'chailuopang',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4600,1,'2025-02-01 14:07:41','2025-02-01 14:07:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4024,NULL,1,'306513495@qq.com',NULL,'澳e门新v葡い京新佬茴归- 8511.top 一栢颂58',NULL,'dengxiongxu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4601,1,'2025-02-01 14:07:42','2025-02-01 14:07:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4025,NULL,1,'327288760@qq.com',NULL,'澳t门新h葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'yewenwu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4602,1,'2025-02-01 14:07:44','2025-02-01 14:07:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4026,NULL,1,'920196360@qq.com',NULL,'澳z门新d葡く京新佬茴归- 8299.top 一栢颂58',NULL,'yubiancheng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4603,1,'2025-02-01 14:07:58','2025-02-01 14:07:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4027,NULL,1,'184968247@qq.com',NULL,'澳h门新j葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'jingbeishen',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4604,1,'2025-02-01 14:07:58','2025-02-01 14:07:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4028,NULL,1,'857437229@qq.com',NULL,'澳n门新i葡り京新佬茴归- 1887.top 一栢颂58',NULL,'zhenhonge',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4605,1,'2025-02-01 14:07:58','2025-02-01 14:07:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4029,NULL,1,'756571691@qq.com',NULL,'澳z门新e葡方京新佬茴归- 0558.top 一栢颂58',NULL,'yangkuangpeng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4606,1,'2025-02-01 14:08:43','2025-02-01 14:08:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4030,NULL,1,'157117719@qq.com',NULL,'澳z门新d葡い京新佬茴归- 8511.top 一栢颂58',NULL,'shaoquejing',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4607,1,'2025-02-01 14:08:45','2025-02-01 14:08:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4031,NULL,1,'760665937@qq.com',NULL,'澳v门新y葡て京新佬茴归- 8299.top 一栢颂58',NULL,'jianmeileng',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4608,1,'2025-02-01 14:08:46','2025-02-01 14:08:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4032,NULL,1,'24605499@qq.com',NULL,'澳w门新d葡い京新佬茴归- 1880.top 一栢颂58',NULL,'cuijiaojia',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4609,1,'2025-02-01 14:08:47','2025-02-01 14:08:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4033,NULL,1,'22461877@qq.com',NULL,'澳e门新r葡し京新佬茴归- 1887.top 一栢颂58',NULL,'yanmiaoji',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4610,1,'2025-02-01 14:08:48','2025-02-01 14:08:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4034,NULL,1,'59516915@qq.com',NULL,'澳j门新o葡を京新佬茴归- 8058.top 一栢颂58',NULL,'daixiaowei',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4611,1,'2025-02-01 14:08:51','2025-02-01 14:08:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4035,NULL,1,'55913552@qq.com',NULL,'澳h门新i葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'mizouyu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4612,1,'2025-02-01 14:08:53','2025-02-01 14:08:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4036,NULL,1,'424163100@qq.com',NULL,'澳d门新t葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'quanluanqu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4613,1,'2025-02-01 14:09:04','2025-02-01 14:09:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4037,NULL,1,'751741022@qq.com',NULL,'澳c门新t葡方京新佬茴归- 0558.top 一栢颂58',NULL,'kequelou',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4614,1,'2025-02-01 14:09:05','2025-02-01 14:09:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4038,NULL,1,'106611155@qq.com',NULL,'澳t门新h葡く京新佬茴归- 8511.top 一栢颂58',NULL,'peijuji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4615,1,'2025-02-01 14:09:11','2025-02-01 14:09:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4039,NULL,1,'514878709@qq.com',NULL,'澳e门新v葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'liaoxumie',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4616,1,'2025-02-01 14:09:17','2025-02-01 14:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4040,NULL,1,'939335152@qq.com',NULL,'澳a门新s葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'fudaiyi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4617,1,'2025-02-01 14:09:22','2025-02-01 14:09:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4041,NULL,1,'859524728@qq.com',NULL,'澳g门新u葡い京新佬茴归- 1887.top 一栢颂58',NULL,'jishoucong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4618,1,'2025-02-01 14:09:27','2025-02-01 14:09:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4042,NULL,1,'464998305@qq.com',NULL,'澳e门新v葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'shuimaoshen',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4619,1,'2025-02-01 14:09:41','2025-02-01 14:09:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4043,NULL,1,'794578895@qq.com',NULL,'澳r门新t葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'chengxianquan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4620,1,'2025-02-01 14:09:43','2025-02-01 14:09:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4044,NULL,1,'413677723@qq.com',NULL,'澳r门新t葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'hongchaiqi',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4621,1,'2025-02-01 14:09:50','2025-02-01 14:09:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4045,NULL,1,'540987215@qq.com',NULL,'澳w门新c葡方京新佬茴归- 1880.top 一栢颂58',NULL,'wanxunji',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4622,1,'2025-02-01 14:09:50','2025-02-01 14:09:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4046,NULL,1,'546865559@qq.com',NULL,'澳n门新j葡き京新佬茴归- 1887.top 一栢颂58',NULL,'shenqianmao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4623,1,'2025-02-01 14:09:52','2025-02-01 14:09:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4047,NULL,1,'84039476@qq.com',NULL,'澳i门新q葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'yuzaifeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4624,1,'2025-02-01 14:09:55','2025-02-01 14:09:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4048,NULL,1,'184047267@qq.com',NULL,'澳t门新h葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'yanjingchao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4625,1,'2025-02-01 14:10:17','2025-02-01 14:10:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4049,NULL,1,'254458485@qq.com',NULL,'澳s门新c葡を京新佬茴归- 8299.top 一栢颂58',NULL,'zhongbingkan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4626,1,'2025-02-01 14:10:37','2025-02-01 14:10:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4050,NULL,1,'960800547@qq.com',NULL,'澳o门新a葡き京新佬茴归- 1880.top 一栢颂58',NULL,'gongraocen',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4627,1,'2025-02-01 14:10:43','2025-02-01 14:10:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4051,NULL,1,'49431601@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'jihouma',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4628,1,'2025-02-01 14:10:52','2025-02-01 14:10:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4052,NULL,1,'164255260@qq.com',NULL,'澳k门新q葡く京新佬茴归- 1880.top 一栢颂58',NULL,'mengleique',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4629,1,'2025-02-01 14:10:59','2025-02-01 14:10:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4053,NULL,1,'690402588@qq.com',NULL,'澳y门新j葡は京新佬茴归- 1887.top 一栢颂58',NULL,'quwenkui',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4630,1,'2025-02-01 14:12:07','2025-02-01 14:12:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4054,NULL,1,'593283596@qq.com',NULL,'澳s门新r葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'baoshuidiao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4631,1,'2025-02-01 14:12:13','2025-02-01 14:12:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4055,NULL,1,'381839235@qq.com',NULL,'澳m门新l葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'yangsifu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4632,1,'2025-02-01 14:12:14','2025-02-01 14:12:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4056,NULL,1,'24372218@qq.com',NULL,'澳a门新e葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'yujibi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4633,1,'2025-02-01 14:12:23','2025-02-01 14:12:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4057,NULL,1,'27339996@qq.com',NULL,'澳h门新u葡い京新佬茴归- 1887.top 一栢颂58',NULL,'shuangbingxiao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4634,1,'2025-02-01 14:12:26','2025-02-01 14:12:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4058,NULL,1,'423766527@qq.com',NULL,'澳d门新f葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'quqiupeng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4635,1,'2025-02-01 14:12:30','2025-02-01 14:12:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4059,NULL,1,'41357286@qq.com',NULL,'澳g门新n葡り京新佬茴归- 1887.top 一栢颂58',NULL,'jiangleiyun',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4636,1,'2025-02-01 14:12:34','2025-02-01 14:12:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4060,NULL,1,'757543297@qq.com',NULL,'澳j门新o葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'qushima',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4637,1,'2025-02-01 14:12:53','2025-02-01 14:12:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4061,NULL,1,'28059000@qq.com',NULL,'澳j门新l葡い京新佬茴归- 1887.top 一栢颂58',NULL,'zhoubeizhan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4638,1,'2025-02-01 14:12:56','2025-02-01 14:12:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4062,NULL,1,'996289276@qq.com',NULL,'澳k门新l葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'heyuezhan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4639,1,'2025-02-01 14:12:58','2025-02-01 14:12:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4063,NULL,1,'26467566@qq.com',NULL,'澳k门新p葡り京新佬茴归- 0558.top 一栢颂58',NULL,'wenfudang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4640,1,'2025-02-01 14:13:02','2025-02-01 14:13:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4064,NULL,1,'84799839@qq.com',NULL,'澳i门新k葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'liruiyi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4641,1,'2025-02-01 14:13:05','2025-02-01 14:13:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4065,NULL,1,'775305065@qq.com',NULL,'澳s门新d葡が京新佬茴归- 8058.top 一栢颂58',NULL,'guifengpei',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4642,1,'2025-02-01 14:13:08','2025-02-01 14:13:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4066,NULL,1,'25952448@qq.com',NULL,'澳r门新g葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'weigoubao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4643,1,'2025-02-01 14:13:12','2025-02-01 14:13:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4067,NULL,1,'867768277@qq.com',NULL,'澳o门新p葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'xiehongzhang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4644,1,'2025-02-01 14:13:13','2025-02-01 14:13:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4068,NULL,1,'190847208@qq.com',NULL,'澳l门新z葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'xiangwangchao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4645,1,'2025-02-01 14:13:13','2025-02-01 14:13:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4069,NULL,1,'446913349@qq.com',NULL,'澳j门新k葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'feiyinyi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4646,1,'2025-02-01 14:13:18','2025-02-01 14:13:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4070,NULL,1,'99253271@qq.com',NULL,'澳h门新j葡が京新佬茴归- 8058.top 一栢颂58',NULL,'nongdoujin',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4647,1,'2025-02-01 14:13:27','2025-02-01 14:13:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4071,NULL,1,'374689985@qq.com',NULL,'澳q门新z葡い京新佬茴归- 8299.top 一栢颂58',NULL,'niequanyan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4648,1,'2025-02-01 14:13:31','2025-02-01 14:13:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4072,NULL,1,'121340818@qq.com',NULL,'澳t门新h葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'chengbaofu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4649,1,'2025-02-01 14:13:37','2025-02-01 14:13:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4073,NULL,1,'55538232@qq.com',NULL,'澳w门新x葡が京新佬茴归- 1880.top 一栢颂58',NULL,'daimengjin',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4650,1,'2025-02-01 14:13:52','2025-02-01 14:13:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4074,NULL,1,'491544566@qq.com',NULL,'澳u门新o葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'maozuhao',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4651,1,'2025-02-01 14:14:02','2025-02-01 14:14:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4075,NULL,1,'383786660@qq.com',NULL,'澳o门新q葡く京新佬茴归- 8058.top 一栢颂58',NULL,'gongmaomu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4652,1,'2025-02-01 14:14:07','2025-02-01 14:14:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4076,NULL,1,'261808362@qq.com',NULL,'澳i门新o葡い京新佬茴归- 1880.top 一栢颂58',NULL,'yuxingmao',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4653,1,'2025-02-01 14:14:07','2025-02-01 14:14:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4077,NULL,1,'28061570@qq.com',NULL,'澳g门新r葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'jushangpu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4654,1,'2025-02-01 14:14:11','2025-02-01 14:14:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4078,NULL,1,'973421932@qq.com',NULL,'澳h门新m葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'quanxieji',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4655,1,'2025-02-01 14:14:12','2025-02-01 14:14:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4079,NULL,1,'364551139@qq.com',NULL,'澳g门新u葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'keyuguo',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4656,1,'2025-02-01 14:14:15','2025-02-01 14:14:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4080,NULL,1,'69909967@qq.com',NULL,'澳b门新w葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'zhuxianglu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4657,1,'2025-02-01 14:14:20','2025-02-01 14:14:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4081,NULL,1,'404726111@qq.com',NULL,'澳n门新j葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'jiangxifeng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4658,1,'2025-02-01 14:14:24','2025-02-01 14:14:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4082,NULL,1,'328511065@qq.com',NULL,'澳r门新t葡な京新佬茴归- 1887.top 一栢颂58',NULL,'quequhe',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4659,1,'2025-02-01 14:14:26','2025-02-01 14:14:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4083,NULL,1,'947577850@qq.com',NULL,'澳y门新j葡は京新佬茴归- 8511.top 一栢颂58',NULL,'bupangding',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4660,1,'2025-02-01 14:14:41','2025-02-01 14:14:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4084,NULL,1,'370860834@qq.com',NULL,'澳u门新o葡き京新佬茴归- 8058.top 一栢颂58',NULL,'xiangjiangshang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4661,1,'2025-02-01 14:14:48','2025-02-01 14:14:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4085,NULL,1,'286571074@qq.com',NULL,'澳b门新u葡い京新佬茴归- 8299.top 一栢颂58',NULL,'quelishi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4662,1,'2025-02-01 14:15:04','2025-02-01 14:15:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4086,NULL,1,'710070219@qq.com',NULL,'澳q门新x葡と京新佬茴归- 1880.top 一栢颂58',NULL,'linshiyu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4663,1,'2025-02-01 14:15:10','2025-02-01 14:15:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4087,NULL,1,'99371706@qq.com',NULL,'澳l门新z葡い京新佬茴归- 8299.top 一栢颂58',NULL,'huanyubian',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4664,1,'2025-02-01 14:15:12','2025-02-01 14:15:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4088,NULL,1,'31357838@qq.com',NULL,'澳h门新m葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'huarongdou',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4665,1,'2025-02-01 14:15:30','2025-02-01 14:15:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4089,NULL,1,'847072378@qq.com',NULL,'澳x门新r葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'piyuqiao',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4666,1,'2025-02-01 14:15:44','2025-02-01 14:15:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4090,NULL,1,'404688751@qq.com',NULL,'澳w门新d葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'zhuwuxie',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4667,1,'2025-02-01 14:15:44','2025-02-01 14:15:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4091,NULL,1,'583806127@qq.com',NULL,'澳q门新w葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'bishengqi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4668,1,'2025-02-01 14:16:04','2025-02-01 14:16:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4092,NULL,1,'695818327@qq.com',NULL,'澳n门新k葡と京新佬茴归- 8299.top 一栢颂58',NULL,'kongzoutan',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4669,1,'2025-02-01 14:16:07','2025-02-01 14:16:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4093,NULL,1,'402566896@qq.com',NULL,'澳y门新m葡と京新佬茴归- 8511.top 一栢颂58',NULL,'chenchaokou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4670,1,'2025-02-01 14:16:48','2025-02-01 14:16:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4094,NULL,1,'26049816@qq.com',NULL,'澳u门新k葡き京新佬茴归- 1887.top 一栢颂58',NULL,'pucongrui',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4671,1,'2025-02-01 14:16:52','2025-02-01 14:16:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4095,NULL,1,'724687838@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'raoweilu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4672,1,'2025-02-01 14:16:57','2025-02-01 14:16:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4096,NULL,1,'171252987@qq.com',NULL,'澳e门新f葡て京新佬茴归- 1887.top 一栢颂58',NULL,'macaina',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4673,1,'2025-02-01 14:16:58','2025-02-01 14:16:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4097,NULL,1,'823582188@qq.com',NULL,'澳v门新h葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'gongzhongpeng',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4674,1,'2025-02-01 14:16:59','2025-02-01 14:16:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4098,NULL,1,'87790395@qq.com',NULL,'澳o门新z葡を京新佬茴归- 1880.top 一栢颂58',NULL,'nengjieluo',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4675,1,'2025-02-01 14:17:00','2025-02-01 14:17:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4099,NULL,1,'33949272@qq.com',NULL,'澳t门新y葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'heqiaoluan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4676,1,'2025-02-01 14:17:13','2025-02-01 14:17:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4100,NULL,1,'455631758@qq.com',NULL,'澳a门新x葡く京新佬茴归- 8511.top 一栢颂58',NULL,'dijiangfu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4677,1,'2025-02-01 14:17:20','2025-02-01 14:17:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4101,NULL,1,'3028886@qq.com',NULL,'澳d门新r葡り京新佬茴归- 0558.top 一栢颂58',NULL,'qiaomijin',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4678,1,'2025-02-01 14:17:25','2025-02-01 14:17:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4102,NULL,1,'253367067@qq.com',NULL,'澳p门新a葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'dingchaojiao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4679,1,'2025-02-01 14:17:28','2025-02-01 14:17:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4103,NULL,1,'352903663@qq.com',NULL,'澳s门新c葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'zouhuandi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4680,1,'2025-02-01 14:17:34','2025-02-01 14:17:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4104,NULL,1,'793262265@qq.com',NULL,'澳y门新j葡て京新佬茴归- 8058.top 一栢颂58',NULL,'mafuchang',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4681,1,'2025-02-01 14:17:38','2025-02-01 14:17:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4105,NULL,1,'94051180@qq.com',NULL,'澳b门新n葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'yanghuagu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4682,1,'2025-02-01 14:17:38','2025-02-01 14:17:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4106,NULL,1,'491837695@qq.com',NULL,'澳m门新p葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'jieguleng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4683,1,'2025-02-01 14:17:56','2025-02-01 14:17:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4107,NULL,1,'40867852@qq.com',NULL,'澳j门新i葡が京新佬茴归- 0558.top 一栢颂58',NULL,'cangshuangji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4684,1,'2025-02-01 14:18:05','2025-02-01 14:18:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4108,NULL,1,'892796093@qq.com',NULL,'澳t门新h葡を京新佬茴归- 8058.top 一栢颂58',NULL,'pikangxi',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4685,1,'2025-02-01 14:18:07','2025-02-01 14:18:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4109,NULL,1,'775427154@qq.com',NULL,'澳f门新g葡と京新佬茴归- 8058.top 一栢颂58',NULL,'ouyuxi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4686,1,'2025-02-01 14:18:10','2025-02-01 14:18:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4110,NULL,1,'53187582@qq.com',NULL,'澳g门新u葡い京新佬茴归- 1887.top 一栢颂58',NULL,'yangniulan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4687,1,'2025-02-01 14:18:17','2025-02-01 14:18:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4111,NULL,1,'254929998@qq.com',NULL,'澳i门新p葡り京新佬茴归- 8511.top 一栢颂58',NULL,'conggongtan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4688,1,'2025-02-01 14:18:18','2025-02-01 14:18:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4112,NULL,1,'15391847@qq.com',NULL,'澳z门新e葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'jumieji',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4689,1,'2025-02-01 14:18:23','2025-02-01 14:18:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4113,NULL,1,'568818346@qq.com',NULL,'澳p门新a葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'lutanggeng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4690,1,'2025-02-01 14:18:23','2025-02-01 14:18:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4114,NULL,1,'89778776@qq.com',NULL,'澳e门新f葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'hanshenxia',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4691,1,'2025-02-01 14:18:28','2025-02-01 14:18:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4115,NULL,1,'379480751@qq.com',NULL,'澳k门新q葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'guanchanggong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4692,1,'2025-02-01 14:18:32','2025-02-01 14:18:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4116,NULL,1,'569840978@qq.com',NULL,'澳x门新f葡き京新佬茴归- 8511.top 一栢颂58',NULL,'huyouxuan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4693,1,'2025-02-01 14:18:32','2025-02-01 14:18:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4117,NULL,1,'743890604@qq.com',NULL,'澳i门新p葡く京新佬茴归- 8299.top 一栢颂58',NULL,'zanbihu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4694,1,'2025-02-01 14:18:34','2025-02-01 14:18:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4118,NULL,1,'285267925@qq.com',NULL,'澳q门新z葡う京新佬茴归- 8299.top 一栢颂58',NULL,'anlongzhu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4695,1,'2025-02-01 14:18:39','2025-02-01 14:18:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4119,NULL,1,'492652261@qq.com',NULL,'澳y门新f葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'wupanfu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4696,1,'2025-02-01 14:18:39','2025-02-01 14:18:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4120,NULL,1,'23061230@qq.com',NULL,'澳f门新b葡り京新佬茴归- 1887.top 一栢颂58',NULL,'lilisu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4697,1,'2025-02-01 14:19:01','2025-02-01 14:19:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4121,NULL,1,'389582275@qq.com',NULL,'澳v门新g葡と京新佬茴归- 8511.top 一栢颂58',NULL,'juyiluan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4698,1,'2025-02-01 14:19:08','2025-02-01 14:19:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4122,NULL,1,'841977947@qq.com',NULL,'澳c门新f葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'chengweiqian',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4699,1,'2025-02-01 14:19:10','2025-02-01 14:19:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4123,NULL,1,'313580382@qq.com',NULL,'澳p门新w葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'kuizhangkui',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4700,1,'2025-02-01 14:19:13','2025-02-01 14:19:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4124,NULL,1,'384897643@qq.com',NULL,'澳b门新u葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'pengwenwu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4701,1,'2025-02-01 14:19:18','2025-02-01 14:19:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4125,NULL,1,'916521252@qq.com',NULL,'澳v门新h葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'lizhuangji',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4702,1,'2025-02-01 14:19:40','2025-02-01 14:19:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4126,NULL,1,'460797219@qq.com',NULL,'澳y门新m葡な京新佬茴归- 1880.top 一栢颂58',NULL,'yangyuwu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4703,1,'2025-02-01 14:20:06','2025-02-01 14:20:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4127,NULL,1,'511729528@qq.com',NULL,'澳u门新k葡い京新佬茴归- 1880.top 一栢颂58',NULL,'huaimopi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4704,1,'2025-02-01 14:20:13','2025-02-01 14:20:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4128,NULL,1,'562894449@qq.com',NULL,'澳c门新v葡く京新佬茴归- 8511.top 一栢颂58',NULL,'chongluma',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4705,1,'2025-02-01 14:20:33','2025-02-01 14:20:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4129,NULL,1,'330391357@qq.com',NULL,'澳x门新r葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'baobaimu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4706,1,'2025-02-01 14:20:45','2025-02-01 14:20:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4130,NULL,1,'791661511@qq.com',NULL,'澳s门新c葡と京新佬茴归- 1880.top 一栢颂58',NULL,'peibaolang',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4707,1,'2025-02-01 14:20:54','2025-02-01 14:20:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4131,NULL,1,'405619502@qq.com',NULL,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58',NULL,'yangluhou',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4708,1,'2025-02-01 14:20:57','2025-02-01 14:20:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4132,NULL,1,'511431117@qq.com',NULL,'澳w门新d葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yiqiuyu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4709,1,'2025-02-01 14:21:00','2025-02-01 14:21:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4133,NULL,1,'357513565@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'zaiweizhang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4710,1,'2025-02-01 14:21:29','2025-02-01 14:21:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4134,NULL,1,'25846088@qq.com',NULL,'澳z门新e葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'lijianshu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4711,1,'2025-02-01 14:21:50','2025-02-01 14:21:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4135,NULL,1,'510631522@qq.com',NULL,'澳w门新d葡て京新佬茴归- 1887.top 一栢颂58',NULL,'wuyouxu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4712,1,'2025-02-01 14:21:54','2025-02-01 14:21:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4136,NULL,1,'26287524@qq.com',NULL,'澳q门新z葡て京新佬茴归- 1880.top 一栢颂58',NULL,'limiaomiao',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4713,1,'2025-02-01 14:21:55','2025-02-01 14:21:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4137,NULL,1,'631456186@qq.com',NULL,'澳y门新j葡方京新佬茴归- 8511.top 一栢颂58',NULL,'wangonggong',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4714,1,'2025-02-01 14:21:56','2025-02-01 14:21:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4138,NULL,1,'65013391@qq.com',NULL,'澳p门新z葡く京新佬茴归- 8511.top 一栢颂58',NULL,'fanruanhua',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4715,1,'2025-02-01 14:21:59','2025-02-01 14:21:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4139,NULL,1,'84564967@qq.com',NULL,'澳m门新p葡方京新佬茴归- 1887.top 一栢颂58',NULL,'wumiaoji',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4716,1,'2025-02-01 14:22:04','2025-02-01 14:22:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4140,NULL,1,'712107950@qq.com',NULL,'澳g门新n葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'shalingpang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4717,1,'2025-02-01 14:22:07','2025-02-01 14:22:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4141,NULL,1,'810371221@qq.com',NULL,'澳w门新c葡き京新佬茴归- 8511.top 一栢颂58',NULL,'fuweizhong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4718,1,'2025-02-01 14:22:34','2025-02-01 14:22:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4142,NULL,1,'769621949@qq.com',NULL,'澳z门新e葡を京新佬茴归- 1887.top 一栢颂58',NULL,'yangzhudang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4719,1,'2025-02-01 14:22:37','2025-02-01 14:22:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4143,NULL,1,'731583760@qq.com',NULL,'澳i门新p葡と京新佬茴归- 8299.top 一栢颂58',NULL,'xukuangmao',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4720,1,'2025-02-01 14:22:49','2025-02-01 14:22:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4144,NULL,1,'48906032@qq.com',NULL,'澳l门新q葡を京新佬茴归- 1887.top 一栢颂58',NULL,'yuyunhuang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4721,1,'2025-02-01 14:22:56','2025-02-01 14:22:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4145,NULL,1,'215888949@qq.com',NULL,'澳u门新k葡き京新佬茴归- 0558.top 一栢颂58',NULL,'qiyangfu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4722,1,'2025-02-01 14:22:57','2025-02-01 14:22:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4146,NULL,1,'925640898@qq.com',NULL,'澳i门新o葡く京新佬茴归- 8299.top 一栢颂58',NULL,'likuanghan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4723,1,'2025-02-01 14:23:04','2025-02-01 14:23:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4147,NULL,1,'243473053@qq.com',NULL,'澳x门新c葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'chupiliao',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4724,1,'2025-02-01 14:23:14','2025-02-01 14:23:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4148,NULL,1,'137303909@qq.com',NULL,'澳t门新h葡き京新佬茴归- 8058.top 一栢颂58',NULL,'mibianmeng',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4725,1,'2025-02-01 14:23:18','2025-02-01 14:23:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4149,NULL,1,'27822419@qq.com',NULL,'澳t门新b葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'houluli',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4726,1,'2025-02-01 14:23:29','2025-02-01 14:23:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4150,NULL,1,'24996288@qq.com',NULL,'澳z门新s葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'lanzaidang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4727,1,'2025-02-01 14:23:33','2025-02-01 14:23:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4151,NULL,1,'705791975@qq.com',NULL,'澳i门新q葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'shengongzong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4728,1,'2025-02-01 14:23:39','2025-02-01 14:23:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4152,NULL,1,'499631173@qq.com',NULL,'澳p门新a葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'huangfucheng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4729,1,'2025-02-01 14:23:40','2025-02-01 14:23:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4153,NULL,1,'79750168@qq.com',NULL,'澳e门新c葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'luanheyin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4730,1,'2025-02-01 14:23:41','2025-02-01 14:23:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4154,NULL,1,'750844753@qq.com',NULL,'澳q门新z葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'wangshaoshuang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4731,1,'2025-02-01 14:23:42','2025-02-01 14:23:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4155,NULL,1,'79863321@qq.com',NULL,'澳a门新e葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'dingcongsu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4732,1,'2025-02-01 14:23:43','2025-02-01 14:23:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4156,NULL,1,'390303176@qq.com',NULL,'澳k门新q葡き京新佬茴归- 0558.top 一栢颂58',NULL,'luanpufeng',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4733,1,'2025-02-01 14:23:46','2025-02-01 14:23:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4157,NULL,1,'156747432@qq.com',NULL,'澳l门新z葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'huitangbei',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4734,1,'2025-02-01 14:23:52','2025-02-01 14:23:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4158,NULL,1,'271103151@qq.com',NULL,'澳k门新q葡し京新佬茴归- 8058.top 一栢颂58',NULL,'jingxufei',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4735,1,'2025-02-01 14:23:53','2025-02-01 14:23:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4159,NULL,1,'376994642@qq.com',NULL,'澳l门新z葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'ruankuangpeng',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4736,1,'2025-02-01 14:24:03','2025-02-01 14:24:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4160,NULL,1,'674562375@qq.com',NULL,'澳b门新u葡と京新佬茴归- 8058.top 一栢颂58',NULL,'wuyangmiao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4737,1,'2025-02-01 14:24:13','2025-02-01 14:24:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4161,NULL,1,'969507099@qq.com',NULL,'澳z门新x葡い京新佬茴归- 8511.top 一栢颂58',NULL,'xiangyongbu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4738,1,'2025-02-01 14:24:22','2025-02-01 14:24:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4162,NULL,1,'510280121@qq.com',NULL,'澳n门新i葡は京新佬茴归- 8299.top 一栢颂58',NULL,'yushenmu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4739,1,'2025-02-01 14:24:23','2025-02-01 14:24:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4163,NULL,1,'758286406@qq.com',NULL,'澳o门新z葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'houwuwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4740,1,'2025-02-01 14:24:41','2025-02-01 14:24:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4164,NULL,1,'26621093@qq.com',NULL,'澳i门新o葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'taichouqi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4741,1,'2025-02-01 14:24:44','2025-02-01 14:24:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4165,NULL,1,'244367821@qq.com',NULL,'澳c门新f葡て京新佬茴归- 0558.top 一栢颂58',NULL,'shuangpangsang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4742,1,'2025-02-01 14:24:47','2025-02-01 14:24:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4166,NULL,1,'631246959@qq.com',NULL,'澳e门新c葡い京新佬茴归- 8058.top 一栢颂58',NULL,'yibaoxun',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4743,1,'2025-02-01 14:24:58','2025-02-01 14:24:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4167,NULL,1,'513495349@qq.com',NULL,'澳h门新m葡し京新佬茴归- 1887.top 一栢颂58',NULL,'yinniepu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4744,1,'2025-02-01 14:25:06','2025-02-01 14:25:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4168,NULL,1,'421912386@qq.com',NULL,'澳t门新h葡は京新佬茴归- 1880.top 一栢颂58',NULL,'suliancheng',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4745,1,'2025-02-01 14:26:01','2025-02-01 14:26:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4169,NULL,1,'984352094@qq.com',NULL,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58',NULL,'manyangzan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4746,1,'2025-02-01 14:26:15','2025-02-01 14:26:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4170,NULL,1,'122167975@qq.com',NULL,'澳h门新u葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'hanxiegong',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4747,1,'2025-02-01 14:26:28','2025-02-01 14:26:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4171,NULL,1,'261098584@qq.com',NULL,'澳p门新w葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'wanhaotang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4748,1,'2025-02-01 14:26:28','2025-02-01 14:26:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4172,NULL,1,'409191684@qq.com',NULL,'澳l门新q葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'buliangong',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4749,1,'2025-02-01 14:26:32','2025-02-01 14:26:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4173,NULL,1,'172906656@qq.com',NULL,'澳g门新n葡う京新佬茴归- 1880.top 一栢颂58',NULL,'jiandanteng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4750,1,'2025-02-01 14:26:33','2025-02-01 14:26:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4174,NULL,1,'969137221@qq.com',NULL,'澳e门新v葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'yinyanwu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4751,1,'2025-02-01 14:27:03','2025-02-01 14:27:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4175,NULL,1,'407062467@qq.com',NULL,'澳t门新n葡て京新佬茴归- 1880.top 一栢颂58',NULL,'duhuafu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4752,1,'2025-02-01 14:27:21','2025-02-01 14:27:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4176,NULL,1,'740124562@qq.com',NULL,'澳f门新g葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'xiaowenhong',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4753,1,'2025-02-01 14:27:31','2025-02-01 14:27:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4177,NULL,1,'583742285@qq.com',NULL,'澳y门新m葡き京新佬茴归- 1880.top 一栢颂58',NULL,'ruixizhuang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4754,1,'2025-02-01 14:27:31','2025-02-01 14:27:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4178,NULL,1,'49693005@qq.com',NULL,'澳w门新e葡い京新佬茴归- 1880.top 一栢颂58',NULL,'wanfengan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4755,1,'2025-02-01 14:27:31','2025-02-01 14:27:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4179,NULL,1,'945724866@qq.com',NULL,'澳n门新j葡を京新佬茴归- 1880.top 一栢颂58',NULL,'goufuwei',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4756,1,'2025-02-01 14:27:36','2025-02-01 14:27:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4180,NULL,1,'767133439@qq.com',NULL,'澳h门新m葡方京新佬茴归- 1880.top 一栢颂58',NULL,'xinglongyou',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4757,1,'2025-02-01 14:27:43','2025-02-01 14:27:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4181,NULL,1,'22435212@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'taotaojing',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4758,1,'2025-02-01 14:27:56','2025-02-01 14:27:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4182,NULL,1,'845542168@qq.com',NULL,'澳c门新g葡う京新佬茴归- 8511.top 一栢颂58',NULL,'shenyucang',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4759,1,'2025-02-01 14:27:58','2025-02-01 14:27:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4183,NULL,1,'346407570@qq.com',NULL,'澳m门新i葡く京新佬茴归- 8511.top 一栢颂58',NULL,'mengsongji',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4760,1,'2025-02-01 14:28:15','2025-02-01 14:28:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4184,NULL,1,'710384218@qq.com',NULL,'澳c门新r葡方京新佬茴归- 8058.top 一栢颂58',NULL,'hengjiangshu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4761,1,'2025-02-01 14:28:20','2025-02-01 14:28:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4185,NULL,1,'297944115@qq.com',NULL,'澳r门新g葡を京新佬茴归- 1880.top 一栢颂58',NULL,'xionglingong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4762,1,'2025-02-01 14:28:22','2025-02-01 14:28:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4186,NULL,1,'49657206@qq.com',NULL,'澳d门新r葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'zaihegan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4763,1,'2025-02-01 14:28:31','2025-02-01 14:28:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4187,NULL,1,'308090544@qq.com',NULL,'澳s门新d葡い京新佬茴归- 1887.top 一栢颂58',NULL,'fengzhanfan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4764,1,'2025-02-01 14:28:34','2025-02-01 14:28:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4188,NULL,1,'27725880@qq.com',NULL,'澳n门新i葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'zhiqiangyin',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4765,1,'2025-02-01 14:28:34','2025-02-01 14:28:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4189,NULL,1,'450291910@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'suliuwei',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4766,1,'2025-02-01 14:28:34','2025-02-01 14:28:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4190,NULL,1,'429048932@qq.com',NULL,'澳u门新i葡い京新佬茴归- 8511.top 一栢颂58',NULL,'duanjiewang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4767,1,'2025-02-01 14:28:43','2025-02-01 14:28:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4191,NULL,1,'364502439@qq.com',NULL,'澳s门新c葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'zaihongfu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4768,1,'2025-02-01 14:28:46','2025-02-01 14:28:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4192,NULL,1,'83595015@qq.com',NULL,'澳h门新n葡て京新佬茴归- 8058.top 一栢颂58',NULL,'kongweiyao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4769,1,'2025-02-01 14:28:48','2025-02-01 14:28:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4193,NULL,1,'756600979@qq.com',NULL,'澳w门新q葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'cenyeyang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4770,1,'2025-02-01 14:28:52','2025-02-01 14:28:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4194,NULL,1,'863249719@qq.com',NULL,'澳o门新l葡い京新佬茴归- 8299.top 一栢颂58',NULL,'shuangjiguo',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4771,1,'2025-02-01 14:28:58','2025-02-01 14:28:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4195,NULL,1,'306466100@qq.com',NULL,'澳h门新u葡は京新佬茴归- 1887.top 一栢颂58',NULL,'minchaogao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4772,1,'2025-02-01 14:29:03','2025-02-01 14:29:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4196,NULL,1,'27303062@qq.com',NULL,'澳g门新u葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'kuaiwangming',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4773,1,'2025-02-01 14:29:05','2025-02-01 14:29:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4197,NULL,1,'2606826@qq.com',NULL,'澳q门新x葡き京新佬茴归- 8511.top 一栢颂58',NULL,'wenfengpang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4774,1,'2025-02-01 14:29:12','2025-02-01 14:29:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4198,NULL,1,'77227010@qq.com',NULL,'澳q门新k葡と京新佬茴归- 8299.top 一栢颂58',NULL,'marenyi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4775,1,'2025-02-01 14:29:15','2025-02-01 14:29:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4199,NULL,1,'25988362@qq.com',NULL,'澳c门新v葡と京新佬茴归- 1887.top 一栢颂58',NULL,'sidaige',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4776,1,'2025-02-01 14:29:27','2025-02-01 14:29:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4200,NULL,1,'34105177@qq.com',NULL,'澳s门新d葡く京新佬茴归- 0558.top 一栢颂58',NULL,'mohengou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4777,1,'2025-02-01 14:29:31','2025-02-01 14:29:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4201,NULL,1,'408508661@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'aiyuxi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4778,1,'2025-02-01 14:29:45','2025-02-01 14:29:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4202,NULL,1,'504694094@qq.com',NULL,'澳n门新k葡て京新佬茴归- 1880.top 一栢颂58',NULL,'dongshenwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4779,1,'2025-02-01 14:29:47','2025-02-01 14:29:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4203,NULL,1,'985919750@qq.com',NULL,'澳s门新r葡し京新佬茴归- 8058.top 一栢颂58',NULL,'hongnagan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4780,1,'2025-02-01 14:30:06','2025-02-01 14:30:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4204,NULL,1,'793854350@qq.com',NULL,'澳y门新m葡き京新佬茴归- 1880.top 一栢颂58',NULL,'chayezhao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4781,1,'2025-02-01 14:30:09','2025-02-01 14:30:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4205,NULL,1,'449622709@qq.com',NULL,'澳r门新v葡い京新佬茴归- 8511.top 一栢颂58',NULL,'yuyuqiu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4782,1,'2025-02-01 14:30:14','2025-02-01 14:30:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4206,NULL,1,'27622364@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'baitangxi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4783,1,'2025-02-01 14:30:18','2025-02-01 14:30:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4207,NULL,1,'358515592@qq.com',NULL,'澳q门新s葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'rongkuizhao',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4784,1,'2025-02-01 14:30:21','2025-02-01 14:30:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4208,NULL,1,'27289162@qq.com',NULL,'澳j门新i葡う京新佬茴归- 1880.top 一栢颂58',NULL,'dengshenjiang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4785,1,'2025-02-01 14:31:37','2025-02-01 14:31:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4209,NULL,1,'22262060@qq.com',NULL,'澳e门新f葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'fufufeng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4786,1,'2025-02-01 14:31:45','2025-02-01 14:31:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4210,NULL,1,'79793507@qq.com',NULL,'澳n门新j葡い京新佬茴归- 1887.top 一栢颂58',NULL,'zhengdongkui',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4787,1,'2025-02-01 14:31:57','2025-02-01 14:31:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4211,NULL,1,'277906303@qq.com',NULL,'澳m门新l葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'niulifu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4788,1,'2025-02-01 14:31:59','2025-02-01 14:31:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4212,NULL,1,'424368456@qq.com',NULL,'澳n门新k葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'tongyikui',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4789,1,'2025-02-01 14:32:03','2025-02-01 14:32:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4213,NULL,1,'495282320@qq.com',NULL,'澳x门新f葡い京新佬茴归- 1887.top 一栢颂58',NULL,'zhangfengmie',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4790,1,'2025-02-01 14:32:19','2025-02-01 14:32:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4214,NULL,1,'504826502@qq.com',NULL,'澳g门新r葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'ranfengmeng',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4791,1,'2025-02-01 14:32:22','2025-02-01 14:32:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4215,NULL,1,'825363221@qq.com',NULL,'澳k门新j葡す京新佬茴归- 1887.top 一栢颂58',NULL,'kanyanyang',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4792,1,'2025-02-01 14:32:52','2025-02-01 14:32:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4216,NULL,1,'35598896@qq.com',NULL,'澳b门新j葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'jipukui',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4793,1,'2025-02-01 14:33:00','2025-02-01 14:33:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4217,NULL,1,'363871217@qq.com',NULL,'澳u门新m葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'kuaiweizuo',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4794,1,'2025-02-01 14:33:06','2025-02-01 14:33:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4218,NULL,1,'79660726@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8511.top 一栢颂58',NULL,'yanghangu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4795,1,'2025-02-01 14:33:07','2025-02-01 14:33:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4219,NULL,1,'743453153@qq.com',NULL,'澳z门新d葡と京新佬茴归- 8058.top 一栢颂58',NULL,'huahouji',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4796,1,'2025-02-01 14:33:12','2025-02-01 14:33:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4220,NULL,1,'397682728@qq.com',NULL,'澳w门新x葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'hanglangfu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4797,1,'2025-02-01 14:33:18','2025-02-01 14:33:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4221,NULL,1,'119438517@qq.com',NULL,'澳a门新x葡い京新佬茴归- 0558.top 一栢颂58',NULL,'baonadong',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4798,1,'2025-02-01 14:33:21','2025-02-01 14:33:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4222,NULL,1,'309175465@qq.com',NULL,'澳g门新n葡し京新佬茴归- 8511.top 一栢颂58',NULL,'guyumao',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4799,1,'2025-02-01 14:33:22','2025-02-01 14:33:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4223,NULL,1,'75052645@qq.com',NULL,'澳p门新s葡り京新佬茴归- 1887.top 一栢颂58',NULL,'kuijinshu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4800,1,'2025-02-01 14:33:32','2025-02-01 14:33:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4224,NULL,1,'104281771@qq.com',NULL,'澳e门新f葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'michuxi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4801,1,'2025-02-01 14:33:40','2025-02-01 14:33:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4225,NULL,1,'176142546@qq.com',NULL,'澳t门新h葡と京新佬茴归- 0558.top 一栢颂58',NULL,'puguanxin',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4802,1,'2025-02-01 14:33:42','2025-02-01 14:33:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4226,NULL,1,'23026852@qq.com',NULL,'澳x门新d葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'yuanheliao',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4803,1,'2025-02-01 14:33:43','2025-02-01 14:33:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4227,NULL,1,'276097980@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'qiaisu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4804,1,'2025-02-01 14:33:50','2025-02-01 14:33:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4228,NULL,1,'804282196@qq.com',NULL,'澳z门新e葡し京新佬茴归- 1880.top 一栢颂58',NULL,'fengdanggan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4805,1,'2025-02-01 14:33:53','2025-02-01 14:33:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4229,NULL,1,'52138157@qq.com',NULL,'澳q门新s葡と京新佬茴归- 0558.top 一栢颂58',NULL,'shenyuane',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4806,1,'2025-02-01 14:33:54','2025-02-01 14:33:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4230,NULL,1,'625902306@qq.com',NULL,'澳w门新d葡な京新佬茴归- 8299.top 一栢颂58',NULL,'douweiyang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4807,1,'2025-02-01 14:34:00','2025-02-01 14:34:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4231,NULL,1,'983424963@qq.com',NULL,'澳s门新r葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'nazongheng',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4808,1,'2025-02-01 14:34:02','2025-02-01 14:34:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4232,NULL,1,'807264635@qq.com',NULL,'澳o门新q葡い京新佬茴归- 1887.top 一栢颂58',NULL,'luniuxian',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4809,1,'2025-02-01 14:34:05','2025-02-01 14:34:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4233,NULL,1,'75783971@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'changbike',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4810,1,'2025-02-01 14:34:19','2025-02-01 14:34:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4234,NULL,1,'24530530@qq.com',NULL,'澳r门新g葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'yuanshihui',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4811,1,'2025-02-01 14:34:20','2025-02-01 14:34:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4235,NULL,1,'583173705@qq.com',NULL,'澳g门新y葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'jilikuang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4812,1,'2025-02-01 14:34:21','2025-02-01 14:34:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4236,NULL,1,'347609800@qq.com',NULL,'澳g门新n葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'longbianye',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4813,1,'2025-02-01 14:34:24','2025-02-01 14:34:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4237,NULL,1,'172106383@qq.com',NULL,'澳i门新p葡と京新佬茴归- 8511.top 一栢颂58',NULL,'fenghengou',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4814,1,'2025-02-01 14:34:33','2025-02-01 14:34:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4238,NULL,1,'378006589@qq.com',NULL,'澳x门新f葡方京新佬茴归- 8299.top 一栢颂58',NULL,'dengyuliang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4815,1,'2025-02-01 14:34:47','2025-02-01 14:34:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4239,NULL,1,'61903490@qq.com',NULL,'澳r门新v葡て京新佬茴归- 1880.top 一栢颂58',NULL,'xuanhuakan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4816,1,'2025-02-01 14:34:48','2025-02-01 14:34:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4240,NULL,1,'715112598@qq.com',NULL,'澳x门新f葡き京新佬茴归- 8511.top 一栢颂58',NULL,'gewanque',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4817,1,'2025-02-01 14:34:51','2025-02-01 14:34:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4241,NULL,1,'870893205@qq.com',NULL,'澳x门新f葡と京新佬茴归- 1880.top 一栢颂58',NULL,'wengekui',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4818,1,'2025-02-01 14:34:53','2025-02-01 14:34:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4242,NULL,1,'349907589@qq.com',NULL,'澳h门新i葡り京新佬茴归- 8299.top 一栢颂58',NULL,'shufulu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4819,1,'2025-02-01 14:35:06','2025-02-01 14:35:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4243,NULL,1,'84185914@qq.com',NULL,'澳j门新i葡て京新佬茴归- 1880.top 一栢颂58',NULL,'pengraoneng',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4820,1,'2025-02-01 14:35:29','2025-02-01 14:35:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4244,NULL,1,'7978888@qq.com',NULL,'澳t门新h葡き京新佬茴归- 8511.top 一栢颂58',NULL,'ouyanquan',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4821,1,'2025-02-01 14:35:31','2025-02-01 14:35:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4245,NULL,1,'29751853@qq.com',NULL,'澳g门新h葡り京新佬茴归- 0558.top 一栢颂58',NULL,'fupengyan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4822,1,'2025-02-01 14:35:35','2025-02-01 14:35:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4246,NULL,1,'570463531@qq.com',NULL,'澳h门新m葡方京新佬茴归- 8299.top 一栢颂58',NULL,'zhulinge',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4823,1,'2025-02-01 14:35:37','2025-02-01 14:35:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4247,NULL,1,'445305632@qq.com',NULL,'澳m门新p葡す京新佬茴归- 0558.top 一栢颂58',NULL,'hengdengbing',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4824,1,'2025-02-01 14:35:38','2025-02-01 14:35:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4248,NULL,1,'744694580@qq.com',NULL,'澳n门新j葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'kongxuanni',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4825,1,'2025-02-01 14:36:43','2025-02-01 14:36:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4249,NULL,1,'851383585@qq.com',NULL,'澳m门新p葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'luluanwen',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4826,1,'2025-02-01 14:37:17','2025-02-01 14:37:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4250,NULL,1,'414363229@qq.com',NULL,'澳y门新j葡し京新佬茴归- 8299.top 一栢颂58',NULL,'zhangguoyan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4827,1,'2025-02-01 14:37:31','2025-02-01 14:37:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4251,NULL,1,'530084900@qq.com',NULL,'澳n门新i葡く京新佬茴归- 8058.top 一栢颂58',NULL,'panglianhang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4828,1,'2025-02-01 14:37:32','2025-02-01 14:37:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4252,NULL,1,'505225956@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'kuangsunchen',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4829,1,'2025-02-01 14:37:33','2025-02-01 14:37:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4253,NULL,1,'757523115@qq.com',NULL,'澳u门新m葡い京新佬茴归- 8299.top 一栢颂58',NULL,'liangronghao',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4830,1,'2025-02-01 14:37:47','2025-02-01 14:37:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4254,NULL,1,'593226635@qq.com',NULL,'澳s门新c葡て京新佬茴归- 8058.top 一栢颂58',NULL,'fanruyan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4831,1,'2025-02-01 14:38:14','2025-02-01 14:38:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4255,NULL,1,'270516548@qq.com',NULL,'澳g门新y葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'ludongmeng',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4832,1,'2025-02-01 14:38:18','2025-02-01 14:38:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4256,NULL,1,'511025745@qq.com',NULL,'澳v门新y葡を京新佬茴归- 0558.top 一栢颂58',NULL,'quexuanjie',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4833,1,'2025-02-01 14:38:23','2025-02-01 14:38:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4257,NULL,1,'27858895@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'lengzhaiyue',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4834,1,'2025-02-01 14:38:24','2025-02-01 14:38:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4258,NULL,1,'150193552@qq.com',NULL,'澳m门新l葡を京新佬茴归- 0558.top 一栢颂58',NULL,'luochengrong',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4835,1,'2025-02-01 14:38:30','2025-02-01 14:38:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4259,NULL,1,'99819001@qq.com',NULL,'澳l门新z葡き京新佬茴归- 8511.top 一栢颂58',NULL,'huangrongji',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4836,1,'2025-02-01 14:38:31','2025-02-01 14:38:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4260,NULL,1,'569113757@qq.com',NULL,'澳z门新e葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'muqilan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4837,1,'2025-02-01 14:38:43','2025-02-01 14:38:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4261,NULL,1,'23667035@qq.com',NULL,'澳t门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'ouhuokou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4838,1,'2025-02-01 14:38:43','2025-02-01 14:38:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4262,NULL,1,'511639705@qq.com',NULL,'澳t门新h葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'tangutong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4839,1,'2025-02-01 14:38:43','2025-02-01 14:38:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4263,NULL,1,'570792835@qq.com',NULL,'澳s门新c葡方京新佬茴归- 8299.top 一栢颂58',NULL,'mieshilu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4840,1,'2025-02-01 14:38:44','2025-02-01 14:38:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4264,NULL,1,'292997604@qq.com',NULL,'澳s门新c葡と京新佬茴归- 0558.top 一栢颂58',NULL,'sangnongfang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4841,1,'2025-02-01 14:38:48','2025-02-01 14:38:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4265,NULL,1,'251978158@qq.com',NULL,'澳p门新i葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'lijiashen',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4842,1,'2025-02-01 14:38:49','2025-02-01 14:38:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4266,NULL,1,'435663973@qq.com',NULL,'澳r门新g葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'shaohongyin',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4843,1,'2025-02-01 14:39:03','2025-02-01 14:39:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4267,NULL,1,'94735272@qq.com',NULL,'澳n门新k葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xiehuanwo',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4844,1,'2025-02-01 14:39:08','2025-02-01 14:39:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4268,NULL,1,'39076671@qq.com',NULL,'澳y门新u葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'quecuisun',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4845,1,'2025-02-01 14:39:12','2025-02-01 14:39:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4269,NULL,1,'22212921@qq.com',NULL,'澳g门新u葡く京新佬茴归- 8058.top 一栢颂58',NULL,'qiubianmu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4846,1,'2025-02-01 14:39:12','2025-02-01 14:39:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4270,NULL,1,'278486281@qq.com',NULL,'澳t门新y葡い京新佬茴归- 0558.top 一栢颂58',NULL,'zhangliju',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4847,1,'2025-02-01 14:39:14','2025-02-01 14:39:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4271,NULL,1,'304581249@qq.com',NULL,'澳k门新p葡い京新佬茴归- 1887.top 一栢颂58',NULL,'maozanfu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4848,1,'2025-02-01 14:39:16','2025-02-01 14:39:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4272,NULL,1,'510904785@qq.com',NULL,'澳h门新j葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'yuejiewang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4849,1,'2025-02-01 14:39:19','2025-02-01 14:39:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4273,NULL,1,'276586218@qq.com',NULL,'澳n门新j葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'heshuangliu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4850,1,'2025-02-01 14:39:22','2025-02-01 14:39:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4274,NULL,1,'434688867@qq.com',NULL,'澳x门新c葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'kongwuxi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4851,1,'2025-02-01 14:39:27','2025-02-01 14:39:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4275,NULL,1,'541499718@qq.com',NULL,'澳q门新x葡な京新佬茴归- 1887.top 一栢颂58',NULL,'gongguizhong',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4852,1,'2025-02-01 14:39:31','2025-02-01 14:39:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4276,NULL,1,'21669887@qq.com',NULL,'澳j门新o葡り京新佬茴归- 8058.top 一栢颂58',NULL,'shengzuobao',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4853,1,'2025-02-01 14:39:39','2025-02-01 14:39:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4277,NULL,1,'602313238@qq.com',NULL,'澳d门新r葡く京新佬茴归- 8299.top 一栢颂58',NULL,'mizhuming',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4854,1,'2025-02-01 14:39:45','2025-02-01 14:39:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4278,NULL,1,'382225678@qq.com',NULL,'澳s门新r葡し京新佬茴归- 1887.top 一栢颂58',NULL,'pizhulu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4855,1,'2025-02-01 14:39:45','2025-02-01 14:39:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4279,NULL,1,'783880297@qq.com',NULL,'澳e门新f葡な京新佬茴归- 0558.top 一栢颂58',NULL,'wujianggu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4856,1,'2025-02-01 14:39:46','2025-02-01 14:39:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4280,NULL,1,'273354361@qq.com',NULL,'澳e门新v葡し京新佬茴归- 8299.top 一栢颂58',NULL,'xilongqi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4857,1,'2025-02-01 14:40:01','2025-02-01 14:40:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4281,NULL,1,'892696890@qq.com',NULL,'澳e门新f葡い京新佬茴归- 1887.top 一栢颂58',NULL,'kuiwandeng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4858,1,'2025-02-01 14:40:16','2025-02-01 14:40:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4282,NULL,1,'22872873@qq.com',NULL,'澳e门新f葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'tanglengtang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4859,1,'2025-02-01 14:40:23','2025-02-01 14:40:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4283,NULL,1,'389636022@qq.com',NULL,'澳r门新s葡と京新佬茴归- 1887.top 一栢颂58',NULL,'yinjiajin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4860,1,'2025-02-01 14:40:37','2025-02-01 14:40:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4284,NULL,1,'584911544@qq.com',NULL,'澳m门新l葡て京新佬茴归- 1887.top 一栢颂58',NULL,'yifuping',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4861,1,'2025-02-01 14:40:39','2025-02-01 14:40:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4285,NULL,1,'771373666@qq.com',NULL,'澳p门新z葡く京新佬茴归- 1887.top 一栢颂58',NULL,'zuokuairu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4862,1,'2025-02-01 14:40:39','2025-02-01 14:40:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4286,NULL,1,'447162455@qq.com',NULL,'澳w门新d葡い京新佬茴归- 1880.top 一栢颂58',NULL,'ningxiangliao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4863,1,'2025-02-01 14:40:40','2025-02-01 14:40:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4287,NULL,1,'727509296@qq.com',NULL,'澳b门新u葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'liuluzhong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4864,1,'2025-02-01 14:40:46','2025-02-01 14:40:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4288,NULL,1,'67659607@qq.com',NULL,'澳a门新e葡を京新佬茴归- 1880.top 一栢颂58',NULL,'rurongwan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4865,1,'2025-02-01 14:41:50','2025-02-01 14:41:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4289,NULL,1,'761281222@qq.com',NULL,'澳h门新j葡方京新佬茴归- 8299.top 一栢颂58',NULL,'danghongfan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4866,1,'2025-02-01 14:42:24','2025-02-01 14:42:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4290,NULL,1,'919894164@qq.com',NULL,'澳b门新j葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'taikuili',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4867,1,'2025-02-01 14:42:25','2025-02-01 14:42:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4291,NULL,1,'492282364@qq.com',NULL,'澳v门新g葡う京新佬茴归- 1880.top 一栢颂58',NULL,'jishangba',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4868,1,'2025-02-01 14:42:39','2025-02-01 14:42:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4292,NULL,1,'451452016@qq.com',NULL,'澳q门新s葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'aobaohao',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4869,1,'2025-02-01 14:42:41','2025-02-01 14:42:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4293,NULL,1,'403201857@qq.com',NULL,'澳u门新o葡い京新佬茴归- 0558.top 一栢颂58',NULL,'xuyanghuang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4870,1,'2025-02-01 14:43:08','2025-02-01 14:43:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4294,NULL,1,'827855312@qq.com',NULL,'澳r门新t葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'xujingpu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4871,1,'2025-02-01 14:43:12','2025-02-01 14:43:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4295,NULL,1,'24969308@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'xuannengshen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4872,1,'2025-02-01 14:43:21','2025-02-01 14:43:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4296,NULL,1,'506215824@qq.com',NULL,'澳b门新u葡な京新佬茴归- 8058.top 一栢颂58',NULL,'jingchaxiao',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4873,1,'2025-02-01 14:43:24','2025-02-01 14:43:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4297,NULL,1,'541920482@qq.com',NULL,'澳n门新i葡い京新佬茴归- 8511.top 一栢颂58',NULL,'laohongchen',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4874,1,'2025-02-01 14:43:32','2025-02-01 14:43:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4298,NULL,1,'381687041@qq.com',NULL,'澳e门新c葡い京新佬茴归- 8058.top 一栢颂58',NULL,'qiushima',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4875,1,'2025-02-01 14:43:37','2025-02-01 14:43:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4299,NULL,1,'501988511@qq.com',NULL,'澳q门新z葡を京新佬茴归- 8511.top 一栢颂58',NULL,'panpijia',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4876,1,'2025-02-01 14:43:41','2025-02-01 14:43:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4300,NULL,1,'625660849@qq.com',NULL,'澳a门新w葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'xifuyin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4877,1,'2025-02-01 14:43:44','2025-02-01 14:43:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4301,NULL,1,'553124808@qq.com',NULL,'澳z门新e葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'futangmao',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4878,1,'2025-02-01 14:43:52','2025-02-01 14:43:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4302,NULL,1,'51881223@qq.com',NULL,'澳q门新s葡は京新佬茴归- 1887.top 一栢颂58',NULL,'queshenlai',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4879,1,'2025-02-01 14:43:53','2025-02-01 14:43:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4303,NULL,1,'835908424@qq.com',NULL,'澳o门新a葡方京新佬茴归- 8511.top 一栢颂58',NULL,'luchongpan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4880,1,'2025-02-01 14:43:59','2025-02-01 14:43:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4304,NULL,1,'71427844@qq.com',NULL,'澳q门新x葡く京新佬茴归- 0558.top 一栢颂58',NULL,'wupangjiang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4881,1,'2025-02-01 14:44:01','2025-02-01 14:44:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4305,NULL,1,'577723266@qq.com',NULL,'澳k门新a葡い京新佬茴归- 0558.top 一栢颂58',NULL,'xingliangrong',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4882,1,'2025-02-01 14:44:02','2025-02-01 14:44:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4306,NULL,1,'653631082@qq.com',NULL,'澳f门新b葡く京新佬茴归- 8299.top 一栢颂58',NULL,'miaobuxi',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4883,1,'2025-02-01 14:44:03','2025-02-01 14:44:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4307,NULL,1,'449101483@qq.com',NULL,'澳n门新i葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'tenghehuan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4884,1,'2025-02-01 14:44:06','2025-02-01 14:44:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4308,NULL,1,'343979054@qq.com',NULL,'澳y门新j葡な京新佬茴归- 8511.top 一栢颂58',NULL,'fandusong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4885,1,'2025-02-01 14:44:10','2025-02-01 14:44:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4309,NULL,1,'527073406@qq.com',NULL,'澳c门新t葡い京新佬茴归- 1887.top 一栢颂58',NULL,'liantongjiang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4886,1,'2025-02-01 14:44:10','2025-02-01 14:44:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4310,NULL,1,'304523544@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'chenrennie',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4887,1,'2025-02-01 14:44:12','2025-02-01 14:44:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4311,NULL,1,'670336323@qq.com',NULL,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'chiwanchen',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4888,1,'2025-02-01 14:44:12','2025-02-01 14:44:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4312,NULL,1,'245455808@qq.com',NULL,'澳y门新j葡し京新佬茴归- 1880.top 一栢颂58',NULL,'kongkongkong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4889,1,'2025-02-01 14:44:20','2025-02-01 14:44:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4313,NULL,1,'506935378@qq.com',NULL,'澳g门新h葡は京新佬茴归- 8299.top 一栢颂58',NULL,'wuzhenqu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4890,1,'2025-02-01 14:44:21','2025-02-01 14:44:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4314,NULL,1,'790814246@qq.com',NULL,'澳t门新h葡き京新佬茴归- 8511.top 一栢颂58',NULL,'lianchonglu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4891,1,'2025-02-01 14:44:29','2025-02-01 14:44:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4315,NULL,1,'781766066@qq.com',NULL,'澳f门新b葡り京新佬茴归- 1887.top 一栢颂58',NULL,'huahuafu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4892,1,'2025-02-01 14:44:29','2025-02-01 14:44:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4316,NULL,1,'593998716@qq.com',NULL,'澳x门新r葡は京新佬茴归- 8058.top 一栢颂58',NULL,'jicuitan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4893,1,'2025-02-01 14:44:41','2025-02-01 14:44:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4317,NULL,1,'31525217@qq.com',NULL,'澳i门新p葡す京新佬茴归- 1880.top 一栢颂58',NULL,'quanbaoming',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4894,1,'2025-02-01 14:44:41','2025-02-01 14:44:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4318,NULL,1,'314112761@qq.com',NULL,'澳k门新q葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'fuyuquan',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4895,1,'2025-02-01 14:44:46','2025-02-01 14:44:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4319,NULL,1,'695537454@qq.com',NULL,'澳z门新d葡う京新佬茴归- 8058.top 一栢颂58',NULL,'fukuangjing',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4896,1,'2025-02-01 14:44:57','2025-02-01 14:44:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4320,NULL,1,'470047730@qq.com',NULL,'澳u门新o葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'hanzhichai',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4897,1,'2025-02-01 14:45:04','2025-02-01 14:45:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4321,NULL,1,'23832317@qq.com',NULL,'澳a门新x葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'houpengge',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4898,1,'2025-02-01 14:45:07','2025-02-01 14:45:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4322,NULL,1,'644168948@qq.com',NULL,'澳u门新o葡を京新佬茴归- 8058.top 一栢颂58',NULL,'xingjilei',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4899,1,'2025-02-01 14:45:23','2025-02-01 14:45:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4323,NULL,1,'653191783@qq.com',NULL,'澳u门新k葡は京新佬茴归- 8058.top 一栢颂58',NULL,'gougongmie',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4900,1,'2025-02-01 14:45:30','2025-02-01 14:45:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4324,NULL,1,'80425371@qq.com',NULL,'澳y门新j葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'shaogushu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4901,1,'2025-02-01 14:45:38','2025-02-01 14:45:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4325,NULL,1,'105953069@qq.com',NULL,'澳h门新i葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'mihefan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4902,1,'2025-02-01 14:45:41','2025-02-01 14:45:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4326,NULL,1,'851127909@qq.com',NULL,'澳r门新v葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'weixinggan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4903,1,'2025-02-01 14:45:43','2025-02-01 14:45:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4327,NULL,1,'137497358@qq.com',NULL,'澳w门新d葡り京新佬茴归- 8511.top 一栢颂58',NULL,'aobaishen',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4904,1,'2025-02-01 14:45:53','2025-02-01 14:45:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4328,NULL,1,'495639536@qq.com',NULL,'澳t门新b葡を京新佬茴归- 8511.top 一栢颂58',NULL,'wangzhangjin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4905,1,'2025-02-01 14:47:18','2025-02-01 14:47:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4329,NULL,1,'313449417@qq.com',NULL,'澳o门新q葡を京新佬茴归- 1887.top 一栢颂58',NULL,'gongganjing',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4906,1,'2025-02-01 14:47:39','2025-02-01 14:47:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4330,NULL,1,'893787043@qq.com',NULL,'澳z门新e葡い京新佬茴归- 1887.top 一栢颂58',NULL,'luzhaimeng',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4907,1,'2025-02-01 14:47:58','2025-02-01 14:47:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4331,NULL,1,'847403250@qq.com',NULL,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'lihuachou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4908,1,'2025-02-01 14:47:59','2025-02-01 14:47:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4332,NULL,1,'286680877@qq.com',NULL,'澳d门新v葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'jianmafang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4909,1,'2025-02-01 14:48:25','2025-02-01 14:48:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4333,NULL,1,'87556754@qq.com',NULL,'澳u门新k葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'qulouyi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4910,1,'2025-02-01 14:49:12','2025-02-01 14:49:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4334,NULL,1,'493897779@qq.com',NULL,'澳m门新p葡く京新佬茴归- 1880.top 一栢颂58',NULL,'weizhuhu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4911,1,'2025-02-01 14:49:13','2025-02-01 14:49:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4335,NULL,1,'249405569@qq.com',NULL,'澳a门新x葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'lishengshang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4912,1,'2025-02-01 14:49:15','2025-02-01 14:49:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4336,NULL,1,'897536522@qq.com',NULL,'澳t门新g葡す京新佬茴归- 1887.top 一栢颂58',NULL,'fanlanhou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4913,1,'2025-02-01 14:49:17','2025-02-01 14:49:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4337,NULL,1,'784625846@qq.com',NULL,'澳c门新g葡は京新佬茴归- 1887.top 一栢颂58',NULL,'ruanjiexiong',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4914,1,'2025-02-01 14:49:27','2025-02-01 14:49:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4338,NULL,1,'158030875@qq.com',NULL,'澳p门新w葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'jibaohao',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4915,1,'2025-02-01 14:49:39','2025-02-01 14:49:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4339,NULL,1,'346962188@qq.com',NULL,'澳f门新t葡り京新佬茴归- 1880.top 一栢颂58',NULL,'bifengxun',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4916,1,'2025-02-01 14:49:40','2025-02-01 14:49:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4340,NULL,1,'280451885@qq.com',NULL,'澳m门新l葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'xunhangbing',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4917,1,'2025-02-01 14:49:40','2025-02-01 14:49:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4341,NULL,1,'154870112@qq.com',NULL,'澳f门新t葡く京新佬茴归- 8058.top 一栢颂58',NULL,'hegehuan',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4918,1,'2025-02-01 14:49:43','2025-02-01 14:49:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4342,NULL,1,'396323431@qq.com',NULL,'澳y门新n葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'caichangwei',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4919,1,'2025-02-01 14:49:43','2025-02-01 14:49:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4343,NULL,1,'421104118@qq.com',NULL,'澳f门新b葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'taolongque',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4920,1,'2025-02-01 14:49:45','2025-02-01 14:49:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4344,NULL,1,'172691964@qq.com',NULL,'澳d门新v葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'hekanhuo',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4921,1,'2025-02-01 14:49:46','2025-02-01 14:49:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4345,NULL,1,'94593970@qq.com',NULL,'澳k门新a葡な京新佬茴归- 1887.top 一栢颂58',NULL,'dongxusuo',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4922,1,'2025-02-01 14:49:48','2025-02-01 14:49:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4346,NULL,1,'756620433@qq.com',NULL,'澳f门新y葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'loufeizi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4923,1,'2025-02-01 14:49:52','2025-02-01 14:49:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4347,NULL,1,'26730550@qq.com',NULL,'澳l门新z葡て京新佬茴归- 1880.top 一栢颂58',NULL,'wulijin',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4924,1,'2025-02-01 14:49:55','2025-02-01 14:49:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4348,NULL,1,'704992882@qq.com',NULL,'澳g门新n葡い京新佬茴归- 0558.top 一栢颂58',NULL,'xiangdiwei',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4925,1,'2025-02-01 14:49:56','2025-02-01 14:49:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4349,NULL,1,'29922107@qq.com',NULL,'澳j门新k葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'bucuihu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4926,1,'2025-02-01 14:49:58','2025-02-01 14:49:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4350,NULL,1,'125721580@qq.com',NULL,'澳u门新o葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'xushuai',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4927,1,'2025-02-01 14:49:59','2025-02-01 14:49:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4351,NULL,1,'372666954@qq.com',NULL,'澳l门新w葡り京新佬茴归- 8299.top 一栢颂58',NULL,'heqique',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4928,1,'2025-02-01 14:50:08','2025-02-01 14:50:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4352,NULL,1,'461288738@qq.com',NULL,'澳b门新n葡方京新佬茴归- 8511.top 一栢颂58',NULL,'jiangchengping',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4929,1,'2025-02-01 14:50:09','2025-02-01 14:50:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4353,NULL,1,'947557312@qq.com',NULL,'澳y门新j葡く京新佬茴归- 8511.top 一栢颂58',NULL,'jibaosuo',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4930,1,'2025-02-01 14:50:14','2025-02-01 14:50:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4354,NULL,1,'530210508@qq.com',NULL,'澳h门新m葡き京新佬茴归- 1887.top 一栢颂58',NULL,'mafuchong',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4931,1,'2025-02-01 14:50:17','2025-02-01 14:50:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4355,NULL,1,'751905478@qq.com',NULL,'澳s门新r葡て京新佬茴归- 0558.top 一栢颂58',NULL,'yaojingzhuo',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4932,1,'2025-02-01 14:50:18','2025-02-01 14:50:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4356,NULL,1,'874054840@qq.com',NULL,'澳x门新f葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'tanxuanyu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4933,1,'2025-02-01 14:50:21','2025-02-01 14:50:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4357,NULL,1,'22778078@qq.com',NULL,'澳w门新d葡な京新佬茴归- 8058.top 一栢颂58',NULL,'jiageji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4934,1,'2025-02-01 14:50:23','2025-02-01 14:50:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4358,NULL,1,'289999416@qq.com',NULL,'澳m门新p葡が京新佬茴归- 8511.top 一栢颂58',NULL,'yutengling',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4935,1,'2025-02-01 14:50:39','2025-02-01 14:50:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4359,NULL,1,'412319078@qq.com',NULL,'澳q门新x葡が京新佬茴归- 0558.top 一栢颂58',NULL,'zuoququ',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4936,1,'2025-02-01 14:50:40','2025-02-01 14:50:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4360,NULL,1,'170466226@qq.com',NULL,'澳e门新f葡い京新佬茴归- 1880.top 一栢颂58',NULL,'weimaxing',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4937,1,'2025-02-01 14:50:42','2025-02-01 14:50:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4361,NULL,1,'119175307@qq.com',NULL,'澳t门新n葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'guanzhupu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4938,1,'2025-02-01 14:50:50','2025-02-01 14:50:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4362,NULL,1,'27859107@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'jianongqiu',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4939,1,'2025-02-01 14:50:59','2025-02-01 14:50:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4363,NULL,1,'104788820@qq.com',NULL,'澳w门新c葡く京新佬茴归- 8058.top 一栢颂58',NULL,'feibiwan',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4940,1,'2025-02-01 14:51:03','2025-02-01 14:51:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4364,NULL,1,'251938727@qq.com',NULL,'澳b门新u葡方京新佬茴归- 1887.top 一栢颂58',NULL,'pingshourong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4941,1,'2025-02-01 14:51:08','2025-02-01 14:51:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4365,NULL,1,'773821619@qq.com',NULL,'澳c门新t葡が京新佬茴归- 1880.top 一栢颂58',NULL,'cangrongxie',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4942,1,'2025-02-01 14:51:11','2025-02-01 14:51:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4366,NULL,1,'55894785@qq.com',NULL,'澳d门新f葡方京新佬茴归- 8511.top 一栢颂58',NULL,'xiawuyin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4943,1,'2025-02-01 14:52:20','2025-02-01 14:52:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4367,NULL,1,'136306800@qq.com',NULL,'澳h门新j葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'zhongmiaoyu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4944,1,'2025-02-01 14:52:37','2025-02-01 14:52:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4368,NULL,1,'545248014@qq.com',NULL,'澳v门新g葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'nietouming',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4945,1,'2025-02-01 14:53:33','2025-02-01 14:53:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4369,NULL,1,'38658402@qq.com',NULL,'澳d门新t葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'libaozhuo',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4946,1,'2025-02-01 14:53:40','2025-02-01 14:53:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4370,NULL,1,'240813502@qq.com',NULL,'澳b门新j葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'ruisuge',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4947,1,'2025-02-01 14:53:49','2025-02-01 14:53:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4371,NULL,1,'25893490@qq.com',NULL,'澳k门新a葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'minhaozan',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4948,1,'2025-02-01 14:53:50','2025-02-01 14:53:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4372,NULL,1,'715229536@qq.com',NULL,'澳u门新k葡く京新佬茴归- 1887.top 一栢颂58',NULL,'ruchangchou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4949,1,'2025-02-01 14:54:17','2025-02-01 14:54:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4373,NULL,1,'397539724@qq.com',NULL,'澳h门新m葡と京新佬茴归- 8058.top 一栢颂58',NULL,'songouguang',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4950,1,'2025-02-01 14:54:46','2025-02-01 14:54:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4374,NULL,1,'68243658@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'diaozhuqian',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4951,1,'2025-02-01 14:54:47','2025-02-01 14:54:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4375,NULL,1,'392009956@qq.com',NULL,'澳o门新a葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'liangqiushen',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4952,1,'2025-02-01 14:54:48','2025-02-01 14:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4376,NULL,1,'774654810@qq.com',NULL,'澳b门新u葡き京新佬茴归- 1880.top 一栢颂58',NULL,'maosongshi',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4953,1,'2025-02-01 14:54:59','2025-02-01 14:54:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4377,NULL,1,'781711020@qq.com',NULL,'澳t门新b葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'gongzanfeng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4954,1,'2025-02-01 14:55:08','2025-02-01 14:55:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4378,NULL,1,'285776730@qq.com',NULL,'澳k门新a葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'xuyingteng',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4955,1,'2025-02-01 14:55:11','2025-02-01 14:55:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4379,NULL,1,'842882923@qq.com',NULL,'澳k门新q葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'pengransuo',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4956,1,'2025-02-01 14:55:11','2025-02-01 14:55:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4380,NULL,1,'260408982@qq.com',NULL,'澳j门新o葡方京新佬茴归- 0558.top 一栢颂58',NULL,'hengxingpu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4957,1,'2025-02-01 14:55:12','2025-02-01 14:55:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4381,NULL,1,'450609120@qq.com',NULL,'澳q门新x葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'zongshouyu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4958,1,'2025-02-01 14:55:13','2025-02-01 14:55:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4382,NULL,1,'727417456@qq.com',NULL,'澳z门新d葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'mimiaowu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4959,1,'2025-02-01 14:55:25','2025-02-01 14:55:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4383,NULL,1,'43970463@qq.com',NULL,'澳i门新q葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'congyangpu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4960,1,'2025-02-01 14:55:27','2025-02-01 14:55:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4384,NULL,1,'380157408@qq.com',NULL,'澳j门新l葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'liaopengming',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4961,1,'2025-02-01 14:55:29','2025-02-01 14:55:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4385,NULL,1,'449066381@qq.com',NULL,'澳r门新t葡い京新佬茴归- 1880.top 一栢颂58',NULL,'yinqianbie',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4962,1,'2025-02-01 14:55:32','2025-02-01 14:55:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4386,NULL,1,'565242296@qq.com',NULL,'澳e门新v葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'loucuiyu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4963,1,'2025-02-01 14:55:34','2025-02-01 14:55:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4387,NULL,1,'117938371@qq.com',NULL,'澳k门新q葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'hesuoqi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4964,1,'2025-02-01 14:55:36','2025-02-01 14:55:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4388,NULL,1,'578019252@qq.com',NULL,'澳l门新q葡い京新佬茴归- 1887.top 一栢颂58',NULL,'caojianbie',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4965,1,'2025-02-01 14:55:39','2025-02-01 14:55:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4389,NULL,1,'799649337@qq.com',NULL,'澳w门新d葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'jitaijing',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4966,1,'2025-02-01 14:55:46','2025-02-01 14:55:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4390,NULL,1,'532914664@qq.com',NULL,'澳d门新v葡う京新佬茴归- 0558.top 一栢颂58',NULL,'chaocongzan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4967,1,'2025-02-01 14:55:47','2025-02-01 14:55:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4391,NULL,1,'582249620@qq.com',NULL,'澳r门新b葡い京新佬茴归- 8511.top 一栢颂58',NULL,'chengpingwang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4968,1,'2025-02-01 14:55:48','2025-02-01 14:55:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4392,NULL,1,'653705914@qq.com',NULL,'澳k门新q葡と京新佬茴归- 8058.top 一栢颂58',NULL,'bingguoshou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4969,1,'2025-02-01 14:55:59','2025-02-01 14:55:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4393,NULL,1,'48681478@qq.com',NULL,'澳z门新e葡う京新佬茴归- 8299.top 一栢颂58',NULL,'xianmingli',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4970,1,'2025-02-01 14:56:12','2025-02-01 14:56:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4394,NULL,1,'398508504@qq.com',NULL,'澳x门新f葡方京新佬茴归- 1880.top 一栢颂58',NULL,'xundujing',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4971,1,'2025-02-01 14:56:15','2025-02-01 14:56:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4395,NULL,1,'79538505@qq.com',NULL,'澳y门新u葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'gongxionghan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4972,1,'2025-02-01 14:56:18','2025-02-01 14:56:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4396,NULL,1,'410866633@qq.com',NULL,'澳x门新c葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'fucuihe',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4973,1,'2025-02-01 14:56:19','2025-02-01 14:56:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4397,NULL,1,'125339937@qq.com',NULL,'澳q门新z葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'raohuaisong',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4974,1,'2025-02-01 14:56:20','2025-02-01 14:56:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4398,NULL,1,'978666425@qq.com',NULL,'澳i门新l葡が京新佬茴归- 8299.top 一栢颂58',NULL,'qianyangsun',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4975,1,'2025-02-01 14:56:22','2025-02-01 14:56:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4399,NULL,1,'412378037@qq.com',NULL,'澳v门新g葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'suyangmi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4976,1,'2025-02-01 14:56:38','2025-02-01 14:56:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4400,NULL,1,'84451556@qq.com',NULL,'澳c门新g葡方京新佬茴归- 0558.top 一栢颂58',NULL,'pubianke',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4977,1,'2025-02-01 14:56:41','2025-02-01 14:56:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4401,NULL,1,'811794387@qq.com',NULL,'澳v门新y葡き京新佬茴归- 1880.top 一栢颂58',NULL,'fancuixi',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4978,1,'2025-02-01 14:56:51','2025-02-01 14:56:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4402,NULL,1,'404613638@qq.com',NULL,'澳f门新b葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'jiyangji',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4979,1,'2025-02-01 14:57:20','2025-02-01 14:57:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4403,NULL,1,'116309798@qq.com',NULL,'澳d门新v葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'yuehongxia',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4980,1,'2025-02-01 14:57:33','2025-02-01 14:57:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4404,NULL,1,'24474354@qq.com',NULL,'澳d门新r葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'taigongge',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4981,1,'2025-02-01 14:58:56','2025-02-01 14:58:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4405,NULL,1,'22405814@qq.com',NULL,'澳u门新o葡き京新佬茴归- 8511.top 一栢颂58',NULL,'baochangwei',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4982,1,'2025-02-01 14:59:04','2025-02-01 14:59:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4406,NULL,1,'63370494@qq.com',NULL,'澳n门新j葡う京新佬茴归- 1887.top 一栢颂58',NULL,'zhudiaoma',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4983,1,'2025-02-01 14:59:18','2025-02-01 14:59:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4407,NULL,1,'964872780@qq.com',NULL,'澳f门新x葡は京新佬茴归- 0558.top 一栢颂58',NULL,'baixilu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4984,1,'2025-02-01 14:59:20','2025-02-01 14:59:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4408,NULL,1,'792550647@qq.com',NULL,'澳l门新w葡し京新佬茴归- 1880.top 一栢颂58',NULL,'danchedai',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4985,1,'2025-02-01 14:59:21','2025-02-01 14:59:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4409,NULL,1,'42657473@qq.com',NULL,'澳o门新a葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'douxuliu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4986,1,'2025-02-01 14:59:21','2025-02-01 14:59:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4410,NULL,1,'949674774@qq.com',NULL,'澳y门新n葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'luogonghuan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4987,1,'2025-02-01 14:59:22','2025-02-01 14:59:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4411,NULL,1,'31712024@qq.com',NULL,'澳e门新r葡す京新佬茴归- 8511.top 一栢颂58',NULL,'manguange',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4988,1,'2025-02-01 14:59:30','2025-02-01 14:59:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4412,NULL,1,'27399145@qq.com',NULL,'澳h门新i葡す京新佬茴归- 0558.top 一栢颂58',NULL,'huanjingtai',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4989,1,'2025-02-01 14:59:41','2025-02-01 14:59:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4413,NULL,1,'723895699@qq.com',NULL,'澳b门新u葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'xuchaiyuan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4990,1,'2025-02-01 14:59:48','2025-02-01 14:59:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4414,NULL,1,'297485179@qq.com',NULL,'澳u门新i葡し京新佬茴归- 8511.top 一栢颂58',NULL,'yanqugong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4991,1,'2025-02-01 15:00:00','2025-02-01 15:00:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4415,NULL,1,'27721001@qq.com',NULL,'澳k门新q葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'quanyinyang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4992,1,'2025-02-01 15:00:01','2025-02-01 15:00:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4416,NULL,1,'574389240@qq.com',NULL,'澳x门新r葡を京新佬茴归- 0558.top 一栢颂58',NULL,'zhanggehe',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4993,1,'2025-02-01 15:00:13','2025-02-01 15:00:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4417,NULL,1,'70478168@qq.com',NULL,'澳l门新w葡は京新佬茴归- 1887.top 一栢颂58',NULL,'zhanmanpu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4994,1,'2025-02-01 15:00:33','2025-02-01 15:00:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4418,NULL,1,'405369646@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'rongsonggong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4995,1,'2025-02-01 15:00:36','2025-02-01 15:00:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4419,NULL,1,'66247980@qq.com',NULL,'澳o门新a葡い京新佬茴归- 8511.top 一栢颂58',NULL,'zhangxiaoqin',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4996,1,'2025-02-01 15:00:37','2025-02-01 15:00:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4420,NULL,1,'116326341@qq.com',NULL,'澳n门新m葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'huajingtan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4997,1,'2025-02-01 15:00:48','2025-02-01 15:00:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4421,NULL,1,'315380933@qq.com',NULL,'澳p门新z葡な京新佬茴归- 1880.top 一栢颂58',NULL,'yanwangleng',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4998,1,'2025-02-01 15:00:48','2025-02-01 15:00:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4422,NULL,1,'278899036@qq.com',NULL,'澳c门新g葡い京新佬茴归- 8058.top 一栢颂58',NULL,'hangzhenpan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(4999,1,'2025-02-01 15:00:52','2025-02-01 15:00:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4423,NULL,1,'810303198@qq.com',NULL,'澳h门新j葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'quequbian',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5000,1,'2025-02-01 15:00:55','2025-02-01 15:00:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4424,NULL,1,'48469550@qq.com',NULL,'澳m门新p葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'quansimi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5001,1,'2025-02-01 15:00:56','2025-02-01 15:00:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4425,NULL,1,'465191196@qq.com',NULL,'澳r门新g葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'wangpingshi',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5002,1,'2025-02-01 15:00:59','2025-02-01 15:00:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4426,NULL,1,'814443187@qq.com',NULL,'澳v门新g葡す京新佬茴归- 8511.top 一栢颂58',NULL,'xisuhua',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5003,1,'2025-02-01 15:01:10','2025-02-01 15:01:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4427,NULL,1,'27354144@qq.com',NULL,'澳p门新w葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'yingwuji',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5004,1,'2025-02-01 15:01:15','2025-02-01 15:01:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4428,NULL,1,'461568814@qq.com',NULL,'澳l门新q葡い京新佬茴归- 8058.top 一栢颂58',NULL,'baolouxiang',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5005,1,'2025-02-01 15:01:17','2025-02-01 15:01:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4429,NULL,1,'64679372@qq.com',NULL,'澳o门新a葡い京新佬茴归- 1880.top 一栢颂58',NULL,'zhujingxu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5006,1,'2025-02-01 15:01:19','2025-02-01 15:01:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4430,NULL,1,'164666104@qq.com',NULL,'澳n门新j葡い京新佬茴归- 8511.top 一栢颂58',NULL,'quwangli',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5007,1,'2025-02-01 15:01:33','2025-02-01 15:01:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4431,NULL,1,'510270365@qq.com',NULL,'澳l门新w葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'luhushui',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5008,1,'2025-02-01 15:01:43','2025-02-01 15:01:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4432,NULL,1,'805538686@qq.com',NULL,'澳a门新s葡が京新佬茴归- 8299.top 一栢颂58',NULL,'yuangongan',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5009,1,'2025-02-01 15:01:56','2025-02-01 15:01:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4433,NULL,1,'992672287@qq.com',NULL,'澳z门新e葡を京新佬茴归- 8058.top 一栢颂58',NULL,'houlonghang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5010,1,'2025-02-01 15:02:00','2025-02-01 15:02:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4434,NULL,1,'794079613@qq.com',NULL,'澳n门新k葡方京新佬茴归- 8299.top 一栢颂58',NULL,'qiuzhenglu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5011,1,'2025-02-01 15:02:01','2025-02-01 15:02:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4435,NULL,1,'510573559@qq.com',NULL,'澳z门新e葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'xupimao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5012,1,'2025-02-01 15:02:05','2025-02-01 15:02:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4436,NULL,1,'812478062@qq.com',NULL,'澳s门新c葡て京新佬茴归- 8058.top 一栢颂58',NULL,'wengguning',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5013,1,'2025-02-01 15:02:14','2025-02-01 15:02:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4437,NULL,1,'405537623@qq.com',NULL,'澳s门新r葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'lezhensang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5014,1,'2025-02-01 15:02:18','2025-02-01 15:02:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4438,NULL,1,'84634749@qq.com',NULL,'澳w门新d葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'buyiyu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5015,1,'2025-02-01 15:02:31','2025-02-01 15:02:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4439,NULL,1,'471870543@qq.com',NULL,'澳f门新y葡り京新佬茴归- 1887.top 一栢颂58',NULL,'muyaotang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5016,1,'2025-02-01 15:03:49','2025-02-01 15:03:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4440,NULL,1,'25709367@qq.com',NULL,'澳j门新l葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'wenhuafei',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5017,1,'2025-02-01 15:03:52','2025-02-01 15:03:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4441,NULL,1,'523682010@qq.com',NULL,'澳p门新q葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'xiaolianhu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5018,1,'2025-02-01 15:04:11','2025-02-01 15:04:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4442,NULL,1,'25287192@qq.com',NULL,'澳a门新x葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'muhelong',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5019,1,'2025-02-01 15:04:18','2025-02-01 15:04:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4443,NULL,1,'190854738@qq.com',NULL,'澳i门新p葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'laijianyu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5020,1,'2025-02-01 15:04:34','2025-02-01 15:04:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4444,NULL,1,'503274977@qq.com',NULL,'澳i门新p葡い京新佬茴归- 8511.top 一栢颂58',NULL,'woyuque',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5021,1,'2025-02-01 15:04:35','2025-02-01 15:04:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4445,NULL,1,'270898908@qq.com',NULL,'澳e门新c葡と京新佬茴归- 1887.top 一栢颂58',NULL,'fengqudai',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5022,1,'2025-02-01 15:04:37','2025-02-01 15:04:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4446,NULL,1,'350301980@qq.com',NULL,'澳j门新l葡い京新佬茴归- 8058.top 一栢颂58',NULL,'yisongyan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5023,1,'2025-02-01 15:04:37','2025-02-01 15:04:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4447,NULL,1,'191733886@qq.com',NULL,'澳y门新m葡い京新佬茴归- 0558.top 一栢颂58',NULL,'zuyongtan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5024,1,'2025-02-01 15:04:49','2025-02-01 15:04:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4448,NULL,1,'398283656@qq.com',NULL,'澳j门新o葡と京新佬茴归- 8299.top 一栢颂58',NULL,'fuxuqi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5025,1,'2025-02-01 15:04:53','2025-02-01 15:04:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4449,NULL,1,'541132633@qq.com',NULL,'澳s门新c葡く京新佬茴归- 8058.top 一栢颂58',NULL,'yuguiwu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5026,1,'2025-02-01 15:04:54','2025-02-01 15:04:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4450,NULL,1,'664143512@qq.com',NULL,'澳k门新p葡な京新佬茴归- 1887.top 一栢颂58',NULL,'anliji',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5027,1,'2025-02-01 15:04:54','2025-02-01 15:04:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4451,NULL,1,'282303457@qq.com',NULL,'澳l门新z葡い京新佬茴归- 1887.top 一栢颂58',NULL,'baoshaojing',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5028,1,'2025-02-01 15:04:57','2025-02-01 15:04:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4452,NULL,1,'35835421@qq.com',NULL,'澳e门新f葡方京新佬茴归- 1887.top 一栢颂58',NULL,'jirongke',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5029,1,'2025-02-01 15:05:01','2025-02-01 15:05:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4453,NULL,1,'895158616@qq.com',NULL,'澳u门新m葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'linluanlian',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5030,1,'2025-02-01 15:05:02','2025-02-01 15:05:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4454,NULL,1,'472236719@qq.com',NULL,'澳n门新k葡り京新佬茴归- 1880.top 一栢颂58',NULL,'gaoyuyang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5031,1,'2025-02-01 15:05:22','2025-02-01 15:05:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4455,NULL,1,'77054817@qq.com',NULL,'澳a门新e葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'luanzhongshui',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5032,1,'2025-02-01 15:05:34','2025-02-01 15:05:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4456,NULL,1,'106534032@qq.com',NULL,'澳w门新c葡い京新佬茴归- 8511.top 一栢颂58',NULL,'youlushi',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5033,1,'2025-02-01 15:05:46','2025-02-01 15:05:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4457,NULL,1,'619079827@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yixianghan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5034,1,'2025-02-01 15:05:55','2025-02-01 15:05:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4458,NULL,1,'935960374@qq.com',NULL,'澳d门新t葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'feidanning',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5035,1,'2025-02-01 15:05:59','2025-02-01 15:05:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4459,NULL,1,'307222935@qq.com',NULL,'澳u门新k葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'yuqiheng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5036,1,'2025-02-01 15:06:00','2025-02-01 15:06:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4460,NULL,1,'505552066@qq.com',NULL,'澳u门新k葡な京新佬茴归- 1887.top 一栢颂58',NULL,'duanyiteng',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5037,1,'2025-02-01 15:06:00','2025-02-01 15:06:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4461,NULL,1,'349978889@qq.com',NULL,'澳q门新s葡り京新佬茴归- 8058.top 一栢颂58',NULL,'chehuayan',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5038,1,'2025-02-01 15:06:06','2025-02-01 15:06:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4462,NULL,1,'297094381@qq.com',NULL,'澳q门新z葡い京新佬茴归- 0558.top 一栢颂58',NULL,'qiaozhucheng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5039,1,'2025-02-01 15:06:08','2025-02-01 15:06:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4463,NULL,1,'578288437@qq.com',NULL,'澳k门新p葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'niubiegui',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5040,1,'2025-02-01 15:06:10','2025-02-01 15:06:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4464,NULL,1,'313448537@qq.com',NULL,'澳g门新h葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'gaoweiwu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5041,1,'2025-02-01 15:06:11','2025-02-01 15:06:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4465,NULL,1,'250770382@qq.com',NULL,'澳z门新s葡い京新佬茴归- 8058.top 一栢颂58',NULL,'tutaikuai',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5042,1,'2025-02-01 15:06:16','2025-02-01 15:06:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4466,NULL,1,'571104266@qq.com',NULL,'澳k门新q葡い京新佬茴归- 1880.top 一栢颂58',NULL,'huonongji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5043,1,'2025-02-01 15:06:25','2025-02-01 15:06:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4467,NULL,1,'27735525@qq.com',NULL,'澳q门新x葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'liaokefeng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5044,1,'2025-02-01 15:06:26','2025-02-01 15:06:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4468,NULL,1,'771035928@qq.com',NULL,'澳e门新v葡が京新佬茴归- 1887.top 一栢颂58',NULL,'qinaping',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5045,1,'2025-02-01 15:06:31','2025-02-01 15:06:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4469,NULL,1,'47409904@qq.com',NULL,'澳c门新t葡く京新佬茴归- 1880.top 一栢颂58',NULL,'yuanlousheng',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5046,1,'2025-02-01 15:06:44','2025-02-01 15:06:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4470,NULL,1,'894962571@qq.com',NULL,'澳t门新n葡方京新佬茴归- 8511.top 一栢颂58',NULL,'zhongchengdou',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5047,1,'2025-02-01 15:06:52','2025-02-01 15:06:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4471,NULL,1,'80380128@qq.com',NULL,'澳w门新d葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'muyuzheng',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5048,1,'2025-02-01 15:07:04','2025-02-01 15:07:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4472,NULL,1,'876721118@qq.com',NULL,'澳i门新p葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'shuicangnie',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5049,1,'2025-02-01 15:07:08','2025-02-01 15:07:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4473,NULL,1,'57440480@qq.com',NULL,'澳e门新r葡と京新佬茴归- 8511.top 一栢颂58',NULL,'gaohuoshuang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5050,1,'2025-02-01 15:07:12','2025-02-01 15:07:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4474,NULL,1,'409739033@qq.com',NULL,'澳e门新c葡く京新佬茴归- 0558.top 一栢颂58',NULL,'huazuchao',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5051,1,'2025-02-01 15:07:19','2025-02-01 15:07:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4475,NULL,1,'83374003@qq.com',NULL,'澳j门新o葡き京新佬茴归- 1887.top 一栢颂58',NULL,'wuyuping',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5052,1,'2025-02-01 15:07:25','2025-02-01 15:07:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4476,NULL,1,'570322783@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'gedingque',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5053,1,'2025-02-01 15:07:41','2025-02-01 15:07:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4477,NULL,1,'657789166@qq.com',NULL,'澳c门新t葡が京新佬茴归- 1887.top 一栢颂58',NULL,'koushengsun',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5054,1,'2025-02-01 15:07:42','2025-02-01 15:07:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4478,NULL,1,'47595876@qq.com',NULL,'澳q门新z葡い京新佬茴归- 1880.top 一栢颂58',NULL,'wenpeiwu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5055,1,'2025-02-01 15:07:45','2025-02-01 15:07:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4479,NULL,1,'516303241@qq.com',NULL,'澳c门新t葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'yuweidai',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5056,1,'2025-02-01 15:08:32','2025-02-01 15:08:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4480,NULL,1,'223234344@qq.com',NULL,'澳a门新x葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'mozhiji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5057,1,'2025-02-01 15:08:51','2025-02-01 15:08:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4481,NULL,1,'408505630@qq.com',NULL,'澳u门新k葡と京新佬茴归- 1887.top 一栢颂58',NULL,'xiaomiyang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5058,1,'2025-02-01 15:09:00','2025-02-01 15:09:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4482,NULL,1,'528258143@qq.com',NULL,'澳b门新j葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'cuikangdiao',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5059,1,'2025-02-01 15:09:05','2025-02-01 15:09:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4483,NULL,1,'41220444@qq.com',NULL,'澳a门新w葡い京新佬茴归- 1880.top 一栢颂58',NULL,'huasunshu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5060,1,'2025-02-01 15:09:36','2025-02-01 15:09:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4484,NULL,1,'454704111@qq.com',NULL,'澳q门新z葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'laolumi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5061,1,'2025-02-01 15:09:40','2025-02-01 15:09:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4485,NULL,1,'731479982@qq.com',NULL,'澳t门新h葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'luhuaichong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5062,1,'2025-02-01 15:09:41','2025-02-01 15:09:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4486,NULL,1,'476473162@qq.com',NULL,'澳x门新d葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'feicaoyang',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5063,1,'2025-02-01 15:09:44','2025-02-01 15:09:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4487,NULL,1,'894582062@qq.com',NULL,'澳g门新y葡は京新佬茴归- 8511.top 一栢颂58',NULL,'qiuyuanluan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5064,1,'2025-02-01 15:09:46','2025-02-01 15:09:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4488,NULL,1,'578144440@qq.com',NULL,'澳g门新h葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'hongpangfeng',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5065,1,'2025-02-01 15:09:52','2025-02-01 15:09:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4489,NULL,1,'517309274@qq.com',NULL,'澳q门新x葡い京新佬茴归- 0558.top 一栢颂58',NULL,'xuanxuanqiu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5066,1,'2025-02-01 15:09:54','2025-02-01 15:09:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4490,NULL,1,'850161683@qq.com',NULL,'澳a门新e葡り京新佬茴归- 1880.top 一栢颂58',NULL,'zaihecen',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5067,1,'2025-02-01 15:10:01','2025-02-01 15:10:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4491,NULL,1,'23003329@qq.com',NULL,'澳q门新z葡が京新佬茴归- 0558.top 一栢颂58',NULL,'gengzuodu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5068,1,'2025-02-01 15:10:07','2025-02-01 15:10:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4492,NULL,1,'315983272@qq.com',NULL,'澳e门新f葡き京新佬茴归- 1880.top 一栢颂58',NULL,'chengwuyou',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5069,1,'2025-02-01 15:10:16','2025-02-01 15:10:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4493,NULL,1,'335702809@qq.com',NULL,'澳u门新o葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'keshigeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5070,1,'2025-02-01 15:10:17','2025-02-01 15:10:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4494,NULL,1,'22413741@qq.com',NULL,'澳h门新f葡り京新佬茴归- 8299.top 一栢颂58',NULL,'huangcongji',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5071,1,'2025-02-01 15:10:19','2025-02-01 15:10:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4495,NULL,1,'602856890@qq.com',NULL,'澳k门新q葡い京新佬茴归- 8058.top 一栢颂58',NULL,'maolongdu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5072,1,'2025-02-01 15:10:29','2025-02-01 15:10:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4496,NULL,1,'542161299@qq.com',NULL,'澳c门新g葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'puchami',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5073,1,'2025-02-01 15:10:40','2025-02-01 15:10:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4497,NULL,1,'25839148@qq.com',NULL,'澳p门新w葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'yuanzhengtang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5074,1,'2025-02-01 15:10:43','2025-02-01 15:10:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4498,NULL,1,'23121479@qq.com',NULL,'澳m门新l葡し京新佬茴归- 1887.top 一栢颂58',NULL,'yuchangzhan',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5075,1,'2025-02-01 15:11:03','2025-02-01 15:11:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4499,NULL,1,'774386710@qq.com',NULL,'澳t门新b葡あ京新佬茴归- 0558.top 一栢颂58',NULL,'zhugouman',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5076,1,'2025-02-01 15:11:04','2025-02-01 15:11:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4500,NULL,1,'573368940@qq.com',NULL,'澳m门新o葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'chaozhongping',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5077,1,'2025-02-01 15:11:18','2025-02-01 15:11:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4501,NULL,1,'541293724@qq.com',NULL,'澳b门新j葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'zhangshenrao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5078,1,'2025-02-01 15:11:24','2025-02-01 15:11:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4502,NULL,1,'569676391@qq.com',NULL,'澳t门新n葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'hefugong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5079,1,'2025-02-01 15:11:28','2025-02-01 15:11:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4503,NULL,1,'59041960@qq.com',NULL,'澳m门新l葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'hongruiwu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5080,1,'2025-02-01 15:11:28','2025-02-01 15:11:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4504,NULL,1,'421119535@qq.com',NULL,'澳e门新d葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'mihouyi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5081,1,'2025-02-01 15:11:46','2025-02-01 15:11:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4505,NULL,1,'423425488@qq.com',NULL,'澳l门新w葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'qukanyuan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5082,1,'2025-02-01 15:11:47','2025-02-01 15:11:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4506,NULL,1,'387787602@qq.com',NULL,'澳e门新f葡と京新佬茴归- 0558.top 一栢颂58',NULL,'fanjinbing',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5083,1,'2025-02-01 15:11:48','2025-02-01 15:11:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4507,NULL,1,'38246521@qq.com',NULL,'澳m门新q葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'chayingsong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5084,1,'2025-02-01 15:11:51','2025-02-01 15:11:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4508,NULL,1,'544566695@qq.com',NULL,'澳i门新p葡し京新佬茴归- 1880.top 一栢颂58',NULL,'haoyimiao',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5085,1,'2025-02-01 15:11:55','2025-02-01 15:11:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4509,NULL,1,'582956166@qq.com',NULL,'澳e门新c葡な京新佬茴归- 8299.top 一栢颂58',NULL,'niumifeng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5086,1,'2025-02-01 15:12:12','2025-02-01 15:12:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4510,NULL,1,'445104025@qq.com',NULL,'澳c门新f葡は京新佬茴归- 0558.top 一栢颂58',NULL,'kangpuyang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5087,1,'2025-02-01 15:12:16','2025-02-01 15:12:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4511,NULL,1,'289452258@qq.com',NULL,'澳h门新m葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'jingkuangyuan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5088,1,'2025-02-01 15:12:21','2025-02-01 15:12:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4512,NULL,1,'565191101@qq.com',NULL,'澳s门新x葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'peirongyu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5089,1,'2025-02-01 15:12:27','2025-02-01 15:12:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4513,NULL,1,'542466744@qq.com',NULL,'澳l门新z葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'gaoxulian',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5090,1,'2025-02-01 15:12:29','2025-02-01 15:12:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4514,NULL,1,'26929563@qq.com',NULL,'澳a门新w葡方京新佬茴归- 1887.top 一栢颂58',NULL,'bipuwen',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5091,1,'2025-02-01 15:12:35','2025-02-01 15:12:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4515,NULL,1,'23362324@qq.com',NULL,'澳y门新j葡を京新佬茴归- 8299.top 一栢颂58',NULL,'yubaowang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5092,1,'2025-02-01 15:12:57','2025-02-01 15:12:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4516,NULL,1,'819039670@qq.com',NULL,'澳f门新y葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'bianqiyi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5093,1,'2025-02-01 15:13:00','2025-02-01 15:13:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4517,NULL,1,'103284583@qq.com',NULL,'澳w门新c葡方京新佬茴归- 0558.top 一栢颂58',NULL,'anyugong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5094,1,'2025-02-01 15:13:01','2025-02-01 15:13:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4518,NULL,1,'771868308@qq.com',NULL,'澳a门新e葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'shenbanjing',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5095,1,'2025-02-01 15:13:06','2025-02-01 15:13:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4519,NULL,1,'35096815@qq.com',NULL,'澳k门新q葡く京新佬茴归- 8058.top 一栢颂58',NULL,'bubicong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5096,1,'2025-02-01 15:13:43','2025-02-01 15:13:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4520,NULL,1,'22377288@qq.com',NULL,'澳z门新e葡し京新佬茴归- 1880.top 一栢颂58',NULL,'yukecheng',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5097,1,'2025-02-01 15:14:06','2025-02-01 15:14:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4521,NULL,1,'59493419@qq.com',NULL,'澳x门新r葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'lanxiyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5098,1,'2025-02-01 15:14:08','2025-02-01 15:14:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4522,NULL,1,'627421598@qq.com',NULL,'澳r门新g葡て京新佬茴归- 0558.top 一栢颂58',NULL,'yuqianyu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5099,1,'2025-02-01 15:14:19','2025-02-01 15:14:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4523,NULL,1,'512376984@qq.com',NULL,'澳z门新d葡り京新佬茴归- 1887.top 一栢颂58',NULL,'chongshitong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5100,1,'2025-02-01 15:14:21','2025-02-01 15:14:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4524,NULL,1,'472124228@qq.com',NULL,'澳l门新a葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'ouquelu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5101,1,'2025-02-01 15:14:41','2025-02-01 15:14:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4525,NULL,1,'932725436@qq.com',NULL,'澳l门新z葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'kegongsang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5102,1,'2025-02-01 15:14:48','2025-02-01 15:14:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4526,NULL,1,'104168963@qq.com',NULL,'澳s门新e葡く京新佬茴归- 1887.top 一栢颂58',NULL,'wangxianggou',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5103,1,'2025-02-01 15:15:09','2025-02-01 15:15:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4527,NULL,1,'452479932@qq.com',NULL,'澳e门新v葡き京新佬茴归- 1880.top 一栢颂58',NULL,'yanquanquan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5104,1,'2025-02-01 15:15:10','2025-02-01 15:15:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4528,NULL,1,'512673056@qq.com',NULL,'澳a门新x葡と京新佬茴归- 8511.top 一栢颂58',NULL,'pangtanji',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5105,1,'2025-02-01 15:15:17','2025-02-01 15:15:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4529,NULL,1,'251353198@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8058.top 一栢颂58',NULL,'fangzuoyang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5106,1,'2025-02-01 15:15:20','2025-02-01 15:15:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4530,NULL,1,'394032933@qq.com',NULL,'澳w门新c葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'shediaocong',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5107,1,'2025-02-01 15:15:29','2025-02-01 15:15:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4531,NULL,1,'250873244@qq.com',NULL,'澳o门新q葡り京新佬茴归- 8299.top 一栢颂58',NULL,'suyandan',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5108,1,'2025-02-01 15:15:36','2025-02-01 15:15:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4532,NULL,1,'277107038@qq.com',NULL,'澳i门新p葡り京新佬茴归- 1880.top 一栢颂58',NULL,'haochangliao',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5109,1,'2025-02-01 15:15:43','2025-02-01 15:15:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4533,NULL,1,'83775671@qq.com',NULL,'澳m门新p葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'shengmanqiu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5110,1,'2025-02-01 15:15:50','2025-02-01 15:15:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4534,NULL,1,'1229691@qq.com',NULL,'澳l门新z葡い京新佬茴归- 8058.top 一栢颂58',NULL,'limuxiao',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5111,1,'2025-02-01 15:15:51','2025-02-01 15:15:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4535,NULL,1,'295330489@qq.com',NULL,'澳y门新h葡り京新佬茴归- 8058.top 一栢颂58',NULL,'huwenkong',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5112,1,'2025-02-01 15:15:52','2025-02-01 15:15:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4536,NULL,1,'124800468@qq.com',NULL,'澳w门新d葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'binghuanhua',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5113,1,'2025-02-01 15:15:53','2025-02-01 15:15:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4537,NULL,1,'504924748@qq.com',NULL,'澳x门新z葡と京新佬茴归- 1880.top 一栢颂58',NULL,'wanluoqu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5114,1,'2025-02-01 15:15:53','2025-02-01 15:15:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4538,NULL,1,'392710562@qq.com',NULL,'澳z门新e葡す京新佬茴归- 8058.top 一栢颂58',NULL,'yaobingnie',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5115,1,'2025-02-01 15:16:19','2025-02-01 15:16:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4539,NULL,1,'870160052@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'tangxiaoyu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5116,1,'2025-02-01 15:16:36','2025-02-01 15:16:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4540,NULL,1,'42679620@qq.com',NULL,'澳v门新h葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yangmufu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5117,1,'2025-02-01 15:16:39','2025-02-01 15:16:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4541,NULL,1,'27224103@qq.com',NULL,'澳t门新n葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'xufuliu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5118,1,'2025-02-01 15:16:47','2025-02-01 15:16:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4542,NULL,1,'28723205@qq.com',NULL,'澳z门新e葡く京新佬茴归- 8058.top 一栢颂58',NULL,'jihangchang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5119,1,'2025-02-01 15:17:05','2025-02-01 15:17:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4543,NULL,1,'397230333@qq.com',NULL,'澳o门新z葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'gonglishuang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5120,1,'2025-02-01 15:17:05','2025-02-01 15:17:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4544,NULL,1,'29010726@qq.com',NULL,'澳i门新p葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'pangweishi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5121,1,'2025-02-01 15:17:07','2025-02-01 15:17:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4545,NULL,1,'390538204@qq.com',NULL,'澳e门新c葡き京新佬茴归- 8299.top 一栢颂58',NULL,'haochangxuan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5122,1,'2025-02-01 15:17:07','2025-02-01 15:17:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4546,NULL,1,'22561769@qq.com',NULL,'澳o门新a葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'tongyinshen',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5123,1,'2025-02-01 15:17:41','2025-02-01 15:17:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4547,NULL,1,'362556801@qq.com',NULL,'澳y门新j葡ッ京新佬茴归- 1887.top 一栢颂58',NULL,'hongniweng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5124,1,'2025-02-01 15:17:42','2025-02-01 15:17:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4548,NULL,1,'25275497@qq.com',NULL,'澳q门新x葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'dishifeng',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5125,1,'2025-02-01 15:17:47','2025-02-01 15:17:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4549,NULL,1,'364240178@qq.com',NULL,'澳m门新l葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'yunwenbi',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5126,1,'2025-02-01 15:17:50','2025-02-01 15:17:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4550,NULL,1,'754381661@qq.com',NULL,'澳x门新r葡き京新佬茴归- 1880.top 一栢颂58',NULL,'chenxiami',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5127,1,'2025-02-01 15:17:53','2025-02-01 15:17:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4551,NULL,1,'460744518@qq.com',NULL,'澳j门新k葡い京新佬茴归- 1880.top 一栢颂58',NULL,'najinrao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5128,1,'2025-02-01 15:17:54','2025-02-01 15:17:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4552,NULL,1,'632076042@qq.com',NULL,'澳b门新j葡を京新佬茴归- 8299.top 一栢颂58',NULL,'qukuiran',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5129,1,'2025-02-01 15:18:00','2025-02-01 15:18:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4553,NULL,1,'369462837@qq.com',NULL,'澳l门新z葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'guanchaozai',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5130,1,'2025-02-01 15:18:10','2025-02-01 15:18:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4554,NULL,1,'45196664@qq.com',NULL,'澳c门新t葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'jinzhangong',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5131,1,'2025-02-01 15:18:15','2025-02-01 15:18:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4555,NULL,1,'490829339@qq.com',NULL,'澳t门新n葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'qujingxu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5132,1,'2025-02-01 15:18:16','2025-02-01 15:18:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4556,NULL,1,'328527774@qq.com',NULL,'澳f门新g葡う京新佬茴归- 1880.top 一栢颂58',NULL,'yiguyan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5133,1,'2025-02-01 15:18:17','2025-02-01 15:18:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4557,NULL,1,'304333819@qq.com',NULL,'澳r门新g葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'youyuanjing',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5134,1,'2025-02-01 15:18:23','2025-02-01 15:18:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4558,NULL,1,'876576190@qq.com',NULL,'澳k门新l葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'songanzhang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5135,1,'2025-02-01 15:18:58','2025-02-01 15:18:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4559,NULL,1,'505805803@qq.com',NULL,'澳s门新c葡う京新佬茴归- 1880.top 一栢颂58',NULL,'jijingbai',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5136,1,'2025-02-01 15:19:10','2025-02-01 15:19:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4560,NULL,1,'105552776@qq.com',NULL,'澳x门新r葡す京新佬茴归- 1880.top 一栢颂58',NULL,'gouzuluo',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5137,1,'2025-02-01 15:19:14','2025-02-01 15:19:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4561,NULL,1,'448144871@qq.com',NULL,'澳h门新i葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'tiancaopeng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5138,1,'2025-02-01 15:19:17','2025-02-01 15:19:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4562,NULL,1,'445704168@qq.com',NULL,'澳a门新e葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'zhujingyu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5139,1,'2025-02-01 15:19:33','2025-02-01 15:19:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4563,NULL,1,'815348524@qq.com',NULL,'澳d门新v葡く京新佬茴归- 1887.top 一栢颂58',NULL,'kangshenqi',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5140,1,'2025-02-01 15:19:41','2025-02-01 15:19:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4564,NULL,1,'954494763@qq.com',NULL,'澳v门新h葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'luhedi',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5141,1,'2025-02-01 15:19:56','2025-02-01 15:19:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4565,NULL,1,'919682999@qq.com',NULL,'澳m门新k葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'guopenggan',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5142,1,'2025-02-01 15:20:11','2025-02-01 15:20:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4566,NULL,1,'694954368@qq.com',NULL,'澳b门新n葡り京新佬茴归- 8058.top 一栢颂58',NULL,'hukuaipu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5143,1,'2025-02-01 15:20:36','2025-02-01 15:20:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4567,NULL,1,'861506943@qq.com',NULL,'澳o门新p葡き京新佬茴归- 1887.top 一栢颂58',NULL,'wenxuebu',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5144,1,'2025-02-01 15:20:40','2025-02-01 15:20:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4568,NULL,1,'996709142@qq.com',NULL,'澳n门新i葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'quegongli',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5145,1,'2025-02-01 15:20:43','2025-02-01 15:20:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4569,NULL,1,'272345484@qq.com',NULL,'澳v门新y葡な京新佬茴归- 8511.top 一栢颂58',NULL,'cenniuxue',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5146,1,'2025-02-01 15:20:50','2025-02-01 15:20:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4570,NULL,1,'42807078@qq.com',NULL,'澳d门新s葡は京新佬茴归- 8058.top 一栢颂58',NULL,'yulangfeng',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5147,1,'2025-02-01 15:20:58','2025-02-01 15:20:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4571,NULL,1,'237575787@qq.com',NULL,'澳q门新w葡う京新佬茴归- 1880.top 一栢颂58',NULL,'feijizhu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5148,1,'2025-02-01 15:21:00','2025-02-01 15:21:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4572,NULL,1,'228246884@qq.com',NULL,'澳j门新i葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'shuangshedeng',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5149,1,'2025-02-01 15:21:01','2025-02-01 15:21:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4573,NULL,1,'87606113@qq.com',NULL,'澳a门新w葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'wangzhuoyu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5150,1,'2025-02-01 15:21:11','2025-02-01 15:21:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4574,NULL,1,'635878072@qq.com',NULL,'澳u门新o葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'tianwujing',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5151,1,'2025-02-01 15:21:11','2025-02-01 15:21:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4575,NULL,1,'414916127@qq.com',NULL,'澳v门新h葡く京新佬茴归- 0558.top 一栢颂58',NULL,'fengzhuxiang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5152,1,'2025-02-01 15:21:11','2025-02-01 15:21:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4576,NULL,1,'27930146@qq.com',NULL,'澳o门新z葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'biluzai',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5153,1,'2025-02-01 15:21:14','2025-02-01 15:21:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4577,NULL,1,'821293541@qq.com',NULL,'澳u门新k葡が京新佬茴归- 1887.top 一栢颂58',NULL,'chehuanzhu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5154,1,'2025-02-01 15:21:26','2025-02-01 15:21:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4578,NULL,1,'350159531@qq.com',NULL,'澳p门新s葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'zhongqiangqiu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5155,1,'2025-02-01 15:21:41','2025-02-01 15:21:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4579,NULL,1,'27132609@qq.com',NULL,'澳r门新v葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'sunzhanhe',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5156,1,'2025-02-01 15:22:02','2025-02-01 15:22:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4580,NULL,1,'296962132@qq.com',NULL,'澳q门新x葡り京新佬茴归- 0558.top 一栢颂58',NULL,'maoshifu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5157,1,'2025-02-01 15:22:08','2025-02-01 15:22:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4581,NULL,1,'573131529@qq.com',NULL,'澳f门新b葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xietanding',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5158,1,'2025-02-01 15:22:18','2025-02-01 15:22:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4582,NULL,1,'365093402@qq.com',NULL,'澳i门新l葡は京新佬茴归- 1887.top 一栢颂58',NULL,'shennaxu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5159,1,'2025-02-01 15:22:28','2025-02-01 15:22:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4583,NULL,1,'505930858@qq.com',NULL,'澳p门新w葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'shilima',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5160,1,'2025-02-01 15:22:31','2025-02-01 15:22:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4584,NULL,1,'648577015@qq.com',NULL,'澳e门新v葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'congshiwen',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5161,1,'2025-02-01 15:22:41','2025-02-01 15:22:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4585,NULL,1,'329879930@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'chaofengchou',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5162,1,'2025-02-01 15:22:42','2025-02-01 15:22:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4586,NULL,1,'45463818@qq.com',NULL,'澳e门新r葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'shaocengqu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5163,1,'2025-02-01 15:22:58','2025-02-01 15:22:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4587,NULL,1,'791624416@qq.com',NULL,'澳e门新c葡は京新佬茴归- 0558.top 一栢颂58',NULL,'huangouqin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5164,1,'2025-02-01 15:23:05','2025-02-01 15:23:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4588,NULL,1,'593451965@qq.com',NULL,'澳c门新g葡い京新佬茴归- 0558.top 一栢颂58',NULL,'miningxi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5165,1,'2025-02-01 15:23:18','2025-02-01 15:23:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4589,NULL,1,'760869259@qq.com',NULL,'澳m门新k葡て京新佬茴归- 0558.top 一栢颂58',NULL,'hemumiao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5166,1,'2025-02-01 15:23:19','2025-02-01 15:23:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4590,NULL,1,'522264220@qq.com',NULL,'澳k门新q葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'huanjimu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5167,1,'2025-02-01 15:23:24','2025-02-01 15:23:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4591,NULL,1,'130571127@qq.com',NULL,'澳q门新x葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'gaoyuwen',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5168,1,'2025-02-01 15:23:24','2025-02-01 15:23:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4592,NULL,1,'24306691@qq.com',NULL,'澳c门新g葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'geshenmi',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5169,1,'2025-02-01 15:23:26','2025-02-01 15:23:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4593,NULL,1,'577432389@qq.com',NULL,'澳b门新u葡い京新佬茴归- 8058.top 一栢颂58',NULL,'niemenglong',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5170,1,'2025-02-01 15:23:29','2025-02-01 15:23:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4594,NULL,1,'223860626@qq.com',NULL,'澳v门新y葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'linleixi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5171,1,'2025-02-01 15:23:30','2025-02-01 15:23:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4595,NULL,1,'792294155@qq.com',NULL,'澳s门新c葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'jiaqiaoyu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5172,1,'2025-02-01 15:23:42','2025-02-01 15:23:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4596,NULL,1,'447464663@qq.com',NULL,'澳k门新q葡い京新佬茴归- 0558.top 一栢颂58',NULL,'tangheqiu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5173,1,'2025-02-01 15:23:47','2025-02-01 15:23:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4597,NULL,1,'790136159@qq.com',NULL,'澳m门新l葡な京新佬茴归- 8058.top 一栢颂58',NULL,'cuixinyu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5174,1,'2025-02-01 15:24:06','2025-02-01 15:24:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4598,NULL,1,'627170863@qq.com',NULL,'澳v门新y葡い京新佬茴归- 8511.top 一栢颂58',NULL,'huanlijin',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5175,1,'2025-02-01 15:24:17','2025-02-01 15:24:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4599,NULL,1,'271681180@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58',NULL,'zoulinji',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5176,1,'2025-02-01 15:24:18','2025-02-01 15:24:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4600,NULL,1,'450706588@qq.com',NULL,'澳x门新r葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jingzhuanggou',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5177,1,'2025-02-01 15:24:20','2025-02-01 15:24:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4601,NULL,1,'295034738@qq.com',NULL,'澳j门新l葡し京新佬茴归- 8058.top 一栢颂58',NULL,'zhanpeigong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5178,1,'2025-02-01 15:24:36','2025-02-01 15:24:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4602,NULL,1,'850943687@qq.com',NULL,'澳t门新h葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'xiwenshe',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5179,1,'2025-02-01 15:24:44','2025-02-01 15:24:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4603,NULL,1,'26589045@qq.com',NULL,'澳v门新b葡り京新佬茴归- 0558.top 一栢颂58',NULL,'jijiyu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5180,1,'2025-02-01 15:24:56','2025-02-01 15:24:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4604,NULL,1,'339377823@qq.com',NULL,'澳u门新k葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'jiqumie',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5181,1,'2025-02-01 15:25:08','2025-02-01 15:25:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4605,NULL,1,'36811371@qq.com',NULL,'澳g门新h葡す京新佬茴归- 8299.top 一栢颂58',NULL,'tangxijiang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5182,1,'2025-02-01 15:25:27','2025-02-01 15:25:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4606,NULL,1,'273054329@qq.com',NULL,'澳b门新n葡な京新佬茴归- 8511.top 一栢颂58',NULL,'shenzhouji',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5183,1,'2025-02-01 15:25:40','2025-02-01 15:25:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4607,NULL,1,'469157717@qq.com',NULL,'澳n门新k葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'yunhuacao',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5184,1,'2025-02-01 15:25:44','2025-02-01 15:25:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4608,NULL,1,'105407068@qq.com',NULL,'澳h门新m葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'rongdengniu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5185,1,'2025-02-01 15:25:45','2025-02-01 15:25:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4609,NULL,1,'364771009@qq.com',NULL,'澳s门新x葡う京新佬茴归- 8058.top 一栢颂58',NULL,'qulianyin',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5186,1,'2025-02-01 15:26:00','2025-02-01 15:26:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4610,NULL,1,'402092778@qq.com',NULL,'澳g门新c葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'zhuoyuheng',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5187,1,'2025-02-01 15:26:02','2025-02-01 15:26:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4611,NULL,1,'827750093@qq.com',NULL,'澳i门新q葡を京新佬茴归- 1887.top 一栢颂58',NULL,'guijiji',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5188,1,'2025-02-01 15:26:02','2025-02-01 15:26:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4612,NULL,1,'739643969@qq.com',NULL,'澳d门新f葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'shushisuo',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5189,1,'2025-02-01 15:26:13','2025-02-01 15:26:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4613,NULL,1,'183367376@qq.com',NULL,'澳o门新a葡す京新佬茴归- 8058.top 一栢颂58',NULL,'congyingkuai',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5190,1,'2025-02-01 15:26:13','2025-02-01 15:26:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4614,NULL,1,'153239632@qq.com',NULL,'澳e门新c葡と京新佬茴归- 1887.top 一栢颂58',NULL,'beizhuangwu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5191,1,'2025-02-01 15:26:16','2025-02-01 15:26:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4615,NULL,1,'969022102@qq.com',NULL,'澳x门新f葡り京新佬茴归- 8299.top 一栢颂58',NULL,'luanxunwo',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5192,1,'2025-02-01 15:26:17','2025-02-01 15:26:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4616,NULL,1,'835423856@qq.com',NULL,'澳v门新y葡は京新佬茴归- 0558.top 一栢颂58',NULL,'nengzhuozhu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5193,1,'2025-02-01 15:26:18','2025-02-01 15:26:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4617,NULL,1,'804667280@qq.com',NULL,'澳j门新l葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'jidailei',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5194,1,'2025-02-01 15:26:30','2025-02-01 15:26:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4618,NULL,1,'773501869@qq.com',NULL,'澳a门新e葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'wujibu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5195,1,'2025-02-01 15:26:38','2025-02-01 15:26:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4619,NULL,1,'516539717@qq.com',NULL,'澳q门新x葡は京新佬茴归- 8511.top 一栢颂58',NULL,'baibusu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5196,1,'2025-02-01 15:26:51','2025-02-01 15:26:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4620,NULL,1,'187359307@qq.com',NULL,'澳m门新o葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'gousuowu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5197,1,'2025-02-01 15:27:09','2025-02-01 15:27:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4621,NULL,1,'565463687@qq.com',NULL,'澳k门新q葡し京新佬茴归- 0558.top 一栢颂58',NULL,'shouchouzhong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5198,1,'2025-02-01 15:27:12','2025-02-01 15:27:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4622,NULL,1,'757404507@qq.com',NULL,'澳a门新s葡な京新佬茴归- 8299.top 一栢颂58',NULL,'pusupu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5199,1,'2025-02-01 15:27:30','2025-02-01 15:27:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4623,NULL,1,'309258421@qq.com',NULL,'澳i门新q葡い京新佬茴归- 8299.top 一栢颂58',NULL,'niuyuyang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5200,1,'2025-02-01 15:27:41','2025-02-01 15:27:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4624,NULL,1,'149103457@qq.com',NULL,'澳a门新x葡を京新佬茴归- 8058.top 一栢颂58',NULL,'mingganhuai',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5201,1,'2025-02-01 15:27:44','2025-02-01 15:27:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4625,NULL,1,'308251613@qq.com',NULL,'澳t门新b葡い京新佬茴归- 8511.top 一栢颂58',NULL,'shaofanpu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5202,1,'2025-02-01 15:28:03','2025-02-01 15:28:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4626,NULL,1,'27051759@qq.com',NULL,'澳k门新q葡を京新佬茴归- 8299.top 一栢颂58',NULL,'yanbaoqu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5203,1,'2025-02-01 15:28:05','2025-02-01 15:28:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4628,NULL,1,'122263292@qq.com',NULL,'澳v门新y葡を京新佬茴归- 8299.top 一栢颂58',NULL,'xiedukuai',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5204,1,'2025-02-01 15:28:05','2025-02-01 15:28:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4627,NULL,1,'898917817@qq.com',NULL,'澳f门新t葡い京新佬茴归- 8058.top 一栢颂58',NULL,'rongjimao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5205,1,'2025-02-01 15:28:14','2025-02-01 15:28:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4629,NULL,1,'64068125@qq.com',NULL,'澳f门新g葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'jinggonglong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5206,1,'2025-02-01 15:28:16','2025-02-01 15:28:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4630,NULL,1,'24711450@qq.com',NULL,'澳h门新u葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'tongzouzheng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5207,1,'2025-02-01 15:28:26','2025-02-01 15:28:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4631,NULL,1,'313415200@qq.com',NULL,'澳i门新p葡て京新佬茴归- 1887.top 一栢颂58',NULL,'pushaoyi',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5208,1,'2025-02-01 15:28:32','2025-02-01 15:28:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4632,NULL,1,'516199636@qq.com',NULL,'澳l门新w葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'huanouxiong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5209,1,'2025-02-01 15:28:38','2025-02-01 15:28:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4633,NULL,1,'276983231@qq.com',NULL,'澳a门新x葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'longmandou',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5210,1,'2025-02-01 15:28:40','2025-02-01 15:28:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4634,NULL,1,'285198706@qq.com',NULL,'澳w门新c葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'danmingwei',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5211,1,'2025-02-01 15:28:46','2025-02-01 15:28:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4635,NULL,1,'597951446@qq.com',NULL,'澳m门新l葡な京新佬茴归- 8299.top 一栢颂58',NULL,'jiwuguang',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5212,1,'2025-02-01 15:28:48','2025-02-01 15:28:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4636,NULL,1,'371678845@qq.com',NULL,'澳s门新e葡う京新佬茴归- 1880.top 一栢颂58',NULL,'duhuiyuan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5213,1,'2025-02-01 15:28:49','2025-02-01 15:28:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4637,NULL,1,'252205159@qq.com',NULL,'澳c门新g葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'jingkuiyun',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5214,1,'2025-02-01 15:29:05','2025-02-01 15:29:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4638,NULL,1,'297944286@qq.com',NULL,'澳h门新i葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'shuitaipu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5215,1,'2025-02-01 15:29:08','2025-02-01 15:29:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4639,NULL,1,'849870721@qq.com',NULL,'澳h门新j葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'liandoushi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5216,1,'2025-02-01 15:29:09','2025-02-01 15:29:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4640,NULL,1,'79237989@qq.com',NULL,'澳x门新d葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'kangjingzhan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5217,1,'2025-02-01 15:29:13','2025-02-01 15:29:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4641,NULL,1,'497999829@qq.com',NULL,'澳h门新m葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'qinshengni',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5218,1,'2025-02-01 15:29:32','2025-02-01 15:29:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4642,NULL,1,'303288933@qq.com',NULL,'澳g门新n葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'zukongai',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5219,1,'2025-02-01 15:29:36','2025-02-01 15:29:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4643,NULL,1,'260786457@qq.com',NULL,'澳d门新r葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'zhantangli',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5220,1,'2025-02-01 15:29:39','2025-02-01 15:29:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4644,NULL,1,'23802894@qq.com',NULL,'澳w门新d葡な京新佬茴归- 8511.top 一栢颂58',NULL,'zhoupanglu',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5221,1,'2025-02-01 15:30:04','2025-02-01 15:30:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4645,NULL,1,'844836837@qq.com',NULL,'澳q门新w葡な京新佬茴归- 1887.top 一栢颂58',NULL,'jibaoge',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5222,1,'2025-02-01 15:30:10','2025-02-01 15:30:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4646,NULL,1,'842368326@qq.com',NULL,'澳x门新r葡と京新佬茴归- 8299.top 一栢颂58',NULL,'xunjiyin',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5223,1,'2025-02-01 15:30:14','2025-02-01 15:30:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4647,NULL,1,'565922371@qq.com',NULL,'澳z门新s葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'jixingao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5224,1,'2025-02-01 15:30:18','2025-02-01 15:30:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4648,NULL,1,'23179173@qq.com',NULL,'澳a门新x葡い京新佬茴归- 8058.top 一栢颂58',NULL,'jirangong',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5225,1,'2025-02-01 15:30:20','2025-02-01 15:30:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4649,NULL,1,'771466375@qq.com',NULL,'澳s门新m葡を京新佬茴归- 8299.top 一栢颂58',NULL,'qusuopeng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5226,1,'2025-02-01 15:30:29','2025-02-01 15:30:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4650,NULL,1,'462950836@qq.com',NULL,'澳f门新b葡な京新佬茴归- 1887.top 一栢颂58',NULL,'yipengsu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5227,1,'2025-02-01 15:30:36','2025-02-01 15:30:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4651,NULL,1,'44816313@qq.com',NULL,'澳p门新a葡し京新佬茴归- 0558.top 一栢颂58',NULL,'xueguyu',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5228,1,'2025-02-01 15:30:55','2025-02-01 15:30:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4652,NULL,1,'610763037@qq.com',NULL,'澳j门新l葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'yuanyujia',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5229,1,'2025-02-01 15:30:57','2025-02-01 15:30:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4653,NULL,1,'879848360@qq.com',NULL,'澳r门新e葡い京新佬茴归- 0558.top 一栢颂58',NULL,'pengchoudai',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5230,1,'2025-02-01 15:31:02','2025-02-01 15:31:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4654,NULL,1,'84763326@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8299.top 一栢颂58',NULL,'tangqudou',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5231,1,'2025-02-01 15:31:06','2025-02-01 15:31:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4655,NULL,1,'24702294@qq.com',NULL,'澳t门新y葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'jiaofushen',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5232,1,'2025-02-01 15:31:07','2025-02-01 15:31:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4656,NULL,1,'582834028@qq.com',NULL,'澳r门新g葡だ京新佬茴归- 0558.top 一栢颂58',NULL,'majixi',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5233,1,'2025-02-01 15:31:28','2025-02-01 15:31:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4657,NULL,1,'332873304@qq.com',NULL,'澳e门新f葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'shuanghuafeng',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5234,1,'2025-02-01 15:31:33','2025-02-01 15:31:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4658,NULL,1,'363147621@qq.com',NULL,'澳j门新l葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'zhongdonggeng',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5235,1,'2025-02-01 15:31:34','2025-02-01 15:31:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4659,NULL,1,'26375549@qq.com',NULL,'澳v门新y葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yuepengzhang',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5236,1,'2025-02-01 15:31:44','2025-02-01 15:31:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4660,NULL,1,'762878949@qq.com',NULL,'澳i门新p葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'shouchepu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5237,1,'2025-02-01 15:31:46','2025-02-01 15:31:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4661,NULL,1,'504955461@qq.com',NULL,'澳r门新f葡り京新佬茴归- 8299.top 一栢颂58',NULL,'zhuomichou',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5238,1,'2025-02-01 15:31:57','2025-02-01 15:31:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4662,NULL,1,'116985572@qq.com',NULL,'澳q门新s葡き京新佬茴归- 8058.top 一栢颂58',NULL,'jingbaoyi',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5239,1,'2025-02-01 15:32:01','2025-02-01 15:32:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4663,NULL,1,'55910601@qq.com',NULL,'澳d门新r葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'zhensangmao',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5240,1,'2025-02-01 15:32:32','2025-02-01 15:32:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4664,NULL,1,'172489182@qq.com',NULL,'澳j门新o葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'baotaoxue',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5241,1,'2025-02-01 15:32:38','2025-02-01 15:32:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4665,NULL,1,'118076211@qq.com',NULL,'澳g门新y葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'panduanshao',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5242,1,'2025-02-01 15:32:58','2025-02-01 15:32:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4666,NULL,1,'952985146@qq.com',NULL,'澳m门新k葡て京新佬茴归- 1887.top 一栢颂58',NULL,'lumingteng',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5243,1,'2025-02-01 15:33:03','2025-02-01 15:33:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4667,NULL,1,'834688677@qq.com',NULL,'澳c门新t葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'xiawuji',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5244,1,'2025-02-01 15:33:06','2025-02-01 15:33:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4668,NULL,1,'370418146@qq.com',NULL,'澳n门新k葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'kuiyangyu',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5245,1,'2025-02-01 15:33:10','2025-02-01 15:33:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4669,NULL,1,'724577590@qq.com',NULL,'澳g门新n葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'shuzangluan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5246,1,'2025-02-01 15:33:10','2025-02-01 15:33:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4670,NULL,1,'56700661@qq.com',NULL,'澳h门新m葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'pengwoji',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5247,1,'2025-02-01 15:33:16','2025-02-01 15:33:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4671,NULL,1,'26605657@qq.com',NULL,'澳s门新e葡な京新佬茴归- 0558.top 一栢颂58',NULL,'baiquru',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5248,1,'2025-02-01 15:33:18','2025-02-01 15:33:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4672,NULL,1,'775234796@qq.com',NULL,'澳c门新t葡う京新佬茴归- 0558.top 一栢颂58',NULL,'huafange',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5249,1,'2025-02-01 15:33:48','2025-02-01 15:33:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4673,NULL,1,'273486536@qq.com',NULL,'澳q门新z葡が京新佬茴归- 8511.top 一栢颂58',NULL,'nieronghua',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5250,1,'2025-02-01 15:33:53','2025-02-01 15:33:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4674,NULL,1,'27060215@qq.com',NULL,'澳m门新p葡い京新佬茴归- 1887.top 一栢颂58',NULL,'xuluandu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5251,1,'2025-02-01 15:33:57','2025-02-01 15:33:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4675,NULL,1,'120872195@qq.com',NULL,'澳x门新c葡は京新佬茴归- 8299.top 一栢颂58',NULL,'liujizhu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5252,1,'2025-02-01 15:34:01','2025-02-01 15:34:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4676,NULL,1,'553700516@qq.com',NULL,'澳y门新m葡な京新佬茴归- 8299.top 一栢颂58',NULL,'letouhou',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5253,1,'2025-02-01 15:34:03','2025-02-01 15:34:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4677,NULL,1,'541464549@qq.com',NULL,'澳o门新q葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'yinouxi',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5254,1,'2025-02-01 15:34:08','2025-02-01 15:34:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4678,NULL,1,'116756294@qq.com',NULL,'澳y门新j葡い京新佬茴归- 8299.top 一栢颂58',NULL,'juzhuocao',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5255,1,'2025-02-01 15:34:14','2025-02-01 15:34:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4679,NULL,1,'23430486@qq.com',NULL,'澳u门新o葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'rongfushen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5256,1,'2025-02-01 15:34:23','2025-02-01 15:34:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4680,NULL,1,'24774521@qq.com',NULL,'澳v门新h葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'songweihuo',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5257,1,'2025-02-01 15:34:27','2025-02-01 15:34:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4681,NULL,1,'513127351@qq.com',NULL,'澳c门新g葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'guishiming',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5258,1,'2025-02-01 15:34:40','2025-02-01 15:34:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4682,NULL,1,'389538916@qq.com',NULL,'澳h门新j葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'duanheyao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5259,1,'2025-02-01 15:34:40','2025-02-01 15:34:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4683,NULL,1,'294715645@qq.com',NULL,'澳y门新j葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'yaojiji',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5260,1,'2025-02-01 15:35:11','2025-02-01 15:35:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4684,NULL,1,'774786496@qq.com',NULL,'澳a门新x葡は京新佬茴归- 1880.top 一栢颂58',NULL,'houpugong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5261,1,'2025-02-01 15:35:15','2025-02-01 15:35:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4685,NULL,1,'312754750@qq.com',NULL,'澳a门新w葡く京新佬茴归- 8299.top 一栢颂58',NULL,'zhiyuji',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5262,1,'2025-02-01 15:35:19','2025-02-01 15:35:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4686,NULL,1,'804921879@qq.com',NULL,'澳l门新z葡が京新佬茴归- 8058.top 一栢颂58',NULL,'zhenmizhu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5263,1,'2025-02-01 15:35:29','2025-02-01 15:35:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4687,NULL,1,'26038097@qq.com',NULL,'澳r门新b葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'wucaoji',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5264,1,'2025-02-01 15:35:39','2025-02-01 15:35:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4688,NULL,1,'404715532@qq.com',NULL,'澳w门新x葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'hedouhe',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5265,1,'2025-02-01 15:35:52','2025-02-01 15:35:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4689,NULL,1,'869673678@qq.com',NULL,'澳v门新g葡な京新佬茴归- 8511.top 一栢颂58',NULL,'tangqiuque',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5266,1,'2025-02-01 15:35:53','2025-02-01 15:35:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4690,NULL,1,'130760568@qq.com',NULL,'澳o门新a葡い京新佬茴归- 1887.top 一栢颂58',NULL,'lenganpu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5267,1,'2025-02-01 15:36:00','2025-02-01 15:36:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4691,NULL,1,'258160291@qq.com',NULL,'澳x门新r葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'yuchengsun',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5268,1,'2025-02-01 15:36:00','2025-02-01 15:36:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4692,NULL,1,'240000908@qq.com',NULL,'澳h门新i葡す京新佬茴归- 8511.top 一栢颂58',NULL,'gongshichang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5269,1,'2025-02-01 15:36:04','2025-02-01 15:36:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4693,NULL,1,'583020836@qq.com',NULL,'澳w门新c葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'fanguopang',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5270,1,'2025-02-01 15:36:06','2025-02-01 15:36:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4694,NULL,1,'498189593@qq.com',NULL,'澳j门新i葡こ京新佬茴归- 8058.top 一栢颂58',NULL,'guipupang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5271,1,'2025-02-01 15:36:17','2025-02-01 15:36:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4695,NULL,1,'591670085@qq.com',NULL,'澳o门新z葡い京新佬茴归- 0558.top 一栢颂58',NULL,'zanglishao',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5272,1,'2025-02-01 15:36:25','2025-02-01 15:36:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4696,NULL,1,'511583866@qq.com',NULL,'澳f门新b葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'dusushe',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5273,1,'2025-02-01 15:36:33','2025-02-01 15:36:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4697,NULL,1,'100969186@qq.com',NULL,'澳g门新n葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'fanxianggong',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5274,1,'2025-02-01 15:36:34','2025-02-01 15:36:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4698,NULL,1,'28660060@qq.com',NULL,'澳f门新y葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'zushaobu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5275,1,'2025-02-01 15:36:37','2025-02-01 15:36:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4699,NULL,1,'108122012@qq.com',NULL,'澳w门新c葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'jieyoutang',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5276,1,'2025-02-01 15:36:39','2025-02-01 15:36:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4700,NULL,1,'47228115@qq.com',NULL,'澳t门新h葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yuquefang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5277,1,'2025-02-01 15:36:43','2025-02-01 15:36:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4701,NULL,1,'826009359@qq.com',NULL,'澳r门新b葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'qianghonglin',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5278,1,'2025-02-01 15:36:49','2025-02-01 15:36:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4702,NULL,1,'81644210@qq.com',NULL,'澳j门新o葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'yingyige',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5279,1,'2025-02-01 15:36:55','2025-02-01 15:36:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4703,NULL,1,'876869189@qq.com',NULL,'澳f门新v葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'guanwuke',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5280,1,'2025-02-01 15:37:30','2025-02-01 15:37:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4704,NULL,1,'469553595@qq.com',NULL,'澳i门新l葡ご京新佬茴归- 0558.top 一栢颂58',NULL,'shangjishi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5281,1,'2025-02-01 15:37:43','2025-02-01 15:37:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4705,NULL,1,'275892814@qq.com',NULL,'澳m门新l葡が京新佬茴归- 8058.top 一栢颂58',NULL,'cangwanchou',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5282,1,'2025-02-01 15:37:45','2025-02-01 15:37:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4706,NULL,1,'946410951@qq.com',NULL,'澳j门新k葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'chenfulu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5283,1,'2025-02-01 15:37:47','2025-02-01 15:37:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4707,NULL,1,'565795315@qq.com',NULL,'澳q门新s葡す京新佬茴归- 1887.top 一栢颂58',NULL,'jiehuawu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5284,1,'2025-02-01 15:37:55','2025-02-01 15:37:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4708,NULL,1,'55136680@qq.com',NULL,'澳r门新g葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'zhuganguo',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5285,1,'2025-02-01 15:38:16','2025-02-01 15:38:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4709,NULL,1,'25181560@qq.com',NULL,'澳b门新n葡が京新佬茴归- 1887.top 一栢颂58',NULL,'mamingyi',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5286,1,'2025-02-01 15:38:21','2025-02-01 15:38:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4710,NULL,1,'137656093@qq.com',NULL,'澳h门新j葡す京新佬茴归- 8058.top 一栢颂58',NULL,'liuranzhang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5287,1,'2025-02-01 15:38:22','2025-02-01 15:38:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4711,NULL,1,'984366875@qq.com',NULL,'澳q门新x葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'qianlishi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5288,1,'2025-02-01 15:38:27','2025-02-01 15:38:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4712,NULL,1,'26869186@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'songzhuoxue',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5289,1,'2025-02-01 15:38:39','2025-02-01 15:38:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4713,NULL,1,'602397969@qq.com',NULL,'澳d门新v葡方京新佬茴归- 8511.top 一栢颂58',NULL,'rongmiaowei',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5290,1,'2025-02-01 15:38:43','2025-02-01 15:38:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4714,NULL,1,'448500618@qq.com',NULL,'澳l门新q葡い京新佬茴归- 8058.top 一栢颂58',NULL,'yujiyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5291,1,'2025-02-01 15:38:59','2025-02-01 15:38:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4715,NULL,1,'540355843@qq.com',NULL,'澳e门新c葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'guanfusang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5292,1,'2025-02-01 15:39:15','2025-02-01 15:39:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4716,NULL,1,'406065917@qq.com',NULL,'澳b门新n葡な京新佬茴归- 8058.top 一栢颂58',NULL,'biegongquan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5293,1,'2025-02-01 15:39:18','2025-02-01 15:39:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4717,NULL,1,'511731132@qq.com',NULL,'澳g门新y葡く京新佬茴归- 1880.top 一栢颂58',NULL,'lusuwei',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5294,1,'2025-02-01 15:39:20','2025-02-01 15:39:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4718,NULL,1,'740688873@qq.com',NULL,'澳p门新w葡ッ京新佬茴归- 8511.top 一栢颂58',NULL,'fuyingji',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5295,1,'2025-02-01 15:39:26','2025-02-01 15:39:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4719,NULL,1,'123937103@qq.com',NULL,'澳d门新f葡き京新佬茴归- 8058.top 一栢颂58',NULL,'yuduanlao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5296,1,'2025-02-01 15:39:38','2025-02-01 15:39:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4720,NULL,1,'532043937@qq.com',NULL,'澳f门新y葡が京新佬茴归- 1887.top 一栢颂58',NULL,'jishenhe',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5297,1,'2025-02-01 15:39:39','2025-02-01 15:39:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4721,NULL,1,'502873870@qq.com',NULL,'澳y门新m葡い京新佬茴归- 8511.top 一栢颂58',NULL,'yuzhangshang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5298,1,'2025-02-01 15:39:47','2025-02-01 15:39:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4722,NULL,1,'821153402@qq.com',NULL,'澳x门新c葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'manyujin',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5299,1,'2025-02-01 15:40:01','2025-02-01 15:40:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4723,NULL,1,'646868589@qq.com',NULL,'澳q门新k葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'gewanfu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5300,1,'2025-02-01 15:40:37','2025-02-01 15:40:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4724,NULL,1,'27521589@qq.com',NULL,'澳i门新l葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'lengqiangfang',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5301,1,'2025-02-01 15:40:49','2025-02-01 15:40:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4725,NULL,1,'108935023@qq.com',NULL,'澳r门新t葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'guoshaowei',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5302,1,'2025-02-01 15:40:57','2025-02-01 15:40:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4726,NULL,1,'455713070@qq.com',NULL,'澳f门新b葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'diaoshihou',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5303,1,'2025-02-01 15:41:01','2025-02-01 15:41:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4727,NULL,1,'577482990@qq.com',NULL,'澳w门新d葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'zhangsufu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5304,1,'2025-02-01 15:41:03','2025-02-01 15:41:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4728,NULL,1,'854877211@qq.com',NULL,'澳j门新o葡く京新佬茴归- 8299.top 一栢颂58',NULL,'xizangu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5305,1,'2025-02-01 15:41:04','2025-02-01 15:41:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4729,NULL,1,'474415615@qq.com',NULL,'澳m门新k葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'qiyoushou',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5306,1,'2025-02-01 15:41:11','2025-02-01 15:41:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4730,NULL,1,'22419407@qq.com',NULL,'澳r门新b葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'chouyanyan',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5307,1,'2025-02-01 15:41:21','2025-02-01 15:41:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4731,NULL,1,'852407628@qq.com',NULL,'澳z门新d葡な京新佬茴归- 1887.top 一栢颂58',NULL,'zhuchengchang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5308,1,'2025-02-01 15:41:23','2025-02-01 15:41:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4732,NULL,1,'122885969@qq.com',NULL,'澳x门新f葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'pixingbai',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5309,1,'2025-02-01 15:41:25','2025-02-01 15:41:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4733,NULL,1,'26843178@qq.com',NULL,'澳n门新k葡き京新佬茴归- 1880.top 一栢颂58',NULL,'yanyujin',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5310,1,'2025-02-01 15:41:37','2025-02-01 15:41:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4734,NULL,1,'522632191@qq.com',NULL,'澳y门新n葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'nazhanji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5311,1,'2025-02-01 15:41:37','2025-02-01 15:41:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4735,NULL,1,'649115394@qq.com',NULL,'澳s门新q葡い京新佬茴归- 0558.top 一栢颂58',NULL,'niudengshi',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5312,1,'2025-02-01 15:41:53','2025-02-01 15:41:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4736,NULL,1,'670134015@qq.com',NULL,'澳n门新i葡方京新佬茴归- 8511.top 一栢颂58',NULL,'rongweixie',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5313,1,'2025-02-01 15:41:54','2025-02-01 15:41:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4737,NULL,1,'80894177@qq.com',NULL,'澳y门新j葡く京新佬茴归- 8299.top 一栢颂58',NULL,'hewowang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5314,1,'2025-02-01 15:41:56','2025-02-01 15:41:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4738,NULL,1,'524421892@qq.com',NULL,'澳w门新d葡す京新佬茴归- 8299.top 一栢颂58',NULL,'zhanluocong',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5315,1,'2025-02-01 15:42:00','2025-02-01 15:42:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4739,NULL,1,'569827505@qq.com',NULL,'澳t门新n葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'nengyinshao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5316,1,'2025-02-01 15:42:00','2025-02-01 15:42:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4740,NULL,1,'785985765@qq.com',NULL,'澳a门新o葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'worongpu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5317,1,'2025-02-01 15:42:10','2025-02-01 15:42:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4741,NULL,1,'756701142@qq.com',NULL,'澳v门新y葡て京新佬茴归- 8299.top 一栢颂58',NULL,'lianmieke',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5318,1,'2025-02-01 15:42:15','2025-02-01 15:42:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4742,NULL,1,'272722353@qq.com',NULL,'澳e门新v葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'maomiaoxiong',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5319,1,'2025-02-01 15:42:17','2025-02-01 15:42:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4743,NULL,1,'80603049@qq.com',NULL,'澳y门新j葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'langyanyin',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5320,1,'2025-02-01 15:42:51','2025-02-01 15:42:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4744,NULL,1,'48207490@qq.com',NULL,'澳z门新x葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'taoningyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5321,1,'2025-02-01 15:43:07','2025-02-01 15:43:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4745,NULL,1,'851995190@qq.com',NULL,'澳p门新w葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'jingfuqian',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5322,1,'2025-02-01 15:43:09','2025-02-01 15:43:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4746,NULL,1,'22752996@qq.com',NULL,'澳r门新v葡を京新佬茴归- 8299.top 一栢颂58',NULL,'gongfeilu',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5323,1,'2025-02-01 15:43:12','2025-02-01 15:43:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4747,NULL,1,'282097541@qq.com',NULL,'澳a门新e葡は京新佬茴归- 8299.top 一栢颂58',NULL,'lioumin',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5324,1,'2025-02-01 15:43:24','2025-02-01 15:43:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4748,NULL,1,'282777598@qq.com',NULL,'澳s门新c葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'hanmazhu',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5325,1,'2025-02-01 15:43:39','2025-02-01 15:43:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4749,NULL,1,'381481293@qq.com',NULL,'澳u门新k葡と京新佬茴归- 0558.top 一栢颂58',NULL,'zhuaiqian',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5326,1,'2025-02-01 15:43:40','2025-02-01 15:43:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4750,NULL,1,'123232444@qq.com',NULL,'澳i门新p葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'jiyuque',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5327,1,'2025-02-01 15:43:46','2025-02-01 15:43:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4751,NULL,1,'479410862@qq.com',NULL,'澳w门新d葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'pangfujian',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5328,1,'2025-02-01 15:43:55','2025-02-01 15:43:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4752,NULL,1,'137863178@qq.com',NULL,'澳q门新w葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'tairumiao',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5329,1,'2025-02-01 15:43:56','2025-02-01 15:43:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4753,NULL,1,'367022440@qq.com',NULL,'澳n门新m葡方京新佬茴归- 1887.top 一栢颂58',NULL,'zhongdaihua',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5330,1,'2025-02-01 15:43:57','2025-02-01 15:43:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4754,NULL,1,'30429874@qq.com',NULL,'澳p门新s葡方京新佬茴归- 8299.top 一栢颂58',NULL,'gongchenle',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5331,1,'2025-02-01 15:43:59','2025-02-01 15:43:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4755,NULL,1,'782217357@qq.com',NULL,'澳j门新o葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'shiyuegong',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5332,1,'2025-02-01 15:44:16','2025-02-01 15:44:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4756,NULL,1,'630800316@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'biezhanni',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5333,1,'2025-02-01 15:44:26','2025-02-01 15:44:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4757,NULL,1,'934949889@qq.com',NULL,'澳h门新u葡と京新佬茴归- 8058.top 一栢颂58',NULL,'xilangui',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5334,1,'2025-02-01 15:44:28','2025-02-01 15:44:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4758,NULL,1,'417550171@qq.com',NULL,'澳o门新a葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'liusongfeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5335,1,'2025-02-01 15:44:58','2025-02-01 15:44:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4759,NULL,1,'86288633@qq.com',NULL,'澳v门新h葡い京新佬茴归- 1887.top 一栢颂58',NULL,'sunyunpu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5336,1,'2025-02-01 15:45:07','2025-02-01 15:45:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4760,NULL,1,'28495942@qq.com',NULL,'澳k门新q葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'fuhuangma',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5337,1,'2025-02-01 15:45:18','2025-02-01 15:45:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4761,NULL,1,'779227980@qq.com',NULL,'澳k门新q葡ま京新佬茴归- 1887.top 一栢颂58',NULL,'baozhaigan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5338,1,'2025-02-01 15:45:22','2025-02-01 15:45:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4762,NULL,1,'112315429@qq.com',NULL,'澳l门新a葡き京新佬茴归- 8058.top 一栢颂58',NULL,'puluofang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5339,1,'2025-02-01 15:45:42','2025-02-01 15:45:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4763,NULL,1,'40398849@qq.com',NULL,'澳y门新m葡い京新佬茴归- 1880.top 一栢颂58',NULL,'xiaorenquan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5340,1,'2025-02-01 15:45:59','2025-02-01 15:45:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4764,NULL,1,'527120343@qq.com',NULL,'澳p门新s葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'suosuoxing',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5341,1,'2025-02-01 15:46:08','2025-02-01 15:46:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4765,NULL,1,'578137455@qq.com',NULL,'澳h门新u葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'xuwuzu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5342,1,'2025-02-01 15:46:24','2025-02-01 15:46:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4766,NULL,1,'780442503@qq.com',NULL,'澳a门新x葡き京新佬茴归- 8511.top 一栢颂58',NULL,'dangquanzou',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5343,1,'2025-02-01 15:46:25','2025-02-01 15:46:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4767,NULL,1,'289847975@qq.com',NULL,'澳b门新j葡し京新佬茴归- 8299.top 一栢颂58',NULL,'kuixuane',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5344,1,'2025-02-01 15:46:30','2025-02-01 15:46:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4768,NULL,1,'108866489@qq.com',NULL,'澳k门新p葡い京新佬茴归- 1887.top 一栢颂58',NULL,'zongmobu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5345,1,'2025-02-01 15:46:34','2025-02-01 15:46:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4769,NULL,1,'25194716@qq.com',NULL,'澳b门新n葡う京新佬茴归- 1887.top 一栢颂58',NULL,'luyiquan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5346,1,'2025-02-01 15:46:39','2025-02-01 15:46:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4770,NULL,1,'641165897@qq.com',NULL,'澳p门新a葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'miechaoke',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5347,1,'2025-02-01 15:46:50','2025-02-01 15:46:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4771,NULL,1,'517058520@qq.com',NULL,'澳g门新u葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'bankangtan',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5348,1,'2025-02-01 15:46:54','2025-02-01 15:46:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4772,NULL,1,'744971021@qq.com',NULL,'澳f门新b葡て京新佬茴归- 1887.top 一栢颂58',NULL,'fumacong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5349,1,'2025-02-01 15:46:56','2025-02-01 15:46:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4773,NULL,1,'24078403@qq.com',NULL,'澳u门新o葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'shanjulu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5350,1,'2025-02-01 15:46:59','2025-02-01 15:46:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4774,NULL,1,'79865665@qq.com',NULL,'澳a门新e葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'xiehangqu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5351,1,'2025-02-01 15:47:03','2025-02-01 15:47:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4775,NULL,1,'79749424@qq.com',NULL,'澳t门新b葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'fukankong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5352,1,'2025-02-01 15:47:15','2025-02-01 15:47:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4776,NULL,1,'297510331@qq.com',NULL,'澳e门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'shaozangtou',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5353,1,'2025-02-01 15:47:22','2025-02-01 15:47:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4777,NULL,1,'819814683@qq.com',NULL,'澳g门新f葡く京新佬茴归- 1887.top 一栢颂58',NULL,'shenlingcang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5354,1,'2025-02-01 15:47:25','2025-02-01 15:47:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4778,NULL,1,'75110705@qq.com',NULL,'澳d门新f葡り京新佬茴归- 8511.top 一栢颂58',NULL,'beihuji',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5355,1,'2025-02-01 15:47:27','2025-02-01 15:47:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4779,NULL,1,'919349172@qq.com',NULL,'澳c门新t葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'jiliufang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5356,1,'2025-02-01 15:47:35','2025-02-01 15:47:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4780,NULL,1,'984819045@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xishaopu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5357,1,'2025-02-01 15:47:39','2025-02-01 15:47:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4781,NULL,1,'417271098@qq.com',NULL,'澳w门新d葡す京新佬茴归- 8511.top 一栢颂58',NULL,'leiweiwu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5358,1,'2025-02-01 15:47:47','2025-02-01 15:47:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4782,NULL,1,'26343106@qq.com',NULL,'澳a门新x葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'xuelianglu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5359,1,'2025-02-01 15:47:50','2025-02-01 15:47:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4783,NULL,1,'583703035@qq.com',NULL,'澳v门新h葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'jingqidou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5360,1,'2025-02-01 15:48:10','2025-02-01 15:48:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4784,NULL,1,'411471830@qq.com',NULL,'澳t门新n葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'baichaoyu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5361,1,'2025-02-01 15:48:23','2025-02-01 15:48:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4785,NULL,1,'71115130@qq.com',NULL,'澳j门新i葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'shenbianguan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5362,1,'2025-02-01 15:48:29','2025-02-01 15:48:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4786,NULL,1,'105985973@qq.com',NULL,'澳z门新e葡と京新佬茴归- 8299.top 一栢颂58',NULL,'yunduran',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5363,1,'2025-02-01 15:48:35','2025-02-01 15:48:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4787,NULL,1,'136997811@qq.com',NULL,'澳e门新c葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'niewogui',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5364,1,'2025-02-01 15:48:44','2025-02-01 15:48:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4788,NULL,1,'306269992@qq.com',NULL,'澳n门新m葡と京新佬茴归- 8058.top 一栢颂58',NULL,'lilongxiang',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5365,1,'2025-02-01 15:48:59','2025-02-01 15:48:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4789,NULL,1,'583978645@qq.com',NULL,'澳k门新o葡な京新佬茴归- 1880.top 一栢颂58',NULL,'jiyugou',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5366,1,'2025-02-01 15:49:04','2025-02-01 15:49:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4790,NULL,1,'270007660@qq.com',NULL,'澳o门新z葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'luolaorong',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5367,1,'2025-02-01 15:49:09','2025-02-01 15:49:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4791,NULL,1,'307804784@qq.com',NULL,'澳v门新y葡を京新佬茴归- 8058.top 一栢颂58',NULL,'jiangqiuqu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5368,1,'2025-02-01 15:49:19','2025-02-01 15:49:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4792,NULL,1,'727971789@qq.com',NULL,'澳g门新h葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'hangpengyin',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5369,1,'2025-02-01 15:49:21','2025-02-01 15:49:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4793,NULL,1,'415855466@qq.com',NULL,'澳g门新n葡て京新佬茴归- 1880.top 一栢颂58',NULL,'miaoxumi',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5370,1,'2025-02-01 15:49:33','2025-02-01 15:49:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4794,NULL,1,'522913393@qq.com',NULL,'澳c门新v葡て京新佬茴归- 1887.top 一栢颂58',NULL,'midengying',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5371,1,'2025-02-01 15:49:34','2025-02-01 15:49:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4795,NULL,1,'962307793@qq.com',NULL,'澳x门新c葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'jiashifeng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5372,1,'2025-02-01 15:49:35','2025-02-01 15:49:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4796,NULL,1,'106649251@qq.com',NULL,'澳a门新e葡て京新佬茴归- 1880.top 一栢颂58',NULL,'jipingtong',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5373,1,'2025-02-01 15:49:48','2025-02-01 15:49:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4797,NULL,1,'377103363@qq.com',NULL,'澳b门新j葡な京新佬茴归- 1880.top 一栢颂58',NULL,'ranliyu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5374,1,'2025-02-01 15:49:50','2025-02-01 15:49:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4798,NULL,1,'530576877@qq.com',NULL,'澳k门新q葡い京新佬茴归- 8511.top 一栢颂58',NULL,'niunaxi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5375,1,'2025-02-01 15:50:11','2025-02-01 15:50:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4799,NULL,1,'305147670@qq.com',NULL,'澳d门新r葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'lingwengong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5376,1,'2025-02-01 15:50:24','2025-02-01 15:50:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4800,NULL,1,'89535949@qq.com',NULL,'澳l门新z葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'fanwogui',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5377,1,'2025-02-01 15:50:29','2025-02-01 15:50:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4801,NULL,1,'86798791@qq.com',NULL,'澳l门新q葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'biegezhan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5378,1,'2025-02-01 15:50:35','2025-02-01 15:50:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4802,NULL,1,'513969740@qq.com',NULL,'澳h门新u葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'cengfengjian',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5379,1,'2025-02-01 15:50:53','2025-02-01 15:50:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4803,NULL,1,'87884448@qq.com',NULL,'澳z门新e葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'zhanhaolan',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5380,1,'2025-02-01 15:50:56','2025-02-01 15:50:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4804,NULL,1,'46232989@qq.com',NULL,'澳z门新e葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'lidangying',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5381,1,'2025-02-01 15:51:04','2025-02-01 15:51:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4805,NULL,1,'23195678@qq.com',NULL,'澳l门新z葡き京新佬茴归- 0558.top 一栢颂58',NULL,'yuliulou',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5382,1,'2025-02-01 15:51:47','2025-02-01 15:51:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4806,NULL,1,'507491248@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'gongqiweng',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5383,1,'2025-02-01 15:51:49','2025-02-01 15:51:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4807,NULL,1,'26533110@qq.com',NULL,'澳x门新f葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'hejiading',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5384,1,'2025-02-01 15:51:57','2025-02-01 15:51:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4808,NULL,1,'273443361@qq.com',NULL,'澳q门新s葡て京新佬茴归- 1887.top 一栢颂58',NULL,'yangyinfeng',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5385,1,'2025-02-01 15:51:58','2025-02-01 15:51:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4809,NULL,1,'79979569@qq.com',NULL,'澳f门新y葡だ京新佬茴归- 8299.top 一栢颂58',NULL,'yinbuju',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5386,1,'2025-02-01 15:51:58','2025-02-01 15:51:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4810,NULL,1,'510909165@qq.com',NULL,'澳z门新d葡り京新佬茴归- 1880.top 一栢颂58',NULL,'pangwanggao',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5387,1,'2025-02-01 15:52:14','2025-02-01 15:52:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4811,NULL,1,'32221234@qq.com',NULL,'澳w门新c葡い京新佬茴归- 8511.top 一栢颂58',NULL,'queshehang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5388,1,'2025-02-01 15:52:20','2025-02-01 15:52:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4812,NULL,1,'285019084@qq.com',NULL,'澳l门新w葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'shangchaoyun',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5389,1,'2025-02-01 15:52:20','2025-02-01 15:52:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4813,NULL,1,'80450367@qq.com',NULL,'澳f门新b葡こ京新佬茴归- 1887.top 一栢颂58',NULL,'jinongxue',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5390,1,'2025-02-01 15:52:25','2025-02-01 15:52:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4814,NULL,1,'252350756@qq.com',NULL,'澳y门新m葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'huachaiqin',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5391,1,'2025-02-01 15:52:27','2025-02-01 15:52:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4815,NULL,1,'805804424@qq.com',NULL,'澳d门新f葡が京新佬茴归- 0558.top 一栢颂58',NULL,'tianpangrong',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5392,1,'2025-02-01 15:52:38','2025-02-01 15:52:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4816,NULL,1,'26205081@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'ruanyanliu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5393,1,'2025-02-01 15:52:41','2025-02-01 15:52:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4817,NULL,1,'670141634@qq.com',NULL,'澳o门新p葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'sumeiju',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5394,1,'2025-02-01 15:52:41','2025-02-01 15:52:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4818,NULL,1,'243987562@qq.com',NULL,'澳k门新p葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'songqiuzhu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5395,1,'2025-02-01 15:52:48','2025-02-01 15:52:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4819,NULL,1,'524594025@qq.com',NULL,'澳f门新g葡方京新佬茴归- 8511.top 一栢颂58',NULL,'lindanhuang',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5396,1,'2025-02-01 15:52:56','2025-02-01 15:52:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4820,NULL,1,'840998744@qq.com',NULL,'澳d门新t葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'weishiwu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5397,1,'2025-02-01 15:53:03','2025-02-01 15:53:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4821,NULL,1,'250946956@qq.com',NULL,'澳m门新p葡だ京新佬茴归- 8511.top 一栢颂58',NULL,'yuhouyu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5398,1,'2025-02-01 15:53:18','2025-02-01 15:53:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4822,NULL,1,'479898995@qq.com',NULL,'澳a门新e葡と京新佬茴归- 1887.top 一栢颂58',NULL,'tangjijiang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5399,1,'2025-02-01 15:53:25','2025-02-01 15:53:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4823,NULL,1,'22395684@qq.com',NULL,'澳k门新q葡き京新佬茴归- 1880.top 一栢颂58',NULL,'miewangxia',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5400,1,'2025-02-01 15:53:32','2025-02-01 15:53:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4824,NULL,1,'119755025@qq.com',NULL,'澳b门新u葡く京新佬茴归- 0558.top 一栢颂58',NULL,'kuangzaiwu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5401,1,'2025-02-01 15:53:35','2025-02-01 15:53:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4825,NULL,1,'649204803@qq.com',NULL,'澳f门新g葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'yeminghe',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5402,1,'2025-02-01 15:53:37','2025-02-01 15:53:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4826,NULL,1,'505214162@qq.com',NULL,'澳v门新y葡い京新佬茴归- 8058.top 一栢颂58',NULL,'kongguanyuan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5403,1,'2025-02-01 15:53:54','2025-02-01 15:53:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4827,NULL,1,'631959094@qq.com',NULL,'澳z门新s葡い京新佬茴归- 1887.top 一栢颂58',NULL,'jitaozhai',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5404,1,'2025-02-01 15:53:56','2025-02-01 15:53:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4828,NULL,1,'154679950@qq.com',NULL,'澳u门新o葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'tongchengxing',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5405,1,'2025-02-01 15:54:13','2025-02-01 15:54:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4829,NULL,1,'164840740@qq.com',NULL,'澳y门新h葡ッ京新佬茴归- 0558.top 一栢颂58',NULL,'jingwuyou',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5406,1,'2025-02-01 15:54:28','2025-02-01 15:54:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4830,NULL,1,'425310380@qq.com',NULL,'澳v门新y葡が京新佬茴归- 0558.top 一栢颂58',NULL,'hengyuzhang',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5407,1,'2025-02-01 15:54:34','2025-02-01 15:54:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4831,NULL,1,'570867227@qq.com',NULL,'澳b门新j葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'luyueke',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5408,1,'2025-02-01 15:54:41','2025-02-01 15:54:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4832,NULL,1,'308953905@qq.com',NULL,'澳i门新q葡を京新佬茴归- 1887.top 一栢颂58',NULL,'gemiaoquan',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5409,1,'2025-02-01 15:54:45','2025-02-01 15:54:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4833,NULL,1,'766340499@qq.com',NULL,'澳x门新c葡は京新佬茴归- 8299.top 一栢颂58',NULL,'shezhongcang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5410,1,'2025-02-01 15:54:47','2025-02-01 15:54:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4834,NULL,1,'26595462@qq.com',NULL,'澳m门新l葡と京新佬茴归- 8511.top 一栢颂58',NULL,'huopengqi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5411,1,'2025-02-01 15:54:48','2025-02-01 15:54:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4835,NULL,1,'393511095@qq.com',NULL,'澳z门新d葡て京新佬茴归- 8299.top 一栢颂58',NULL,'dongmaqu',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5412,1,'2025-02-01 15:54:57','2025-02-01 15:54:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4836,NULL,1,'448614390@qq.com',NULL,'澳f门新b葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'lanqiulao',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5413,1,'2025-02-01 15:55:09','2025-02-01 15:55:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4837,NULL,1,'694391526@qq.com',NULL,'澳f门新b葡あ京新佬茴归- 1887.top 一栢颂58',NULL,'xiaolaofeng',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5414,1,'2025-02-01 15:55:36','2025-02-01 15:55:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4838,NULL,1,'104396219@qq.com',NULL,'澳i门新o葡を京新佬茴归- 1887.top 一栢颂58',NULL,'huancongyue',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5415,1,'2025-02-01 15:55:47','2025-02-01 15:55:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4839,NULL,1,'891009030@qq.com',NULL,'澳b门新u葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'guoshenrong',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5416,1,'2025-02-01 15:55:50','2025-02-01 15:55:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4840,NULL,1,'570953346@qq.com',NULL,'澳l门新w葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'kuangyanwo',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5417,1,'2025-02-01 15:56:04','2025-02-01 15:56:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4841,NULL,1,'525549455@qq.com',NULL,'澳z门新e葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'zhongshoutu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5418,1,'2025-02-01 15:56:10','2025-02-01 15:56:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4842,NULL,1,'23240411@qq.com',NULL,'澳r门新g葡な京新佬茴归- 8511.top 一栢颂58',NULL,'chongshouxiang',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5419,1,'2025-02-01 15:56:14','2025-02-01 15:56:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4843,NULL,1,'593508686@qq.com',NULL,'澳c门新f葡ま京新佬茴归- 0558.top 一栢颂58',NULL,'qiaoquejiang',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5420,1,'2025-02-01 15:56:19','2025-02-01 15:56:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4844,NULL,1,'89151551@qq.com',NULL,'澳c门新f葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'choupuxing',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5421,1,'2025-02-01 15:56:41','2025-02-01 15:56:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4845,NULL,1,'958227656@qq.com',NULL,'澳l门新z葡と京新佬茴归- 8058.top 一栢颂58',NULL,'chalongpi',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5422,1,'2025-02-01 15:56:49','2025-02-01 15:56:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4846,NULL,1,'2459510@qq.com',NULL,'澳q门新s葡を京新佬茴归- 8511.top 一栢颂58',NULL,'mazhuren',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5423,1,'2025-02-01 15:56:56','2025-02-01 15:56:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4847,NULL,1,'284066353@qq.com',NULL,'澳d门新t葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'yichaoxu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5424,1,'2025-02-01 15:57:04','2025-02-01 15:57:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4848,NULL,1,'369954977@qq.com',NULL,'澳r门新v葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'quexushi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5425,1,'2025-02-01 15:57:09','2025-02-01 15:57:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4849,NULL,1,'370871386@qq.com',NULL,'澳p门新w葡が京新佬茴归- 1880.top 一栢颂58',NULL,'lufanming',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5426,1,'2025-02-01 15:57:09','2025-02-01 15:57:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4850,NULL,1,'372070802@qq.com',NULL,'澳n门新m葡れ京新佬茴归- 0558.top 一栢颂58',NULL,'songlifang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5427,1,'2025-02-01 15:57:10','2025-02-01 15:57:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4851,NULL,1,'22201585@qq.com',NULL,'澳z门新d葡い京新佬茴归- 8058.top 一栢颂58',NULL,'yantongshu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5428,1,'2025-02-01 15:57:14','2025-02-01 15:57:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4852,NULL,1,'67014704@qq.com',NULL,'澳l门新a葡て京新佬茴归- 0558.top 一栢颂58',NULL,'wenlisun',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5429,1,'2025-02-01 15:57:31','2025-02-01 15:57:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4853,NULL,1,'934944223@qq.com',NULL,'澳n门新i葡い京新佬茴归- 0558.top 一栢颂58',NULL,'yugoudan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5430,1,'2025-02-01 15:57:38','2025-02-01 15:57:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4854,NULL,1,'824558551@qq.com',NULL,'澳g门新b葡リ京新佬茴归- 8511.top 一栢颂58',NULL,'jixingou',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5431,1,'2025-02-01 15:57:44','2025-02-01 15:57:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4855,NULL,1,'710172091@qq.com',NULL,'澳y门新m葡て京新佬茴归- 8511.top 一栢颂58',NULL,'kuaiyanlu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5432,1,'2025-02-01 15:57:45','2025-02-01 15:57:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4856,NULL,1,'85641352@qq.com',NULL,'澳j门新o葡う京新佬茴归- 8511.top 一栢颂58',NULL,'shangdudai',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5433,1,'2025-02-01 15:57:49','2025-02-01 15:57:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4857,NULL,1,'44872596@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'changzhuren',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5434,1,'2025-02-01 15:57:56','2025-02-01 15:57:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4858,NULL,1,'385663109@qq.com',NULL,'澳w门新c葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'lilixi',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5435,1,'2025-02-01 15:58:00','2025-02-01 15:58:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4859,NULL,1,'394537341@qq.com',NULL,'澳f门新b葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'lengmushuang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5436,1,'2025-02-01 15:58:18','2025-02-01 15:58:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4860,NULL,1,'376185065@qq.com',NULL,'澳l门新z葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'cengyezhu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5437,1,'2025-02-01 15:58:30','2025-02-01 15:58:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4861,NULL,1,'85029987@qq.com',NULL,'澳e门新f葡ら京新佬茴归- 0558.top 一栢颂58',NULL,'yuganxiang',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5438,1,'2025-02-01 15:58:31','2025-02-01 15:58:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4862,NULL,1,'765228484@qq.com',NULL,'澳w门新d葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'pengzhonggong',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5439,1,'2025-02-01 15:58:34','2025-02-01 15:58:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4863,NULL,1,'22284692@qq.com',NULL,'澳m门新k葡な京新佬茴归- 0558.top 一栢颂58',NULL,'zhuokuaitian',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5440,1,'2025-02-01 15:58:35','2025-02-01 15:58:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4864,NULL,1,'78727060@qq.com',NULL,'澳e门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'baoquchang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5441,1,'2025-02-01 15:58:49','2025-02-01 15:58:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4865,NULL,1,'437371800@qq.com',NULL,'澳r门新b葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'guiqiubian',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5442,1,'2025-02-01 15:58:54','2025-02-01 15:58:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4866,NULL,1,'651805457@qq.com',NULL,'澳v门新y葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'xuanlanyou',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5443,1,'2025-02-01 15:58:56','2025-02-01 15:58:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4867,NULL,1,'794910979@qq.com',NULL,'澳p门新w葡リ京新佬茴归- 8058.top 一栢颂58',NULL,'xibaishui',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5444,1,'2025-02-01 15:59:28','2025-02-01 15:59:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4868,NULL,1,'171851313@qq.com',NULL,'澳v门新h葡は京新佬茴归- 8299.top 一栢颂58',NULL,'maoweixiang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5445,1,'2025-02-01 15:59:30','2025-02-01 15:59:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4869,NULL,1,'344253769@qq.com',NULL,'澳m门新p葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'chasangtao',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5446,1,'2025-02-01 15:59:36','2025-02-01 15:59:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4870,NULL,1,'70365464@qq.com',NULL,'澳u门新m葡な京新佬茴归- 0558.top 一栢颂58',NULL,'shujineng',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5447,1,'2025-02-01 15:59:40','2025-02-01 15:59:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4871,NULL,1,'253462462@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 8299.top 一栢颂58',NULL,'xiangluoxu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5448,1,'2025-02-01 15:59:42','2025-02-01 15:59:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4872,NULL,1,'604929461@qq.com',NULL,'澳b门新j葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'luzhubian',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5449,1,'2025-02-01 15:59:56','2025-02-01 15:59:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4873,NULL,1,'56466406@qq.com',NULL,'澳c门新t葡い京新佬茴归- 0558.top 一栢颂58',NULL,'konggongjian',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5450,1,'2025-02-01 16:00:04','2025-02-01 16:00:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4874,NULL,1,'27054089@qq.com',NULL,'澳d门新r葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'shenchafu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5451,1,'2025-02-01 16:00:06','2025-02-01 16:00:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4875,NULL,1,'728139548@qq.com',NULL,'澳e门新r葡い京新佬茴归- 8058.top 一栢颂58',NULL,'aoliuwei',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5452,1,'2025-02-01 16:00:07','2025-02-01 16:00:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4876,NULL,1,'715279224@qq.com',NULL,'澳g门新n葡い京新佬茴归- 8299.top 一栢颂58',NULL,'xingyanxuan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5453,1,'2025-02-01 16:00:13','2025-02-01 16:00:13',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4877,NULL,1,'276859451@qq.com',NULL,'澳d门新r葡い京新佬茴归- 1887.top 一栢颂58',NULL,'fanzhengshe',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5454,1,'2025-02-01 16:00:58','2025-02-01 16:00:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4878,NULL,1,'100065004@qq.com',NULL,'澳k门新q葡て京新佬茴归- 8299.top 一栢颂58',NULL,'miwenshi',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5455,1,'2025-02-01 16:01:10','2025-02-01 16:01:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4879,NULL,1,'29014795@qq.com',NULL,'澳j门新k葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yuxiangcui',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5456,1,'2025-02-01 16:01:12','2025-02-01 16:01:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4880,NULL,1,'529794496@qq.com',NULL,'澳r门新v葡す京新佬茴归- 1880.top 一栢颂58',NULL,'guantangqiang',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5457,1,'2025-02-01 16:01:21','2025-02-01 16:01:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4881,NULL,1,'116262097@qq.com',NULL,'澳s门新e葡を京新佬茴归- 0558.top 一栢颂58',NULL,'xiangkuipeng',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5458,1,'2025-02-01 16:01:45','2025-02-01 16:01:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4882,NULL,1,'375591722@qq.com',NULL,'澳b门新j葡ざ京新佬茴归- 8299.top 一栢颂58',NULL,'kuiyundu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5459,1,'2025-02-01 16:01:46','2025-02-01 16:01:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4883,NULL,1,'149000651@qq.com',NULL,'澳b门新u葡を京新佬茴归- 1887.top 一栢颂58',NULL,'shengfutan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5460,1,'2025-02-01 16:01:53','2025-02-01 16:01:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4884,NULL,1,'269381953@qq.com',NULL,'澳y门新m葡り京新佬茴归- 8299.top 一栢颂58',NULL,'liyinzhan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5461,1,'2025-02-01 16:01:54','2025-02-01 16:01:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4885,NULL,1,'56432163@qq.com',NULL,'澳q门新s葡ま京新佬茴归- 8058.top 一栢颂58',NULL,'tongxuanyang',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5462,1,'2025-02-01 16:01:55','2025-02-01 16:01:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4886,NULL,1,'9192741@qq.com',NULL,'澳j门新l葡き京新佬茴归- 8511.top 一栢颂58',NULL,'tangmiaoyu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5463,1,'2025-02-01 16:02:00','2025-02-01 16:02:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4887,NULL,1,'294045601@qq.com',NULL,'澳z门新x葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'rongbaoluo',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5464,1,'2025-02-01 16:02:00','2025-02-01 16:02:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4888,NULL,1,'463705181@qq.com',NULL,'澳i门新l葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'jiyugui',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5465,1,'2025-02-01 16:02:10','2025-02-01 16:02:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4889,NULL,1,'757512368@qq.com',NULL,'澳y门新j葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'kuangraoshang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5466,1,'2025-02-01 16:02:17','2025-02-01 16:02:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4890,NULL,1,'304281930@qq.com',NULL,'澳r门新g葡い京新佬茴归- 8299.top 一栢颂58',NULL,'qiuyintu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5467,1,'2025-02-01 16:02:19','2025-02-01 16:02:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4891,NULL,1,'369328109@qq.com',NULL,'澳e门新r葡リ京新佬茴归- 1887.top 一栢颂58',NULL,'ziganwang',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5468,1,'2025-02-01 16:02:21','2025-02-01 16:02:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4892,NULL,1,'271735222@qq.com',NULL,'澳m门新o葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'chendongrong',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5469,1,'2025-02-01 16:02:21','2025-02-01 16:02:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4893,NULL,1,'522517654@qq.com',NULL,'澳l门新z葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'shuikeshuang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5470,1,'2025-02-01 16:02:36','2025-02-01 16:02:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4894,NULL,1,'691711274@qq.com',NULL,'澳r门新t葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'shikuixin',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5471,1,'2025-02-01 16:02:45','2025-02-01 16:02:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4895,NULL,1,'965506605@qq.com',NULL,'澳v门新h葡し京新佬茴归- 8299.top 一栢颂58',NULL,'shenlingwang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5472,1,'2025-02-01 16:02:48','2025-02-01 16:02:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4896,NULL,1,'411504259@qq.com',NULL,'澳t门新b葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'hushequ',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5473,1,'2025-02-01 16:02:54','2025-02-01 16:02:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4897,NULL,1,'260121794@qq.com',NULL,'澳i门新p葡い京新佬茴归- 8511.top 一栢颂58',NULL,'tonggefu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5474,1,'2025-02-01 16:03:01','2025-02-01 16:03:01',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4898,NULL,1,'717859178@qq.com',NULL,'澳o门新z葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'laogeshi',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5475,1,'2025-02-01 16:03:06','2025-02-01 16:03:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4899,NULL,1,'81678015@qq.com',NULL,'澳n门新j葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'zongmujian',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5476,1,'2025-02-01 16:03:31','2025-02-01 16:03:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4900,NULL,1,'582138919@qq.com',NULL,'澳u门新k葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'lizanzhan',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5477,1,'2025-02-01 16:03:35','2025-02-01 16:03:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4901,NULL,1,'514830783@qq.com',NULL,'澳k门新l葡ク京新佬茴归- 8058.top 一栢颂58',NULL,'shenlishu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5478,1,'2025-02-01 16:03:39','2025-02-01 16:03:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4902,NULL,1,'939172668@qq.com',NULL,'澳u门新k葡れ京新佬茴归- 8511.top 一栢颂58',NULL,'yundailing',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5479,1,'2025-02-01 16:03:54','2025-02-01 16:03:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4903,NULL,1,'380192671@qq.com',NULL,'澳q门新s葡な京新佬茴归- 8058.top 一栢颂58',NULL,'jishikuang',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5480,1,'2025-02-01 16:04:02','2025-02-01 16:04:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4904,NULL,1,'948881412@qq.com',NULL,'澳o门新q葡が京新佬茴归- 8299.top 一栢颂58',NULL,'yaohanteng',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5481,1,'2025-02-01 16:04:02','2025-02-01 16:04:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4905,NULL,1,'25855864@qq.com',NULL,'澳y门新m葡が京新佬茴归- 1887.top 一栢颂58',NULL,'daizangfan',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5482,1,'2025-02-01 16:04:02','2025-02-01 16:04:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4906,NULL,1,'283008655@qq.com',NULL,'澳l门新z葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'weiniumao',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5483,1,'2025-02-01 16:04:18','2025-02-01 16:04:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4907,NULL,1,'532753736@qq.com',NULL,'澳e门新d葡ら京新佬茴归- 8511.top 一栢颂58',NULL,'chihuanmu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5484,1,'2025-02-01 16:04:20','2025-02-01 16:04:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4908,NULL,1,'23179771@qq.com',NULL,'澳v门新b葡さ京新佬茴归- 8058.top 一栢颂58',NULL,'wugongmiao',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5485,1,'2025-02-01 16:04:26','2025-02-01 16:04:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4909,NULL,1,'373461749@qq.com',NULL,'澳a门新e葡い京新佬茴归- 8511.top 一栢颂58',NULL,'yonghuanfang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5486,1,'2025-02-01 16:04:27','2025-02-01 16:04:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4910,NULL,1,'792465509@qq.com',NULL,'澳m门新o葡す京新佬茴归- 8511.top 一栢颂58',NULL,'donghanluan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5487,1,'2025-02-01 16:04:42','2025-02-01 16:04:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4911,NULL,1,'879696802@qq.com',NULL,'澳u门新m葡が京新佬茴归- 1887.top 一栢颂58',NULL,'tonggongbi',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5488,1,'2025-02-01 16:04:47','2025-02-01 16:04:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4912,NULL,1,'925957549@qq.com',NULL,'澳e门新f葡う京新佬茴归- 0558.top 一栢颂58',NULL,'jianzheng',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5489,1,'2025-02-01 16:04:52','2025-02-01 16:04:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4913,NULL,1,'465383790@qq.com',NULL,'澳u门新k葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'dingchaigong',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5490,1,'2025-02-01 16:05:22','2025-02-01 16:05:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4914,NULL,1,'81281730@qq.com',NULL,'澳f门新y葡て京新佬茴归- 1887.top 一栢颂58',NULL,'zhaixuezhu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5491,1,'2025-02-01 16:05:27','2025-02-01 16:05:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4915,NULL,1,'252940951@qq.com',NULL,'澳k门新l葡方京新佬茴归- 8511.top 一栢颂58',NULL,'nongnaleng',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5492,1,'2025-02-01 16:05:40','2025-02-01 16:05:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4916,NULL,1,'50407400@qq.com',NULL,'澳e门新r葡は京新佬茴归- 8058.top 一栢颂58',NULL,'yulinyu',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5493,1,'2025-02-01 16:05:40','2025-02-01 16:05:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4917,NULL,1,'158588392@qq.com',NULL,'澳c门新t葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'muwumeng',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5494,1,'2025-02-01 16:06:05','2025-02-01 16:06:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4918,NULL,1,'751939238@qq.com',NULL,'澳l门新z葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'qiangnengli',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5495,1,'2025-02-01 16:06:16','2025-02-01 16:06:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4919,NULL,1,'630650782@qq.com',NULL,'澳y门新m葡い京新佬茴归- 8299.top 一栢颂58',NULL,'toushifu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5496,1,'2025-02-01 16:06:29','2025-02-01 16:06:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4920,NULL,1,'390394478@qq.com',NULL,'澳s门新c葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'jihuachi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5497,1,'2025-02-01 16:06:51','2025-02-01 16:06:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4921,NULL,1,'501342637@qq.com',NULL,'澳l门新q葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'niukuisi',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5498,1,'2025-02-01 16:06:59','2025-02-01 16:06:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4922,NULL,1,'670928218@qq.com',NULL,'澳c门新t葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'xunwanzhong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5499,1,'2025-02-01 16:07:02','2025-02-01 16:07:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4923,NULL,1,'404003607@qq.com',NULL,'澳f门新y葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'jirongqi',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5500,1,'2025-02-01 16:07:06','2025-02-01 16:07:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4924,NULL,1,'138540966@qq.com',NULL,'澳c门新t葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'liaokebu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5501,1,'2025-02-01 16:07:07','2025-02-01 16:07:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4925,NULL,1,'151334900@qq.com',NULL,'澳a门新x葡き京新佬茴归- 8299.top 一栢颂58',NULL,'qianpanghu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5502,1,'2025-02-01 16:07:22','2025-02-01 16:07:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4926,NULL,1,'37659443@qq.com',NULL,'澳s门新c葡ま京新佬茴归- 1880.top 一栢颂58',NULL,'rongwomi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5503,1,'2025-02-01 16:07:27','2025-02-01 16:07:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4927,NULL,1,'44858623@qq.com',NULL,'澳w门新d葡方京新佬茴归- 8299.top 一栢颂58',NULL,'zangshenyan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5504,1,'2025-02-01 16:07:33','2025-02-01 16:07:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4928,NULL,1,'734626855@qq.com',NULL,'澳j门新l葡き京新佬茴归- 1880.top 一栢颂58',NULL,'xindufei',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5505,1,'2025-02-01 16:07:36','2025-02-01 16:07:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4929,NULL,1,'10501931@qq.com',NULL,'澳z门新d葡ご京新佬茴归- 8299.top 一栢颂58',NULL,'libaai',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5506,1,'2025-02-01 16:07:37','2025-02-01 16:07:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4930,NULL,1,'493963128@qq.com',NULL,'澳k门新q葡な京新佬茴归- 0558.top 一栢颂58',NULL,'zhizhoufeng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5507,1,'2025-02-01 16:07:46','2025-02-01 16:07:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4931,NULL,1,'554134715@qq.com',NULL,'澳o门新z葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'huanjingqiu',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5508,1,'2025-02-01 16:07:48','2025-02-01 16:07:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4932,NULL,1,'812819080@qq.com',NULL,'澳m门新k葡こ京新佬茴归- 1880.top 一栢颂58',NULL,'fuzhiji',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5509,1,'2025-02-01 16:07:57','2025-02-01 16:07:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4933,NULL,1,'115212127@qq.com',NULL,'澳v门新h葡が京新佬茴归- 1880.top 一栢颂58',NULL,'rongshiju',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5510,1,'2025-02-01 16:08:05','2025-02-01 16:08:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4934,NULL,1,'479062107@qq.com',NULL,'澳g门新n葡て京新佬茴归- 8299.top 一栢颂58',NULL,'madiaogu',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5511,1,'2025-02-01 16:08:06','2025-02-01 16:08:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4935,NULL,1,'349209377@qq.com',NULL,'澳l门新z葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'wengzushu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5512,1,'2025-02-01 16:08:16','2025-02-01 16:08:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4936,NULL,1,'444977818@qq.com',NULL,'澳s门新f葡と京新佬茴归- 1880.top 一栢颂58',NULL,'cheloudu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5513,1,'2025-02-01 16:08:19','2025-02-01 16:08:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4937,NULL,1,'980816917@qq.com',NULL,'澳q门新s葡が京新佬茴归- 1887.top 一栢颂58',NULL,'zhumijiang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5514,1,'2025-02-01 16:08:23','2025-02-01 16:08:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4938,NULL,1,'651763220@qq.com',NULL,'澳d门新t葡と京新佬茴归- 8299.top 一栢颂58',NULL,'nongquanhuan',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5515,1,'2025-02-01 16:08:43','2025-02-01 16:08:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4939,NULL,1,'25344508@qq.com',NULL,'澳e门新c葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'liuyangmie',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5516,1,'2025-02-01 16:08:49','2025-02-01 16:08:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4940,NULL,1,'785656789@qq.com',NULL,'澳z门新s葡れ京新佬茴归- 1887.top 一栢颂58',NULL,'jiguyao',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5517,1,'2025-02-01 16:09:00','2025-02-01 16:09:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4941,NULL,1,'379276882@qq.com',NULL,'澳l门新z葡な京新佬茴归- 8299.top 一栢颂58',NULL,'balefan',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5518,1,'2025-02-01 16:09:05','2025-02-01 16:09:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4942,NULL,1,'156550485@qq.com',NULL,'澳z门新e葡す京新佬茴归- 8058.top 一栢颂58',NULL,'zongjihua',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5519,1,'2025-02-01 16:09:07','2025-02-01 16:09:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4943,NULL,1,'838835683@qq.com',NULL,'澳q门新x葡な京新佬茴归- 8058.top 一栢颂58',NULL,'lanpusha',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5520,1,'2025-02-01 16:09:14','2025-02-01 16:09:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4944,NULL,1,'387921813@qq.com',NULL,'澳i门新p葡い京新佬茴归- 1880.top 一栢颂58',NULL,'honghongwei',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5521,1,'2025-02-01 16:09:16','2025-02-01 16:09:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4945,NULL,1,'592716223@qq.com',NULL,'澳o门新z葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'leipingzi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5522,1,'2025-02-01 16:09:17','2025-02-01 16:09:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4946,NULL,1,'920397715@qq.com',NULL,'澳n门新i葡だ京新佬茴归- 1887.top 一栢颂58',NULL,'hongshemu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5523,1,'2025-02-01 16:09:24','2025-02-01 16:09:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4947,NULL,1,'124247137@qq.com',NULL,'澳z门新d葡す京新佬茴归- 8511.top 一栢颂58',NULL,'cuijitou',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5524,1,'2025-02-01 16:09:27','2025-02-01 16:09:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4948,NULL,1,'409273118@qq.com',NULL,'澳h门新u葡い京新佬茴归- 0558.top 一栢颂58',NULL,'gouyuhua',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5525,1,'2025-02-01 16:09:27','2025-02-01 16:09:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4949,NULL,1,'634549084@qq.com',NULL,'澳u门新o葡方京新佬茴归- 1887.top 一栢颂58',NULL,'quanligu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5526,1,'2025-02-01 16:09:28','2025-02-01 16:09:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4950,NULL,1,'424532702@qq.com',NULL,'澳x门新r葡い京新佬茴归- 8299.top 一栢颂58',NULL,'daishencang',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5527,1,'2025-02-01 16:09:39','2025-02-01 16:09:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4951,NULL,1,'522419388@qq.com',NULL,'澳q门新s葡す京新佬茴归- 1887.top 一栢颂58',NULL,'wenquanguang',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5528,1,'2025-02-01 16:10:24','2025-02-01 16:10:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4952,NULL,1,'47374397@qq.com',NULL,'澳r门新t葡い京新佬茴归- 8058.top 一栢颂58',NULL,'xunlangxi',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5529,1,'2025-02-01 16:10:24','2025-02-01 16:10:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4953,NULL,1,'289962021@qq.com',NULL,'澳d门新f葡り京新佬茴归- 0558.top 一栢颂58',NULL,'huaidoufeng',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5530,1,'2025-02-01 16:10:57','2025-02-01 16:10:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4954,NULL,1,'731651137@qq.com',NULL,'澳d门新v葡あ京新佬茴归- 8058.top 一栢颂58',NULL,'zhaiyunhuan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5531,1,'2025-02-01 16:11:02','2025-02-01 16:11:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4955,NULL,1,'891716824@qq.com',NULL,'澳e门新c葡ら京新佬茴归- 8058.top 一栢颂58',NULL,'longyanyin',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5532,1,'2025-02-01 16:11:10','2025-02-01 16:11:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4956,NULL,1,'289979390@qq.com',NULL,'澳e门新q葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'dihuitian',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5533,1,'2025-02-01 16:11:24','2025-02-01 16:11:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4957,NULL,1,'185448043@qq.com',NULL,'澳p门新s葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'dingxiaguo',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5534,1,'2025-02-01 16:11:37','2025-02-01 16:11:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4958,NULL,1,'785262935@qq.com',NULL,'澳c门新v葡が京新佬茴归- 1880.top 一栢颂58',NULL,'shuzhuxing',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5535,1,'2025-02-01 16:11:38','2025-02-01 16:11:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4959,NULL,1,'34800907@qq.com',NULL,'澳n门新i葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'yuyuqian',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5536,1,'2025-02-01 16:11:41','2025-02-01 16:11:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4960,NULL,1,'269002905@qq.com',NULL,'澳v门新h葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'guanwofeng',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5537,1,'2025-02-01 16:11:48','2025-02-01 16:11:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4961,NULL,1,'289296081@qq.com',NULL,'澳n门新i葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'xinhangtao',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5538,1,'2025-02-01 16:12:09','2025-02-01 16:12:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4962,NULL,1,'391883446@qq.com',NULL,'澳y门新m葡な京新佬茴归- 8058.top 一栢颂58',NULL,'yipingyan',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5539,1,'2025-02-01 16:12:29','2025-02-01 16:12:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4963,NULL,1,'524613870@qq.com',NULL,'澳s门新r葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'yuludi',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5540,1,'2025-02-01 16:12:30','2025-02-01 16:12:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4964,NULL,1,'794682459@qq.com',NULL,'澳c门新g葡方京新佬茴归- 8058.top 一栢颂58',NULL,'shenxiangjia',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5541,1,'2025-02-01 16:12:52','2025-02-01 16:12:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4965,NULL,1,'387854161@qq.com',NULL,'澳o门新z葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'yiqiangle',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5542,1,'2025-02-01 16:12:52','2025-02-01 16:12:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4966,NULL,1,'123998815@qq.com',NULL,'澳e门新r葡り京新佬茴归- 0558.top 一栢颂58',NULL,'huayoupan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5543,1,'2025-02-01 16:12:53','2025-02-01 16:12:53',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4967,NULL,1,'844149759@qq.com',NULL,'澳b门新u葡う京新佬茴归- 8058.top 一栢颂58',NULL,'cenxingle',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5544,1,'2025-02-01 16:13:12','2025-02-01 16:13:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4968,NULL,1,'328897964@qq.com',NULL,'澳a门新e葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'dulianwu',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5545,1,'2025-02-01 16:13:15','2025-02-01 16:13:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4969,NULL,1,'35261190@qq.com',NULL,'澳y门新j葡な京新佬茴归- 0558.top 一栢颂58',NULL,'gongfuwan',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5546,1,'2025-02-01 16:13:17','2025-02-01 16:13:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4970,NULL,1,'626972090@qq.com',NULL,'澳z门新e葡き京新佬茴归- 8058.top 一栢颂58',NULL,'gonglurui',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5547,1,'2025-02-01 16:13:17','2025-02-01 16:13:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4971,NULL,1,'865069602@qq.com',NULL,'澳b门新u葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'yuecuicao',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5548,1,'2025-02-01 16:13:20','2025-02-01 16:13:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4972,NULL,1,'7578964@qq.com',NULL,'澳h门新i葡ッ京新佬茴归- 8058.top 一栢颂58',NULL,'xingshuanghe',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5549,1,'2025-02-01 16:13:26','2025-02-01 16:13:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4973,NULL,1,'78241329@qq.com',NULL,'澳d门新v葡い京新佬茴归- 8511.top 一栢颂58',NULL,'guocangyang',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5550,1,'2025-02-01 16:13:26','2025-02-01 16:13:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4974,NULL,1,'492736758@qq.com',NULL,'澳o门新a葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'langmengneng',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5551,1,'2025-02-01 16:13:41','2025-02-01 16:13:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4975,NULL,1,'505579511@qq.com',NULL,'澳r门新g葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'yupingwen',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5552,1,'2025-02-01 16:13:44','2025-02-01 16:13:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4976,NULL,1,'934656572@qq.com',NULL,'澳o门新q葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'rongshangman',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5553,1,'2025-02-01 16:13:47','2025-02-01 16:13:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4977,NULL,1,'691336739@qq.com',NULL,'澳l门新a葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'hekouqi',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5554,1,'2025-02-01 16:13:55','2025-02-01 16:13:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4978,NULL,1,'373580825@qq.com',NULL,'澳d门新v葡て京新佬茴归- 8299.top 一栢颂58',NULL,'xiangtongqian',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5555,1,'2025-02-01 16:13:59','2025-02-01 16:13:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4979,NULL,1,'308879593@qq.com',NULL,'澳l门新z葡し京新佬茴归- 0558.top 一栢颂58',NULL,'xiaojishen',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5556,1,'2025-02-01 16:14:05','2025-02-01 16:14:05',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4980,NULL,1,'543171468@qq.com',NULL,'澳b门新u葡ざ京新佬茴归- 1887.top 一栢颂58',NULL,'yujiguan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5557,1,'2025-02-01 16:14:06','2025-02-01 16:14:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4981,NULL,1,'27121922@qq.com',NULL,'澳g门新h葡こ京新佬茴归- 8299.top 一栢颂58',NULL,'gushaopu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5558,1,'2025-02-01 16:14:12','2025-02-01 16:14:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4982,NULL,1,'380225976@qq.com',NULL,'澳k门新q葡す京新佬茴归- 8511.top 一栢颂58',NULL,'fangtaohu',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5559,1,'2025-02-01 16:14:17','2025-02-01 16:14:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4983,NULL,1,'531609128@qq.com',NULL,'澳c门新v葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'qurongtong',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5560,1,'2025-02-01 16:14:22','2025-02-01 16:14:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4984,NULL,1,'401126091@qq.com',NULL,'澳c门新g葡リ京新佬茴归- 8299.top 一栢颂58',NULL,'quanrensheng',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5561,1,'2025-02-01 16:14:30','2025-02-01 16:14:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4985,NULL,1,'768173334@qq.com',NULL,'澳d门新t葡ち京新佬茴归- 8058.top 一栢颂58',NULL,'shanshebao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5562,1,'2025-02-01 16:14:33','2025-02-01 16:14:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4986,NULL,1,'694185993@qq.com',NULL,'澳e门新v葡い京新佬茴归- 0558.top 一栢颂58',NULL,'huaguowei',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5563,1,'2025-02-01 16:14:39','2025-02-01 16:14:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4987,NULL,1,'562489898@qq.com',NULL,'澳y门新m葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'raolianba',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5564,1,'2025-02-01 16:14:44','2025-02-01 16:14:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4988,NULL,1,'891986406@qq.com',NULL,'澳l门新q葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'linweiji',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5565,1,'2025-02-01 16:14:52','2025-02-01 16:14:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4989,NULL,1,'476587882@qq.com',NULL,'澳u门新o葡う京新佬茴归- 8299.top 一栢颂58',NULL,'huanchaoxiao',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5566,1,'2025-02-01 16:14:55','2025-02-01 16:14:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4990,NULL,1,'285951113@qq.com',NULL,'澳p门新s葡方京新佬茴归- 0558.top 一栢颂58',NULL,'fenghuaxuan',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5567,1,'2025-02-01 16:14:55','2025-02-01 16:14:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4991,NULL,1,'525670095@qq.com',NULL,'澳g门新u葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'shuyoujing',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5568,1,'2025-02-01 16:15:48','2025-02-01 16:15:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4992,NULL,1,'276873937@qq.com',NULL,'澳z门新s葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'xuwuquan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5569,1,'2025-02-01 16:16:12','2025-02-01 16:16:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4993,NULL,1,'715394035@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'haolianchao',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5570,1,'2025-02-01 16:16:17','2025-02-01 16:16:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4994,NULL,1,'393234501@qq.com',NULL,'澳t门新b葡す京新佬茴归- 1880.top 一栢颂58',NULL,'guoqiangyi',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5571,1,'2025-02-01 16:16:23','2025-02-01 16:16:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4995,NULL,1,'124879167@qq.com',NULL,'澳i门新l葡方京新佬茴归- 1887.top 一栢颂58',NULL,'ouzhuyou',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5572,1,'2025-02-01 16:16:24','2025-02-01 16:16:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4996,NULL,1,'465930266@qq.com',NULL,'澳p门新s葡て京新佬茴归- 8058.top 一栢颂58',NULL,'chaiweiwei',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5573,1,'2025-02-01 16:16:24','2025-02-01 16:16:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4997,NULL,1,'120053685@qq.com',NULL,'澳b门新h葡り京新佬茴归- 8511.top 一栢颂58',NULL,'yangmibie',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5574,1,'2025-02-01 16:16:25','2025-02-01 16:16:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4998,NULL,1,'63933748@qq.com',NULL,'澳c门新v葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'baowenzhuang',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5575,1,'2025-02-01 16:16:38','2025-02-01 16:16:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,4999,NULL,1,'494787762@qq.com',NULL,'澳i门新l葡く京新佬茴归- 0558.top 一栢颂58',NULL,'guoguanceng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5576,1,'2025-02-01 16:16:59','2025-02-01 16:16:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5000,NULL,1,'25367801@qq.com',NULL,'澳o门新q葡き京新佬茴归- 8511.top 一栢颂58',NULL,'shezuqi',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5577,1,'2025-02-01 16:17:27','2025-02-01 16:17:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5001,NULL,1,'175863381@qq.com',NULL,'澳f门新g葡が京新佬茴归- 8511.top 一栢颂58',NULL,'pangwange',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5578,1,'2025-02-01 16:17:42','2025-02-01 16:17:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5002,NULL,1,'370577230@qq.com',NULL,'澳d门新r葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'guchengxiong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5579,1,'2025-02-01 16:17:54','2025-02-01 16:17:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5003,NULL,1,'821310843@qq.com',NULL,'澳c门新t葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'fanshimiao',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5580,1,'2025-02-01 16:17:54','2025-02-01 16:17:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5004,NULL,1,'823790699@qq.com',NULL,'澳a门新e葡方京新佬茴归- 8058.top 一栢颂58',NULL,'muhewo',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5581,1,'2025-02-01 16:17:56','2025-02-01 16:17:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5005,NULL,1,'710208776@qq.com',NULL,'澳z门新s葡て京新佬茴归- 8299.top 一栢颂58',NULL,'guyangfeng',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5582,1,'2025-02-01 16:18:12','2025-02-01 16:18:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5006,NULL,1,'925683215@qq.com',NULL,'澳d门新v葡い京新佬茴归- 8058.top 一栢颂58',NULL,'shanjiwu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5583,1,'2025-02-01 16:18:25','2025-02-01 16:18:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5007,NULL,1,'409255960@qq.com',NULL,'澳r门新g葡す京新佬茴归- 8299.top 一栢颂58',NULL,'zhongzangsi',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5584,1,'2025-02-01 16:18:25','2025-02-01 16:18:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5008,NULL,1,'461480009@qq.com',NULL,'澳k门新p葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'kuibazai',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5585,1,'2025-02-01 16:18:25','2025-02-01 16:18:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5009,NULL,1,'565185086@qq.com',NULL,'澳z门新d葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'xiangdaitou',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5586,1,'2025-02-01 16:18:28','2025-02-01 16:18:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5010,NULL,1,'201860939@qq.com',NULL,'澳v门新y葡く京新佬茴归- 8511.top 一栢颂58',NULL,'mukongqiu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5587,1,'2025-02-01 16:18:35','2025-02-01 16:18:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5011,NULL,1,'304799626@qq.com',NULL,'澳e门新v葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'rongqiuyue',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5588,1,'2025-02-01 16:18:39','2025-02-01 16:18:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5012,NULL,1,'85451963@qq.com',NULL,'澳b门新j葡リ京新佬茴归- 0558.top 一栢颂58',NULL,'xueqiguo',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5589,1,'2025-02-01 16:18:44','2025-02-01 16:18:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5013,NULL,1,'517460347@qq.com',NULL,'澳n门新k葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'mizhulu',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5590,1,'2025-02-01 16:18:45','2025-02-01 16:18:45',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5014,NULL,1,'565429635@qq.com',NULL,'澳b门新n葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'zhuopengge',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5591,1,'2025-02-01 16:18:50','2025-02-01 16:18:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5015,NULL,1,'545915712@qq.com',NULL,'澳u门新k葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'tengfuhou',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5592,1,'2025-02-01 16:18:52','2025-02-01 16:18:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5016,NULL,1,'401824026@qq.com',NULL,'澳w门新e葡く京新佬茴归- 8511.top 一栢颂58',NULL,'caoliuyu',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5593,1,'2025-02-01 16:18:57','2025-02-01 16:18:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5017,NULL,1,'19563391@qq.com',NULL,'澳s门新d葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'fanxiangcha',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5594,1,'2025-02-01 16:18:58','2025-02-01 16:18:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5018,NULL,1,'28854109@qq.com',NULL,'澳d门新f葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xiaruanyu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5595,1,'2025-02-01 16:19:16','2025-02-01 16:19:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5019,NULL,1,'312873201@qq.com',NULL,'澳y门新j葡り京新佬茴归- 1880.top 一栢颂58',NULL,'zouhuama',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5596,1,'2025-02-01 16:19:24','2025-02-01 16:19:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5020,NULL,1,'986982415@qq.com',NULL,'澳s门新c葡ち京新佬茴归- 8511.top 一栢颂58',NULL,'ouhuofan',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5597,1,'2025-02-01 16:19:28','2025-02-01 16:19:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5021,NULL,1,'767795966@qq.com',NULL,'澳a门新w葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'fangxixiao',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5598,1,'2025-02-01 16:19:34','2025-02-01 16:19:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5022,NULL,1,'603137532@qq.com',NULL,'澳i门新p葡れ京新佬茴归- 1880.top 一栢颂58',NULL,'xiaoyihuo',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5599,1,'2025-02-01 16:19:37','2025-02-01 16:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5023,NULL,1,'930425592@qq.com',NULL,'澳m门新p葡を京新佬茴归- 8511.top 一栢颂58',NULL,'rongluqiu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5600,1,'2025-02-01 16:19:37','2025-02-01 16:19:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5024,NULL,1,'543335858@qq.com',NULL,'澳p门新s葡ま京新佬茴归- 8299.top 一栢颂58',NULL,'yijingqiang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5601,1,'2025-02-01 16:19:38','2025-02-01 16:19:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5025,NULL,1,'592090813@qq.com',NULL,'澳i门新p葡を京新佬茴归- 1880.top 一栢颂58',NULL,'muouhou',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5602,1,'2025-02-01 16:19:40','2025-02-01 16:19:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5026,NULL,1,'690416975@qq.com',NULL,'澳s门新d葡て京新佬茴归- 8511.top 一栢颂58',NULL,'huoheren',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5603,1,'2025-02-01 16:19:44','2025-02-01 16:19:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5027,NULL,1,'29048767@qq.com',NULL,'澳s门新r葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'shijiangru',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5604,1,'2025-02-01 16:19:55','2025-02-01 16:19:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5028,NULL,1,'443248099@qq.com',NULL,'澳z门新e葡は京新佬茴归- 8299.top 一栢颂58',NULL,'huaidonghua',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5605,1,'2025-02-01 16:19:58','2025-02-01 16:19:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5029,NULL,1,'28237226@qq.com',NULL,'澳w门新q葡り京新佬茴归- 8511.top 一栢颂58',NULL,'huibiequan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5606,1,'2025-02-01 16:20:10','2025-02-01 16:20:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5030,NULL,1,'43821320@qq.com',NULL,'澳f门新y葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'wandengchao',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5607,1,'2025-02-01 16:20:48','2025-02-01 16:20:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5031,NULL,1,'913799091@qq.com',NULL,'澳v门新y葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'queshixian',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5608,1,'2025-02-01 16:21:09','2025-02-01 16:21:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5032,NULL,1,'527702696@qq.com',NULL,'澳u门新m葡ち京新佬茴归- 1887.top 一栢颂58',NULL,'weichiquan',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5609,1,'2025-02-01 16:21:16','2025-02-01 16:21:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5033,NULL,1,'23422055@qq.com',NULL,'澳x门新r葡り京新佬茴归- 8511.top 一栢颂58',NULL,'zhongtengpu',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5610,1,'2025-02-01 16:21:17','2025-02-01 16:21:17',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5034,NULL,1,'361385708@qq.com',NULL,'澳m门新l葡き京新佬茴归- 0558.top 一栢颂58',NULL,'renkeyu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5611,1,'2025-02-01 16:21:29','2025-02-01 16:21:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5035,NULL,1,'635542690@qq.com',NULL,'澳h门新j葡と京新佬茴归- 0558.top 一栢颂58',NULL,'suntengzai',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5612,1,'2025-02-01 16:21:30','2025-02-01 16:21:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5036,NULL,1,'450501335@qq.com',NULL,'澳j门新l葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'jijiluo',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5613,1,'2025-02-01 16:22:06','2025-02-01 16:22:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5037,NULL,1,'842946415@qq.com',NULL,'澳y门新u葡は京新佬茴归- 8058.top 一栢颂58',NULL,'huaguangsheng',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5614,1,'2025-02-01 16:22:14','2025-02-01 16:22:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5038,NULL,1,'153904358@qq.com',NULL,'澳p门新w葡す京新佬茴归- 1880.top 一栢颂58',NULL,'shujifu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5615,1,'2025-02-01 16:22:33','2025-02-01 16:22:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5039,NULL,1,'402442854@qq.com',NULL,'澳r门新v葡が京新佬茴归- 1880.top 一栢颂58',NULL,'dugaohe',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5616,1,'2025-02-01 16:22:58','2025-02-01 16:22:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5040,NULL,1,'594195435@qq.com',NULL,'澳j门新i葡あ京新佬茴归- 1880.top 一栢颂58',NULL,'guanggongmiao',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5617,1,'2025-02-01 16:22:58','2025-02-01 16:22:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5041,NULL,1,'25146611@qq.com',NULL,'澳h门新i葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'jinghushi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5618,1,'2025-02-01 16:23:02','2025-02-01 16:23:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5042,NULL,1,'503919066@qq.com',NULL,'澳n门新i葡は京新佬茴归- 1880.top 一栢颂58',NULL,'guanxiaohan',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5619,1,'2025-02-01 16:23:04','2025-02-01 16:23:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5043,NULL,1,'26709296@qq.com',NULL,'澳w门新d葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'songguowen',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5620,1,'2025-02-01 16:23:12','2025-02-01 16:23:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5044,NULL,1,'122648426@qq.com',NULL,'澳x门新f葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'huanonggong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5621,1,'2025-02-01 16:23:21','2025-02-01 16:23:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5045,NULL,1,'28562519@qq.com',NULL,'澳i门新p葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'zhuyuanji',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5622,1,'2025-02-01 16:23:22','2025-02-01 16:23:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5046,NULL,1,'420761291@qq.com',NULL,'澳m门新l葡方京新佬茴归- 0558.top 一栢颂58',NULL,'rongloucui',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5623,1,'2025-02-01 16:23:29','2025-02-01 16:23:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5047,NULL,1,'495173541@qq.com',NULL,'澳d门新v葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'lianguoyu',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5624,1,'2025-02-01 16:23:30','2025-02-01 16:23:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5048,NULL,1,'153031333@qq.com',NULL,'澳u门新o葡す京新佬茴归- 8299.top 一栢颂58',NULL,'fanqugong',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5625,1,'2025-02-01 16:23:30','2025-02-01 16:23:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5049,NULL,1,'389608162@qq.com',NULL,'澳r门新t葡さ京新佬茴归- 1887.top 一栢颂58',NULL,'xuluchong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5626,1,'2025-02-01 16:23:37','2025-02-01 16:23:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5050,NULL,1,'810344407@qq.com',NULL,'澳e门新v葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'moxujia',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5627,1,'2025-02-01 16:23:38','2025-02-01 16:23:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5051,NULL,1,'578678912@qq.com',NULL,'澳h门新m葡ざ京新佬茴归- 0558.top 一栢颂58',NULL,'baoxuchai',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5628,1,'2025-02-01 16:23:47','2025-02-01 16:23:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5052,NULL,1,'690117099@qq.com',NULL,'澳w门新e葡れ京新佬茴归- 8058.top 一栢颂58',NULL,'xuyishu',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5629,1,'2025-02-01 16:23:49','2025-02-01 16:23:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5053,NULL,1,'113396441@qq.com',NULL,'澳g门新u葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'kongsongzhan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5630,1,'2025-02-01 16:23:49','2025-02-01 16:23:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5054,NULL,1,'535790993@qq.com',NULL,'澳r门新t葡な京新佬茴归- 8058.top 一栢颂58',NULL,'huiyonggui',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5631,1,'2025-02-01 16:23:51','2025-02-01 16:23:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5055,NULL,1,'115470473@qq.com',NULL,'澳i门新o葡方京新佬茴归- 1887.top 一栢颂58',NULL,'raoyanggu',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5632,1,'2025-02-01 16:24:02','2025-02-01 16:24:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5056,NULL,1,'724927616@qq.com',NULL,'澳a门新x葡な京新佬茴归- 8299.top 一栢颂58',NULL,'kongwuchai',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5633,1,'2025-02-01 16:24:04','2025-02-01 16:24:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5057,NULL,1,'978936204@qq.com',NULL,'澳t门新h葡ら京新佬茴归- 1887.top 一栢颂58',NULL,'luoyangfu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5634,1,'2025-02-01 16:24:18','2025-02-01 16:24:18',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5058,NULL,1,'185750707@qq.com',NULL,'澳q门新s葡く京新佬茴归- 0558.top 一栢颂58',NULL,'hansileng',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5635,1,'2025-02-01 16:24:26','2025-02-01 16:24:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5059,NULL,1,'406801181@qq.com',NULL,'澳e门新c葡い京新佬茴归- 0558.top 一栢颂58',NULL,'yongdouquan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5636,1,'2025-02-01 16:24:28','2025-02-01 16:24:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5060,NULL,1,'772495025@qq.com',NULL,'澳b门新n葡さ京新佬茴归- 8299.top 一栢颂58',NULL,'weikuijiang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5637,1,'2025-02-01 16:24:32','2025-02-01 16:24:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5061,NULL,1,'844760492@qq.com',NULL,'澳w门新c葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'wenxianglai',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5638,1,'2025-02-01 16:24:36','2025-02-01 16:24:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5062,NULL,1,'572422369@qq.com',NULL,'澳v门新y葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'huamingdu',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5639,1,'2025-02-01 16:24:41','2025-02-01 16:24:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5063,NULL,1,'295657175@qq.com',NULL,'澳y门新f葡き京新佬茴归- 8058.top 一栢颂58',NULL,'zandaibie',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5640,1,'2025-02-01 16:24:41','2025-02-01 16:24:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5064,NULL,1,'386289711@qq.com',NULL,'澳t门新h葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'gongkongshao',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5641,1,'2025-02-01 16:24:58','2025-02-01 16:24:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5065,NULL,1,'407930104@qq.com',NULL,'澳b门新n葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'hejiyang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5642,1,'2025-02-01 16:24:59','2025-02-01 16:24:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5066,NULL,1,'693652294@qq.com',NULL,'澳y门新n葡う京新佬茴归- 1880.top 一栢颂58',NULL,'lianhuana',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5643,1,'2025-02-01 16:24:59','2025-02-01 16:24:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5067,NULL,1,'22407717@qq.com',NULL,'澳r门新g葡い京新佬茴归- 1880.top 一栢颂58',NULL,'yuluanyu',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5644,1,'2025-02-01 16:25:03','2025-02-01 16:25:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5068,NULL,1,'275004574@qq.com',NULL,'澳v门新g葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'genghangming',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5645,1,'2025-02-01 16:25:19','2025-02-01 16:25:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5069,NULL,1,'122683510@qq.com',NULL,'澳q门新s葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'puchitan',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5646,1,'2025-02-01 16:25:32','2025-02-01 16:25:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5070,NULL,1,'872889542@qq.com',NULL,'澳h门新m葡き京新佬茴归- 1887.top 一栢颂58',NULL,'fengchafeng',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5647,1,'2025-02-01 16:25:52','2025-02-01 16:25:52',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5071,NULL,1,'272544672@qq.com',NULL,'澳p门新a葡い京新佬茴归- 8299.top 一栢颂58',NULL,'tusuolin',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5648,1,'2025-02-01 16:26:16','2025-02-01 16:26:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5072,NULL,1,'522866064@qq.com',NULL,'澳y门新h葡す京新佬茴归- 1880.top 一栢颂58',NULL,'ruxuwen',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5649,1,'2025-02-01 16:26:37','2025-02-01 16:26:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5073,NULL,1,'25240636@qq.com',NULL,'澳p门新s葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'hefumiao',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5650,1,'2025-02-01 16:26:46','2025-02-01 16:26:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5074,NULL,1,'630956078@qq.com',NULL,'澳v门新y葡を京新佬茴归- 8058.top 一栢颂58',NULL,'yiqiugao',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5651,1,'2025-02-01 16:26:47','2025-02-01 16:26:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5075,NULL,1,'380055477@qq.com',NULL,'澳y门新m葡方京新佬茴归- 8511.top 一栢颂58',NULL,'xiraochu',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5652,1,'2025-02-01 16:27:02','2025-02-01 16:27:02',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5076,NULL,1,'313931793@qq.com',NULL,'澳m门新p葡い京新佬茴归- 8299.top 一栢颂58',NULL,'quhubao',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5653,1,'2025-02-01 16:27:31','2025-02-01 16:27:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5077,NULL,1,'88317360@qq.com',NULL,'澳l门新z葡な京新佬茴归- 8058.top 一栢颂58',NULL,'pangjigong',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5654,1,'2025-02-01 16:27:38','2025-02-01 16:27:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5078,NULL,1,'513415784@qq.com',NULL,'澳e门新v葡う京新佬茴归- 1887.top 一栢颂58',NULL,'ketouyu',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5655,1,'2025-02-01 16:27:46','2025-02-01 16:27:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5079,NULL,1,'593102865@qq.com',NULL,'澳j门新i葡し京新佬茴归- 8511.top 一栢颂58',NULL,'yanchongjia',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5656,1,'2025-02-01 16:27:48','2025-02-01 16:27:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5080,NULL,1,'578087193@qq.com',NULL,'澳e门新c葡だ京新佬茴归- 1880.top 一栢颂58',NULL,'xiangsongpu',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5657,1,'2025-02-01 16:28:04','2025-02-01 16:28:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5081,NULL,1,'917525513@qq.com',NULL,'澳u门新k葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'qicenyan',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5658,1,'2025-02-01 16:28:04','2025-02-01 16:28:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5082,NULL,1,'38371456@qq.com',NULL,'澳q门新s葡ッ京新佬茴归- 1880.top 一栢颂58',NULL,'qiuyuniu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5659,1,'2025-02-01 16:28:20','2025-02-01 16:28:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5083,NULL,1,'27535381@qq.com',NULL,'澳l门新q葡ら京新佬茴归- 8299.top 一栢颂58',NULL,'maobianchou',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5660,1,'2025-02-01 16:28:23','2025-02-01 16:28:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5084,NULL,1,'695509460@qq.com',NULL,'澳f门新y葡ご京新佬茴归- 8058.top 一栢颂58',NULL,'huawugong',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5661,1,'2025-02-01 16:28:25','2025-02-01 16:28:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5085,NULL,1,'359258873@qq.com',NULL,'澳q门新x葡い京新佬茴归- 0558.top 一栢颂58',NULL,'fenghongjing',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5662,1,'2025-02-01 16:28:31','2025-02-01 16:28:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5086,NULL,1,'15111420@qq.com',NULL,'澳w门新x葡と京新佬茴归- 8299.top 一栢颂58',NULL,'zhougulan',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5663,1,'2025-02-01 16:28:33','2025-02-01 16:28:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5087,NULL,1,'834114952@qq.com',NULL,'澳u门新k葡あ京新佬茴归- 8511.top 一栢颂58',NULL,'xianquchong',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5664,1,'2025-02-01 16:28:37','2025-02-01 16:28:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5088,NULL,1,'502493866@qq.com',NULL,'澳j门新o葡り京新佬茴归- 0558.top 一栢颂58',NULL,'yunhuangyu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5665,1,'2025-02-01 16:28:51','2025-02-01 16:28:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5089,NULL,1,'824203180@qq.com',NULL,'澳v门新g葡く京新佬茴归- 1880.top 一栢颂58',NULL,'xiyunrong',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5666,1,'2025-02-01 16:28:57','2025-02-01 16:28:57',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5090,NULL,1,'708849929@qq.com',NULL,'澳x门新r葡ク京新佬茴归- 1880.top 一栢颂58',NULL,'xuronglian',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5667,1,'2025-02-01 16:28:58','2025-02-01 16:28:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5091,NULL,1,'347913055@qq.com',NULL,'澳g门新h葡り京新佬茴归- 8299.top 一栢颂58',NULL,'renjinzhai',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5668,1,'2025-02-01 16:28:59','2025-02-01 16:28:59',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5092,NULL,1,'783169013@qq.com',NULL,'澳k门新a葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'zhuxiangmeng',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5669,1,'2025-02-01 16:29:03','2025-02-01 16:29:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5093,NULL,1,'804396305@qq.com',NULL,'澳x门新f葡ッ京新佬茴归- 8299.top 一栢颂58',NULL,'shuilaigong',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5670,1,'2025-02-01 16:29:06','2025-02-01 16:29:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5094,NULL,1,'674832239@qq.com',NULL,'澳p门新s葡方京新佬茴归- 8299.top 一栢颂58',NULL,'jichongwang',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5671,1,'2025-02-01 16:29:11','2025-02-01 16:29:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5095,NULL,1,'28606070@qq.com',NULL,'澳r门新b葡が京新佬茴归- 8058.top 一栢颂58',NULL,'qipengtai',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5672,1,'2025-02-01 16:29:12','2025-02-01 16:29:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5096,NULL,1,'121388462@qq.com',NULL,'澳l门新a葡き京新佬茴归- 1887.top 一栢颂58',NULL,'kanshuma',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5673,1,'2025-02-01 16:29:14','2025-02-01 16:29:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5097,NULL,1,'24592599@qq.com',NULL,'澳a门新k葡う京新佬茴归- 0558.top 一栢颂58',NULL,'huokouren',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5674,1,'2025-02-01 16:29:24','2025-02-01 16:29:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5098,NULL,1,'714340970@qq.com',NULL,'澳r门新v葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'qiuzhouxi',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5675,1,'2025-02-01 16:29:24','2025-02-01 16:29:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5099,NULL,1,'609964178@qq.com',NULL,'澳o门新a葡い京新佬茴归- 1880.top 一栢颂58',NULL,'gongmiaodan',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5676,1,'2025-02-01 16:29:25','2025-02-01 16:29:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5100,NULL,1,'9001304@qq.com',NULL,'澳l门新a葡な京新佬茴归- 1880.top 一栢颂58',NULL,'fengmagu',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5677,1,'2025-02-01 16:29:54','2025-02-01 16:29:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5101,NULL,1,'22262439@qq.com',NULL,'澳p门新w葡は京新佬茴归- 8058.top 一栢颂58',NULL,'yuhuangque',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5678,1,'2025-02-01 16:29:54','2025-02-01 16:29:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5102,NULL,1,'928130298@qq.com',NULL,'澳t门新b葡ち京新佬茴归- 0558.top 一栢颂58',NULL,'guanranwen',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5679,1,'2025-02-01 16:29:58','2025-02-01 16:29:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5103,NULL,1,'649870305@qq.com',NULL,'澳z门新e葡い京新佬茴归- 8299.top 一栢颂58',NULL,'jiwenke',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5680,1,'2025-02-01 16:29:58','2025-02-01 16:29:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5104,NULL,1,'592144370@qq.com',NULL,'澳d门新t葡い京新佬茴归- 8511.top 一栢颂58',NULL,'tanguozhu',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5681,1,'2025-02-01 16:30:00','2025-02-01 16:30:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5105,NULL,1,'791676908@qq.com',NULL,'澳p门新w葡い京新佬茴归- 8511.top 一栢颂58',NULL,'shuangweicong',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5682,1,'2025-02-01 16:30:08','2025-02-01 16:30:08',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5106,NULL,1,'908063552@qq.com',NULL,'澳f门新y葡は京新佬茴归- 8511.top 一栢颂58',NULL,'choubami',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5683,1,'2025-02-01 16:30:10','2025-02-01 16:30:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5107,NULL,1,'903015186@qq.com',NULL,'澳h门新j葡れ京新佬茴归- 8299.top 一栢颂58',NULL,'touyugu',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5684,1,'2025-02-01 16:30:14','2025-02-01 16:30:14',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5108,NULL,1,'734562747@qq.com',NULL,'澳m门新l葡方京新佬茴归- 8299.top 一栢颂58',NULL,'nonghoucheng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5685,1,'2025-02-01 16:30:25','2025-02-01 16:30:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5109,NULL,1,'155226702@qq.com',NULL,'澳g门新u葡な京新佬茴归- 0558.top 一栢颂58',NULL,'jiaoxingdu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5686,1,'2025-02-01 16:30:27','2025-02-01 16:30:27',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5110,NULL,1,'88445784@qq.com',NULL,'澳v门新g葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'ruansangyu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5687,1,'2025-02-01 16:30:33','2025-02-01 16:30:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5111,NULL,1,'40110936@qq.com',NULL,'澳p门新w葡り京新佬茴归- 1880.top 一栢颂58',NULL,'zhuangmiaoyue',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5688,1,'2025-02-01 16:31:47','2025-02-01 16:31:47',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5112,NULL,1,'26009225@qq.com',NULL,'澳y门新j葡ご京新佬茴归- 1887.top 一栢颂58',NULL,'napingjiang',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5689,1,'2025-02-01 16:31:54','2025-02-01 16:31:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5113,NULL,1,'820176849@qq.com',NULL,'澳c门新g葡す京新佬茴归- 8299.top 一栢颂58',NULL,'liuningcen',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5690,1,'2025-02-01 16:32:03','2025-02-01 16:32:03',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5114,NULL,1,'642041094@qq.com',NULL,'澳y门新j葡し京新佬茴归- 1880.top 一栢颂58',NULL,'xiaoyuhuan',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5691,1,'2025-02-01 16:32:20','2025-02-01 16:32:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5115,NULL,1,'731714768@qq.com',NULL,'澳n门新b葡こ京新佬茴归- 0558.top 一栢颂58',NULL,'pengshuxiang',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5692,1,'2025-02-01 16:32:25','2025-02-01 16:32:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5116,NULL,1,'914053973@qq.com',NULL,'澳e门新f葡ざ京新佬茴归- 8511.top 一栢颂58',NULL,'dangsiyu',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5693,1,'2025-02-01 16:32:28','2025-02-01 16:32:28',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5117,NULL,1,'67355346@qq.com',NULL,'澳z门新e葡い京新佬茴归- 8058.top 一栢颂58',NULL,'fugongshen',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5694,1,'2025-02-01 16:32:33','2025-02-01 16:32:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5118,NULL,1,'270524838@qq.com',NULL,'澳z门新x葡こ京新佬茴归- 8511.top 一栢颂58',NULL,'guoxinggan',NULL,NULL,NULL,1,0,'156.238.253.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5695,1,'2025-02-01 16:32:35','2025-02-01 16:32:35',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5119,NULL,1,'27630805@qq.com',NULL,'澳g门新h葡が京新佬茴归- 8511.top 一栢颂58',NULL,'hengmuxian',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5696,1,'2025-02-01 16:32:39','2025-02-01 16:32:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5120,NULL,1,'454479790@qq.com',NULL,'澳p门新a葡し京新佬茴归- 0558.top 一栢颂58',NULL,'xieweiyu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5697,1,'2025-02-01 16:32:41','2025-02-01 16:32:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5121,NULL,1,'382912539@qq.com',NULL,'澳d门新f葡と京新佬茴归- 1880.top 一栢颂58',NULL,'shengexiang',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5698,1,'2025-02-01 16:33:00','2025-02-01 16:33:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5122,NULL,1,'645563646@qq.com',NULL,'澳c门新v葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'shatanfan',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5699,1,'2025-02-01 16:33:00','2025-02-01 16:33:00',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5123,NULL,1,'626568666@qq.com',NULL,'澳n门新k葡く京新佬茴归- 8058.top 一栢颂58',NULL,'zhilikong',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5700,1,'2025-02-01 16:33:09','2025-02-01 16:33:09',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5124,NULL,1,'26212492@qq.com',NULL,'澳f门新b葡い京新佬茴归- 8299.top 一栢颂58',NULL,'yongtanbao',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5701,1,'2025-02-01 16:33:19','2025-02-01 16:33:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5125,NULL,1,'372037402@qq.com',NULL,'澳k门新l葡は京新佬茴归- 8511.top 一栢颂58',NULL,'daiminwu',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5702,1,'2025-02-01 16:33:42','2025-02-01 16:33:42',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5126,NULL,1,'634878256@qq.com',NULL,'澳w门新d葡な京新佬茴归- 1887.top 一栢颂58',NULL,'chenkewang',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5703,1,'2025-02-01 16:33:49','2025-02-01 16:33:49',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5127,NULL,1,'374658979@qq.com',NULL,'澳s门新c葡は京新佬茴归- 8299.top 一栢颂58',NULL,'jichangchi',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5704,1,'2025-02-01 16:33:55','2025-02-01 16:33:55',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5128,NULL,1,'403093057@qq.com',NULL,'澳h门新i葡が京新佬茴归- 1887.top 一栢颂58',NULL,'tangdongxiang',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5705,1,'2025-02-01 16:33:58','2025-02-01 16:33:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5129,NULL,1,'515321890@qq.com',NULL,'澳n门新j葡は京新佬茴归- 8511.top 一栢颂58',NULL,'weitoushu',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5706,1,'2025-02-01 16:34:04','2025-02-01 16:34:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5130,NULL,1,'398877655@qq.com',NULL,'澳f门新g葡し京新佬茴归- 8511.top 一栢颂58',NULL,'dongwuxiong',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5707,1,'2025-02-01 16:34:12','2025-02-01 16:34:12',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5131,NULL,1,'229640739@qq.com',NULL,'澳s门新x葡と京新佬茴归- 0558.top 一栢颂58',NULL,'mengnongpan',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5708,1,'2025-02-01 16:34:16','2025-02-01 16:34:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5132,NULL,1,'583844541@qq.com',NULL,'澳f门新y葡方京新佬茴归- 8511.top 一栢颂58',NULL,'queyulao',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5709,1,'2025-02-01 16:34:25','2025-02-01 16:34:25',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5133,NULL,1,'89529112@qq.com',NULL,'澳x门新r葡と京新佬茴归- 8058.top 一栢颂58',NULL,'huaxuangong',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5710,1,'2025-02-01 16:34:26','2025-02-01 16:34:26',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5134,NULL,1,'176143659@qq.com',NULL,'澳p门新w葡り京新佬茴归- 1880.top 一栢颂58',NULL,'yunhangwan',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5711,1,'2025-02-01 16:34:30','2025-02-01 16:34:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5135,NULL,1,'835083120@qq.com',NULL,'澳q门新s葡ク京新佬茴归- 0558.top 一栢颂58',NULL,'kanzhengmeng',NULL,NULL,NULL,1,0,'192.154.200.213',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5712,1,'2025-02-01 16:34:31','2025-02-01 16:34:31',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5136,NULL,1,'56440720@qq.com',NULL,'澳v门新b葡い京新佬茴归- 8511.top 一栢颂58',NULL,'muyuqiang',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5713,1,'2025-02-01 16:34:33','2025-02-01 16:34:33',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5137,NULL,1,'512593657@qq.com',NULL,'澳v门新y葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'fugaozheng',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5714,1,'2025-02-01 16:34:39','2025-02-01 16:34:39',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5138,NULL,1,'278704561@qq.com',NULL,'澳u门新o葡ち京新佬茴归- 8299.top 一栢颂58',NULL,'youmuma',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5715,1,'2025-02-01 16:34:41','2025-02-01 16:34:41',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5139,NULL,1,'759115090@qq.com',NULL,'澳f门新b葡い京新佬茴归- 1887.top 一栢颂58',NULL,'quechouji',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5716,1,'2025-02-01 16:34:43','2025-02-01 16:34:43',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5140,NULL,1,'89611149@qq.com',NULL,'澳z门新d葡あ京新佬茴归- 8299.top 一栢颂58',NULL,'qiangluzi',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5717,1,'2025-02-01 16:35:11','2025-02-01 16:35:11',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5141,NULL,1,'133655210@qq.com',NULL,'澳s门新c葡ざ京新佬茴归- 8058.top 一栢颂58',NULL,'gaoxuanquan',NULL,NULL,NULL,1,0,'192.154.200.235',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5718,1,'2025-02-01 16:35:15','2025-02-01 16:35:15',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5142,NULL,1,'275811585@qq.com',NULL,'澳v门新y葡て京新佬茴归- 8299.top 一栢颂58',NULL,'yuxuanchen',NULL,NULL,NULL,1,0,'154.201.75.240',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5719,1,'2025-02-01 16:35:19','2025-02-01 16:35:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5143,NULL,1,'478576974@qq.com',NULL,'澳h门新m葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'niuxifeng',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5720,1,'2025-02-01 16:35:20','2025-02-01 16:35:20',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5144,NULL,1,'916911346@qq.com',NULL,'澳n门新i葡を京新佬茴归- 8511.top 一栢颂58',NULL,'wuqueyu',NULL,NULL,NULL,1,0,'154.201.75.208',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5721,1,'2025-02-01 16:35:23','2025-02-01 16:35:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5145,NULL,1,'30685037@qq.com',NULL,'澳o门新z葡ご京新佬茴归- 8511.top 一栢颂58',NULL,'huashipu',NULL,NULL,NULL,1,0,'154.201.75.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5722,1,'2025-02-01 16:35:32','2025-02-01 16:35:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5146,NULL,1,'511495278@qq.com',NULL,'澳l门新w葡き京新佬茴归- 1880.top 一栢颂58',NULL,'xunazhen',NULL,NULL,NULL,1,0,'154.201.75.99',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5723,1,'2025-02-01 16:35:38','2025-02-01 16:35:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5147,NULL,1,'380924144@qq.com',NULL,'澳j门新k葡き京新佬茴归- 1880.top 一栢颂58',NULL,'zonglianji',NULL,NULL,NULL,1,0,'156.238.229.166',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5724,1,'2025-02-01 16:35:54','2025-02-01 16:35:54',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5148,NULL,1,'846872088@qq.com',NULL,'澳j门新k葡ク京新佬茴归- 1887.top 一栢颂58',NULL,'buchawu',NULL,NULL,NULL,1,0,'156.238.254.121',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5725,1,'2025-02-01 16:36:30','2025-02-01 16:36:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5149,NULL,1,'45822974@qq.com',NULL,'澳h门新u葡だ京新佬茴归- 8058.top 一栢颂58',NULL,'houyuli',NULL,NULL,NULL,1,0,'156.238.224.234',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5726,1,'2025-02-01 16:36:46','2025-02-01 16:36:46',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5150,NULL,1,'378250500@qq.com',NULL,'澳e门新f葡を京新佬茴归- 8058.top 一栢颂58',NULL,'mizhuheng',NULL,NULL,NULL,1,0,'156.238.224.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5727,1,'2025-02-01 16:37:04','2025-02-01 16:37:04',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5151,NULL,1,'115312608@qq.com',NULL,'澳u门新k葡す京新佬茴归- 8511.top 一栢颂58',NULL,'cenmufu',NULL,NULL,NULL,1,0,'156.238.225.253',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5728,1,'2025-02-01 16:37:16','2025-02-01 16:37:16',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5152,NULL,1,'691877948@qq.com',NULL,'澳c门新t葡な京新佬茴归- 8511.top 一栢颂58',NULL,'jijingling',NULL,NULL,NULL,1,0,'156.238.225.209',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5729,1,'2025-02-01 16:37:21','2025-02-01 16:37:21',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5153,NULL,1,'619076594@qq.com',NULL,'澳d门新t葡さ京新佬茴归- 1880.top 一栢颂58',NULL,'wenshenwan',NULL,NULL,NULL,1,0,'156.238.229.21',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5730,1,'2025-02-01 16:37:24','2025-02-01 16:37:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5154,NULL,1,'876433325@qq.com',NULL,'澳e门新v葡ち京新佬茴归- 1880.top 一栢颂58',NULL,'qusizhu',NULL,NULL,NULL,1,0,'192.228.96.45',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5731,1,'2025-02-01 16:37:38','2025-02-01 16:37:38',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5155,NULL,1,'405818731@qq.com',NULL,'澳l门新j葡さ京新佬茴归- 0558.top 一栢颂58',NULL,'lutianqi',NULL,NULL,NULL,1,0,'155.254.20.63',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5732,1,'2025-02-01 16:37:48','2025-02-01 16:37:48',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5156,NULL,1,'593865608@qq.com',NULL,'澳e门新r葡り京新佬茴归- 8058.top 一栢颂58',NULL,'hewenju',NULL,NULL,NULL,1,0,'192.228.96.54',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5733,1,'2025-02-01 16:37:50','2025-02-01 16:37:50',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5157,NULL,1,'804722366@qq.com',NULL,'澳f门新b葡い京新佬茴归- 0558.top 一栢颂58',NULL,'kuirongguan',NULL,NULL,NULL,1,0,'156.238.229.137',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5734,1,'2025-02-01 16:37:51','2025-02-01 16:37:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5158,NULL,1,'515787074@qq.com',NULL,'澳s门新c葡し京新佬茴归- 0558.top 一栢颂58',NULL,'zhiganli',NULL,NULL,NULL,1,0,'154.201.74.165',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5735,1,'2025-02-01 16:37:51','2025-02-01 16:37:51',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5159,NULL,1,'753114595@qq.com',NULL,'澳d门新v葡が京新佬茴归- 1880.top 一栢颂58',NULL,'laizhenzuo',NULL,NULL,NULL,1,0,'154.201.74.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5736,1,'2025-02-01 16:38:07','2025-02-01 16:38:07',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5160,NULL,1,'522726907@qq.com',NULL,'澳i门新q葡し京新佬茴归- 1880.top 一栢颂58',NULL,'longhonggu',NULL,NULL,NULL,1,0,'154.201.74.136',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5737,1,'2025-02-01 16:38:10','2025-02-01 16:38:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5161,NULL,1,'951760276@qq.com',NULL,'澳b门新n葡て京新佬茴归- 1880.top 一栢颂58',NULL,'gongkongluan',NULL,NULL,NULL,1,0,'156.238.229.147',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5738,1,'2025-02-01 16:38:22','2025-02-01 16:38:22',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5162,NULL,1,'125978995@qq.com',NULL,'澳r门新g葡な京新佬茴归- 8299.top 一栢颂58',NULL,'caiwubao',NULL,NULL,NULL,1,0,'154.201.74.231',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5739,1,'2025-02-01 16:38:30','2025-02-01 16:38:30',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5163,NULL,1,'771445535@qq.com',NULL,'澳p门新w葡リ京新佬茴归- 1880.top 一栢颂58',NULL,'tanyinglou',NULL,NULL,NULL,1,0,'192.154.200.218',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5740,1,'2025-02-01 16:38:32','2025-02-01 16:38:32',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5164,NULL,1,'184313855@qq.com',NULL,'澳d门新f葡方京新佬茴归- 1887.top 一栢颂58',NULL,'jinqinwu',NULL,NULL,NULL,1,0,'156.238.253.14',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5741,1,'2025-02-01 16:38:36','2025-02-01 16:38:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5165,NULL,1,'564228448@qq.com',NULL,'澳f门新b葡と京新佬茴归- 8058.top 一栢颂58',NULL,'zhenluoli',NULL,NULL,NULL,1,0,'154.201.75.105',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5742,1,'2025-02-01 16:38:44','2025-02-01 16:38:44',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5166,NULL,1,'29446128@qq.com',NULL,'澳u门新o葡が京新佬茴归- 8058.top 一栢颂58',NULL,'piluokou',NULL,NULL,NULL,1,0,'156.238.229.80',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5743,1,'2025-02-01 16:38:56','2025-02-01 16:38:56',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5167,NULL,1,'510252654@qq.com',NULL,'澳u门新o葡を京新佬茴归- 8299.top 一栢颂58',NULL,'banyanqu',NULL,NULL,NULL,1,0,'154.201.75.228',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5744,1,'2025-02-01 16:38:58','2025-02-01 16:38:58',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5168,NULL,1,'36137147@qq.com',NULL,'澳j门新o葡ら京新佬茴归- 1880.top 一栢颂58',NULL,'qilianchou',NULL,NULL,NULL,1,0,'199.127.56.30',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5745,1,'2025-02-01 16:39:06','2025-02-01 16:39:06',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5169,NULL,1,'895440520@qq.com',NULL,'澳v门新h葡う京新佬茴归- 1880.top 一栢颂58',NULL,'xiyutou',NULL,NULL,NULL,1,0,'156.238.225.130',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5746,1,'2025-02-01 16:39:10','2025-02-01 16:39:10',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5170,NULL,1,'178208423@qq.com',NULL,'澳q门新s葡く京新佬茴归- 1887.top 一栢颂58',NULL,'huaxiping',NULL,NULL,NULL,1,0,'192.154.200.175',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5747,1,'2025-02-01 16:39:19','2025-02-01 16:39:19',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5171,NULL,1,'370225521@qq.com',NULL,'澳g门新b葡さ京新佬茴归- 8511.top 一栢颂58',NULL,'fangongyang',NULL,NULL,NULL,1,0,'156.238.229.249',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5748,1,'2025-02-01 16:39:23','2025-02-01 16:39:23',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5172,NULL,1,'535580050@qq.com',NULL,'澳x门新c葡ま京新佬茴归- 8511.top 一栢颂58',NULL,'quzhenmi',NULL,NULL,NULL,1,0,'156.238.229.96',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5749,1,'2025-02-01 16:39:24','2025-02-01 16:39:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5173,NULL,1,'529187126@qq.com',NULL,'澳p门新w葡方京新佬茴归- 1887.top 一栢颂58',NULL,'yanlipu',NULL,NULL,NULL,1,0,'192.154.200.153',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5750,1,'2025-02-01 16:39:24','2025-02-01 16:39:24',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5174,NULL,1,'364605093@qq.com',NULL,'澳a门新w葡ざ京新佬茴归- 1880.top 一栢颂58',NULL,'yuzouwei',NULL,NULL,NULL,1,0,'156.238.229.31',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5751,1,'2025-02-01 16:39:29','2025-02-01 16:39:29',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5175,NULL,1,'806982667@qq.com',NULL,'澳d门新v葡ク京新佬茴归- 8511.top 一栢颂58',NULL,'machaoshuang',NULL,NULL,NULL,1,0,'156.238.254.11',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5752,1,'2025-02-01 16:39:34','2025-02-01 16:39:34',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5176,NULL,1,'502623945@qq.com',NULL,'澳x门新c葡き京新佬茴归- 1887.top 一栢颂58',NULL,'songhuanren',NULL,NULL,NULL,1,0,'154.201.75.102',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5753,1,'2025-02-01 16:39:36','2025-02-01 16:39:36',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5177,NULL,1,'100989041@qq.com',NULL,'澳r门新g葡ご京新佬茴归- 1880.top 一栢颂58',NULL,'qujiexu',NULL,NULL,NULL,1,0,'192.154.200.61',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5754,1,'2025-02-01 16:39:37','2025-02-01 16:39:37',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5178,NULL,1,'317650553@qq.com',NULL,'澳t门新y葡方京新佬茴归- 8299.top 一栢颂58',NULL,'yuronglou',NULL,NULL,NULL,1,0,'154.201.75.127',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0),(5755,1,'2025-02-01 16:39:40','2025-02-01 16:39:40',NULL,1,0,0,0,0.0000,0,0.0000,0.0000,'EUR','EUR','EUR',0.0000,0.0000,NULL,5179,NULL,1,'281355925@qq.com',NULL,'澳d门新v葡う京新佬茴归- 0558.top 一栢颂58',NULL,'puxiangteng',NULL,NULL,NULL,1,0,'156.238.229.172',NULL,NULL,NULL,NULL,'EUR',1.0000,1.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,1,0,NULL,NULL,0);
/*!40000 ALTER TABLE `quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_address`
--

DROP TABLE IF EXISTS `quote_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Address ID',
  `quote_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `save_in_address_book` smallint(6) DEFAULT 0 COMMENT 'Save In Address Book',
  `customer_address_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer Address ID',
  `address_type` varchar(10) DEFAULT NULL COMMENT 'Address Type',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `prefix` varchar(40) DEFAULT NULL COMMENT 'Prefix',
  `firstname` varchar(255) DEFAULT NULL,
  `middlename` varchar(40) DEFAULT NULL,
  `lastname` varchar(255) DEFAULT NULL,
  `suffix` varchar(40) DEFAULT NULL COMMENT 'Suffix',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `street` varchar(255) DEFAULT NULL COMMENT 'Street',
  `city` varchar(255) DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `region_id` int(10) unsigned DEFAULT NULL COMMENT 'Region ID',
  `postcode` varchar(20) DEFAULT NULL COMMENT 'Postcode',
  `country_id` varchar(30) DEFAULT NULL COMMENT 'Country ID',
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `same_as_billing` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Same As Billing',
  `collect_shipping_rates` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Collect Shipping Rates',
  `shipping_method` varchar(120) DEFAULT NULL,
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `weight` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Weight',
  `subtotal` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal',
  `base_subtotal` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Subtotal',
  `subtotal_with_discount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal With Discount',
  `base_subtotal_with_discount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Subtotal With Discount',
  `tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Shipping Amount',
  `base_shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Shipping Amount',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `base_discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `grand_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Grand Total',
  `base_grand_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Grand Total',
  `customer_notes` text DEFAULT NULL COMMENT 'Customer Notes',
  `applied_taxes` text DEFAULT NULL COMMENT 'Applied Taxes',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Amount',
  `base_shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `base_subtotal_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `vat_id` text DEFAULT NULL COMMENT 'Vat ID',
  `vat_is_valid` smallint(6) DEFAULT NULL COMMENT 'Vat Is Valid',
  `vat_request_id` text DEFAULT NULL COMMENT 'Vat Request ID',
  `vat_request_date` text DEFAULT NULL COMMENT 'Vat Request Date',
  `vat_request_success` smallint(6) DEFAULT NULL COMMENT 'Vat Request Success',
  `validated_country_code` text DEFAULT NULL COMMENT 'Validated Country Code',
  `validated_vat_number` text DEFAULT NULL COMMENT 'Validated Vat Number',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Free Shipping',
  PRIMARY KEY (`address_id`),
  KEY `QUOTE_ADDRESS_QUOTE_ID` (`quote_id`),
  CONSTRAINT `QUOTE_ADDRESS_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11586 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Address';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_address`
--

LOCK TABLES `quote_address` WRITE;
/*!40000 ALTER TABLE `quote_address` DISABLE KEYS */;
INSERT INTO `quote_address` VALUES (1,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',1,0,1,'billing','roni_cost@example.com',NULL,'Veronica',NULL,'Costello',NULL,NULL,'6146 Honey Bluff Parkway','Calder','Michigan',33,'49628-7978','US','(555) 229-3326',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',1,0,1,'shipping','roni_cost@example.com',NULL,'Veronica',NULL,'Costello',NULL,NULL,'6146 Honey Bluff Parkway','Calder','Michigan',33,'49628-7978','US','(555) 229-3326',NULL,1,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,29.0000,29.0000,29.0000,29.0000,2.3900,2.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,36.3900,36.3900,NULL,'{\"US-MI-*-Rate 1\":{\"amount\":2.39,\"base_amount\":2.39,\"percent\":8.25,\"id\":\"US-MI-*-Rate 1\",\"rates\":[{\"percent\":8.25,\"code\":\"US-MI-*-Rate 1\",\"title\":\"US-MI-*-Rate 1\"}],\"item_id\":null,\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,31.3900,31.3900,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3,2,'2022-11-14 16:42:12','2022-11-14 16:42:12',1,0,1,'billing','roni_cost@example.com',NULL,'Veronica',NULL,'Costello',NULL,NULL,'6146 Honey Bluff Parkway','Calder','Michigan',33,'49628-7978','US','(555) 229-3326',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4,2,'2022-11-14 16:42:12','2022-11-14 16:42:12',1,0,1,'shipping','roni_cost@example.com',NULL,'Veronica',NULL,'Costello',NULL,NULL,'6146 Honey Bluff Parkway','Calder','Michigan',33,'49628-7978','US','(555) 229-3326',NULL,1,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,32.0000,32.0000,32.0000,32.0000,2.6400,2.6400,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,39.6400,39.6400,NULL,'{\"US-MI-*-Rate 1\":{\"amount\":2.64,\"base_amount\":2.64,\"percent\":8.25,\"id\":\"US-MI-*-Rate 1\",\"rates\":[{\"percent\":8.25,\"code\":\"US-MI-*-Rate 1\",\"title\":\"US-MI-*-Rate 1\"}],\"item_id\":null,\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,34.6400,34.6400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6,3,'2023-01-02 15:18:34','2023-01-02 15:20:04',2,1,2,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Hamburg',85,'80933','DE','0089765765765',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(7,3,'2023-01-02 15:20:04','2023-01-02 15:20:04',2,1,3,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Hamburg',85,'80933','DE','0089765765765',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9,4,'2023-01-02 15:23:10','2024-04-23 14:12:39',2,1,25,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,536.0000,536.0000,536.0000,536.0000,101.8400,101.8400,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,652.8400,652.8400,NULL,'{\"Test\":{\"amount\":101.84,\"base_amount\":101.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"246\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,637.8400,637.8400,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10,5,'2023-01-02 15:24:46','2023-01-02 15:24:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11,5,'2023-01-02 15:24:46','2023-01-02 15:24:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(13,6,'2023-01-04 11:22:56','2023-01-04 11:36:00',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,236.8000,236.8000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-59.2000,-59.2000,256.8000,256.8000,NULL,'[]',NULL,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(14,7,'2023-01-04 11:31:38','2023-01-04 11:31:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(15,7,'2023-01-04 11:31:38','2023-01-04 11:31:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(17,6,'2023-01-04 11:35:41','2023-01-04 11:35:41',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(18,8,'2023-01-04 13:57:52','2023-01-04 13:57:52',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(19,8,'2023-01-04 13:57:52','2023-01-04 13:58:21',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,344.0000,344.0000,275.2000,275.2000,0.0000,0.0000,35.0000,35.0000,0.0000,0.0000,-68.8000,-68.8000,310.2000,310.2000,NULL,'[]',NULL,0.0000,0.0000,344.0000,344.0000,0.0000,0.0000,0.0000,NULL,35.0000,35.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(20,9,'2023-01-04 14:02:16','2023-01-04 14:02:16',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(21,9,'2023-01-04 14:02:16','2023-01-04 14:02:23',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,450.0000,450.0000,360.0000,360.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-90.0000,-90.0000,410.0000,410.0000,NULL,'[]',NULL,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(22,10,'2023-01-04 14:05:34','2023-01-04 14:05:34',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(23,10,'2023-01-04 14:05:34','2023-01-04 14:05:51',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,408.0000,408.0000,326.4000,326.4000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-81.6000,-81.6000,356.4000,356.4000,NULL,'[]',NULL,0.0000,0.0000,408.0000,408.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(24,11,'2023-01-04 14:09:06','2023-01-04 14:09:06',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(25,11,'2023-01-04 14:09:06','2023-01-04 14:09:11',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,592.0000,592.0000,473.6000,473.6000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,-118.4000,-118.4000,513.6000,513.6000,NULL,'[]',NULL,0.0000,0.0000,592.0000,592.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(26,12,'2023-01-04 14:12:59','2023-01-04 14:12:59',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(27,12,'2023-01-04 14:12:59','2023-01-04 14:13:05',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,380.0000,380.0000,304.0000,304.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,-76.0000,-76.0000,404.0000,404.0000,NULL,'[]',NULL,0.0000,0.0000,380.0000,380.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(28,13,'2023-01-04 20:53:24','2023-01-04 20:53:24',NULL,0,NULL,'billing',NULL,NULL,'Ali',NULL,'Riaz',NULL,NULL,'phase 6,Defence Housing Authority(DHA),Lahore Cantt.','Lahore',NULL,NULL,'52250','PK','+923224345235',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(29,13,'2023-01-04 20:53:24','2023-01-04 20:53:53',NULL,0,NULL,'shipping',NULL,NULL,'Ali',NULL,'Riaz',NULL,NULL,'phase 6,Defence Housing Authority(DHA),Lahore Cantt.','Lahore',NULL,NULL,'52250','PK','+923224345235',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(30,14,'2023-01-09 08:13:43','2023-01-09 08:13:43',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(31,14,'2023-01-09 08:13:43','2023-01-10 13:23:51',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,592.0000,592.0000,473.6000,473.6000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,-118.4000,-118.4000,513.6000,513.6000,NULL,'[]',NULL,0.0000,0.0000,592.0000,592.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(32,15,'2023-01-09 08:43:30','2023-01-09 08:43:30',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(33,15,'2023-01-09 08:43:30','2023-01-09 08:43:30',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(34,16,'2023-01-09 08:43:33','2023-01-09 08:43:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(35,16,'2023-01-09 08:43:33','2023-01-09 08:43:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(36,17,'2023-01-09 08:43:55','2023-01-09 08:43:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(37,17,'2023-01-09 08:43:55','2023-01-09 08:43:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(38,18,'2023-01-09 08:44:03','2023-01-09 08:44:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(39,18,'2023-01-09 08:44:03','2023-01-09 08:44:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(40,19,'2023-01-09 08:45:46','2023-01-09 08:45:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(41,19,'2023-01-09 08:45:46','2023-01-09 08:45:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(42,20,'2023-01-09 08:45:51','2023-01-09 08:45:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(43,20,'2023-01-09 08:45:51','2023-01-09 08:45:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(44,21,'2023-01-09 08:56:35','2023-01-09 08:56:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(45,21,'2023-01-09 08:56:35','2023-01-09 08:56:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(46,22,'2023-01-09 08:56:55','2023-01-09 08:56:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(47,22,'2023-01-09 08:56:55','2023-01-09 08:56:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(48,23,'2023-01-09 09:49:44','2023-01-09 09:49:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(49,23,'2023-01-09 09:49:44','2023-01-09 09:49:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(50,24,'2023-01-09 10:12:32','2023-01-09 10:12:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(51,24,'2023-01-09 10:12:32','2023-01-09 10:12:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(52,25,'2023-01-09 14:03:45','2023-01-09 14:03:45',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','+923224345235',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(53,25,'2023-01-09 14:03:45','2023-01-09 14:05:08',NULL,0,NULL,'shipping',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','+923224345235',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(54,26,'2023-01-09 14:22:33','2023-01-09 14:22:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(55,26,'2023-01-09 14:22:33','2023-01-09 14:22:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(56,27,'2023-01-09 14:22:36','2023-01-09 14:22:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(57,27,'2023-01-09 14:22:36','2023-01-09 14:22:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(58,28,'2023-01-10 08:18:52','2023-01-10 08:18:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(59,28,'2023-01-10 08:18:52','2023-01-10 08:18:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(60,29,'2023-01-10 08:18:55','2023-01-10 08:18:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(61,29,'2023-01-10 08:18:55','2023-01-10 08:18:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(62,30,'2023-01-10 08:22:29','2023-01-10 08:22:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(63,30,'2023-01-10 08:22:29','2023-01-10 08:22:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(64,31,'2023-01-10 08:22:35','2023-01-10 08:22:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(65,31,'2023-01-10 08:22:35','2023-01-10 08:22:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(66,32,'2023-01-10 08:43:31','2023-01-10 08:43:31',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(67,32,'2023-01-10 08:43:31','2023-01-10 08:43:31',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(68,33,'2023-01-10 08:43:35','2023-01-10 08:43:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(69,33,'2023-01-10 08:43:35','2023-01-10 08:43:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(70,34,'2023-01-10 13:23:17','2023-01-10 13:23:17',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(71,34,'2023-01-10 13:23:17','2023-01-10 13:23:17',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(73,35,'2023-01-10 13:36:15','2023-01-10 13:37:36',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,288.0000,288.0000,230.4000,230.4000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-57.6000,-57.6000,260.4000,260.4000,NULL,'[]',NULL,0.0000,0.0000,288.0000,288.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(77,35,'2023-01-10 13:37:36','2023-01-10 13:37:36',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(78,36,'2023-01-10 13:40:15','2023-01-10 13:40:15',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(79,36,'2023-01-10 13:40:15','2023-01-10 13:40:25',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,770.0000,770.0000,616.0000,616.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-154.0000,-154.0000,666.0000,666.0000,NULL,'[]',NULL,0.0000,0.0000,770.0000,770.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(80,37,'2023-01-10 13:45:39','2023-01-10 13:45:39',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(81,37,'2023-01-10 13:45:39','2023-01-10 13:45:45',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(82,38,'2023-01-10 13:51:42','2023-01-10 13:51:42',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(83,38,'2023-01-10 13:51:42','2023-01-10 13:51:47',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,552.0000,552.0000,552.0000,552.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,582.0000,582.0000,NULL,'[]',NULL,0.0000,0.0000,552.0000,552.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(84,39,'2023-01-10 13:54:44','2023-01-10 13:54:44',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(85,39,'2023-01-10 13:54:44','2023-01-10 13:54:51',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,360.0000,360.0000,288.0000,288.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,-72.0000,-72.0000,328.0000,328.0000,NULL,'[]',NULL,0.0000,0.0000,360.0000,360.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(86,40,'2023-01-17 13:37:48','2023-01-17 13:37:48',4,0,NULL,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(87,40,'2023-01-17 13:37:48','2023-01-18 16:26:17',4,1,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1379.8500,1379.8500,1103.8800,1103.8800,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,-275.9700,-275.9700,1118.8800,1118.8800,NULL,'[]',NULL,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(92,43,'2023-01-19 12:03:17','2023-01-19 12:03:17',5,0,NULL,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(93,43,'2023-01-19 12:03:17','2023-01-19 12:06:54',5,1,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(94,44,'2023-01-19 12:14:05','2023-01-19 12:14:05',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Bayern',81,'80933','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(95,44,'2023-01-19 12:14:05','2023-01-19 12:14:48',NULL,0,NULL,'shipping',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Bayern',81,'80933','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1423.9000,1423.9000,1139.1200,1139.1200,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-284.7800,-284.7800,1159.1200,1159.1200,NULL,'[]',NULL,0.0000,0.0000,1423.9000,1423.9000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(96,45,'2023-01-19 12:55:09','2023-01-19 12:55:09',NULL,0,NULL,'billing',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','0089765765765',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(97,45,'2023-01-19 12:55:09','2023-01-19 13:01:45',NULL,0,NULL,'shipping',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','0089765765765',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(100,47,'2023-01-20 12:56:17','2023-01-20 12:56:17',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(101,47,'2023-01-20 12:56:17','2023-01-20 12:56:56',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(102,48,'2023-01-20 13:00:10','2023-01-20 13:00:10',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(103,48,'2023-01-20 13:00:10','2023-01-20 13:00:18',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(104,49,'2023-01-20 13:06:43','2023-01-20 13:06:43',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(105,49,'2023-01-20 13:06:43','2023-01-20 13:06:51',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(106,50,'2023-01-20 13:26:51','2023-01-20 13:26:51',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(107,50,'2023-01-20 13:26:51','2023-01-20 13:27:00',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,354.0000,354.0000,283.2000,283.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-70.8000,-70.8000,313.2000,313.2000,NULL,'[]',NULL,0.0000,0.0000,354.0000,354.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(108,51,'2023-01-20 13:41:22','2023-01-20 13:41:22',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(109,51,'2023-01-20 13:41:22','2023-01-20 13:43:36',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,432.0000,432.0000,345.6000,345.6000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,-86.4000,-86.4000,385.6000,385.6000,NULL,'[]',NULL,0.0000,0.0000,432.0000,432.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(110,52,'2023-01-23 14:08:19','2023-01-23 14:08:19',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(111,52,'2023-01-23 14:08:19','2023-01-25 10:29:47',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,355.2000,355.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-88.8000,-88.8000,385.2000,385.2000,NULL,'[]',NULL,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(112,53,'2023-01-23 14:08:19','2023-01-23 14:08:19',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(113,53,'2023-01-23 14:08:19','2023-01-23 14:08:19',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(114,54,'2023-01-23 14:13:08','2023-01-23 14:13:08',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(115,54,'2023-01-23 14:13:08','2023-01-23 14:13:08',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(116,55,'2023-01-23 16:38:48','2023-01-23 16:38:48',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(117,55,'2023-01-23 16:38:48','2023-01-23 16:39:46',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(120,57,'2023-01-25 10:29:16','2023-01-25 10:29:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(121,57,'2023-01-25 10:29:16','2023-01-25 10:29:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(122,58,'2023-01-25 10:33:59','2023-01-25 10:33:59',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(123,58,'2023-01-25 10:33:59','2023-01-25 10:34:08',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',20.0000,780.0000,780.0000,468.0000,468.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,-312.0000,-312.0000,568.0000,568.0000,NULL,'[]',NULL,0.0000,0.0000,780.0000,780.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(124,59,'2023-01-25 10:36:05','2023-01-25 10:36:05',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(125,59,'2023-01-25 10:36:05','2023-01-25 10:36:13',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',20.0000,960.0000,960.0000,768.0000,768.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,-192.0000,-192.0000,868.0000,868.0000,NULL,'[]',NULL,0.0000,0.0000,960.0000,960.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(126,60,'2023-01-25 10:37:22','2023-01-25 10:37:22',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(127,60,'2023-01-25 10:37:22','2023-01-25 10:37:28',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,480.0000,480.0000,384.0000,384.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-96.0000,-96.0000,434.0000,434.0000,NULL,'[]',NULL,0.0000,0.0000,480.0000,480.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(128,61,'2023-01-25 10:39:15','2023-01-25 10:39:15',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(129,61,'2023-01-25 10:39:15','2023-01-25 10:39:21',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,2016.0000,2016.0000,1612.8000,1612.8000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,-403.2000,-403.2000,1652.8000,1652.8000,NULL,'[]',NULL,0.0000,0.0000,2016.0000,2016.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(130,62,'2023-01-25 10:43:36','2023-01-25 10:43:36',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(131,62,'2023-01-25 10:43:36','2023-01-25 10:43:43',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,900.0000,900.0000,720.0000,720.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,-180.0000,-180.0000,820.0000,820.0000,NULL,'[]',NULL,0.0000,0.0000,900.0000,900.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(132,63,'2023-01-25 10:45:04','2023-01-25 10:45:04',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(133,63,'2023-01-25 10:45:04','2023-01-25 10:45:10',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,2520.0000,2520.0000,2016.0000,2016.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-504.0000,-504.0000,2066.0000,2066.0000,NULL,'[]',NULL,0.0000,0.0000,2520.0000,2520.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(134,64,'2023-01-25 10:47:36','2023-01-25 10:47:36',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(135,64,'2023-01-25 10:47:36','2023-01-25 10:47:49',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,660.0000,660.0000,528.0000,528.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-132.0000,-132.0000,578.0000,578.0000,NULL,'[]',NULL,0.0000,0.0000,660.0000,660.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(136,65,'2023-01-25 10:51:33','2023-01-25 10:51:33',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(137,65,'2023-01-25 10:51:33','2023-01-25 10:51:51',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,450.0000,450.0000,360.0000,360.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-90.0000,-90.0000,410.0000,410.0000,NULL,'[]',NULL,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(138,66,'2023-01-25 10:56:40','2023-01-25 10:56:40',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(139,66,'2023-01-25 10:56:40','2023-01-25 10:56:46',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1260.0000,1260.0000,1008.0000,1008.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,-252.0000,-252.0000,1033.0000,1033.0000,NULL,'[]',NULL,0.0000,0.0000,1260.0000,1260.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(140,67,'2023-01-25 11:02:26','2023-01-25 11:02:26',3,0,4,'billing','lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(141,67,'2023-01-25 11:02:26','2023-01-25 11:02:32',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',5.0000,370.0000,370.0000,296.0000,296.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,-74.0000,-74.0000,321.0000,321.0000,NULL,'[]',NULL,0.0000,0.0000,370.0000,370.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(142,68,'2023-01-25 11:07:36','2023-01-25 11:07:36',3,0,4,'billing','lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(143,68,'2023-01-25 11:07:36','2023-01-25 11:07:42',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'reject',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',20.0000,680.0000,680.0000,544.0000,544.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,-136.0000,-136.0000,644.0000,644.0000,NULL,'[]',NULL,0.0000,0.0000,680.0000,680.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(145,69,'2023-01-25 15:49:37','2023-02-09 14:57:21',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(146,70,'2023-01-25 15:49:41','2023-01-25 15:49:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(147,70,'2023-01-25 15:49:41','2023-01-25 15:49:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(148,71,'2023-01-25 15:49:52','2023-01-25 15:49:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(149,71,'2023-01-25 15:49:52','2023-01-25 15:49:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(150,72,'2023-01-25 16:53:04','2023-01-25 16:53:04',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(151,72,'2023-01-25 16:53:04','2023-02-13 13:32:54',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(152,73,'2023-02-01 11:35:37','2023-02-01 11:35:37',NULL,0,NULL,'billing',NULL,NULL,'Max',NULL,'Mustermann',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'81829','DE','01626628000',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(153,73,'2023-02-01 11:35:37','2023-02-01 11:39:55',NULL,0,NULL,'shipping',NULL,NULL,'Max',NULL,'Mustermann',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'81829','DE','01626628000',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,305.0000,305.0000,244.0000,244.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,-61.0000,-61.0000,269.0000,269.0000,NULL,'[]',NULL,0.0000,0.0000,305.0000,305.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(154,74,'2023-02-01 12:36:12','2023-02-01 12:36:12',NULL,0,NULL,'billing',NULL,NULL,'Max',NULL,'Mustermann',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'81829','DE','01626628000',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(155,74,'2023-02-01 12:36:12','2023-02-01 12:40:49',NULL,0,NULL,'shipping',NULL,NULL,'Max',NULL,'Mustermann',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'81829','DE','01626628000',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,294.0000,294.0000,235.2000,235.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-58.8000,-58.8000,265.2000,265.2000,NULL,'[]',NULL,0.0000,0.0000,294.0000,294.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(156,75,'2023-02-07 09:01:51','2023-02-07 09:01:51',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(157,75,'2023-02-07 09:01:51','2023-02-07 09:17:10',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,355.2000,355.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-88.8000,-88.8000,385.2000,385.2000,NULL,'[]',NULL,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(158,76,'2023-02-07 09:16:38','2023-02-07 09:16:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(159,76,'2023-02-07 09:16:38','2023-02-07 09:16:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(160,77,'2023-02-08 08:04:24','2023-02-08 08:04:24',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(161,77,'2023-02-08 08:04:24','2023-02-08 08:08:24',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,414.0000,414.0000,331.2000,331.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-82.8000,-82.8000,361.2000,361.2000,NULL,'[]',NULL,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(162,78,'2023-02-08 08:08:10','2023-02-08 08:08:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(163,78,'2023-02-08 08:08:10','2023-02-08 08:08:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(164,79,'2023-02-08 08:11:34','2023-02-08 08:11:34',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(165,79,'2023-02-08 08:11:34','2023-02-08 08:11:39',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(166,80,'2023-02-08 08:14:00','2023-02-08 08:14:00',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(167,80,'2023-02-08 08:14:00','2023-02-08 08:14:14',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,450.0000,450.0000,360.0000,360.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-90.0000,-90.0000,410.0000,410.0000,NULL,'[]',NULL,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(168,81,'2023-02-08 08:16:50','2023-02-08 08:16:50',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(169,81,'2023-02-08 08:16:50','2023-02-08 08:16:56',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg',NULL,NULL,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,620.0000,620.0000,496.0000,496.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-124.0000,-124.0000,546.0000,546.0000,NULL,'[]',NULL,0.0000,0.0000,620.0000,620.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(170,82,'2023-02-09 13:11:32','2023-02-09 13:11:32',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(171,82,'2023-02-09 13:11:32','2023-02-09 13:14:17',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,518.9500,518.9500,415.1600,415.1600,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-103.7900,-103.7900,425.1600,425.1600,NULL,'[]',NULL,0.0000,0.0000,518.9500,518.9500,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(174,84,'2023-02-09 14:56:32','2023-02-09 14:56:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(175,84,'2023-02-09 14:56:32','2023-02-09 14:56:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(176,69,'2023-02-09 14:57:21','2023-02-09 14:57:21',5,1,11,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Trenknerweg 100a','Hamburg','Hamburg',85,'22605','DE','+491715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(177,85,'2023-02-09 21:07:12','2023-02-09 21:07:12',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(178,85,'2023-02-09 21:07:12','2023-02-09 21:08:06',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(179,86,'2023-02-10 08:52:07','2023-02-10 08:52:07',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(180,86,'2023-02-10 08:52:07','2023-02-10 09:02:09',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(181,87,'2023-02-10 08:52:08','2023-02-10 08:52:08',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(182,87,'2023-02-10 08:52:08','2023-02-10 08:52:08',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(183,88,'2023-02-10 09:12:49','2023-02-10 09:12:49',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(184,88,'2023-02-10 09:12:49','2023-02-10 09:13:08',5,0,11,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Trenknerweg 100a','Hamburg','Hamburg',85,'22605','DE','+491715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,519.1500,519.1500,415.3200,415.3200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-103.8300,-103.8300,425.3200,425.3200,NULL,'[]',NULL,0.0000,0.0000,519.1500,519.1500,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(185,89,'2023-02-10 09:22:18','2023-02-10 09:22:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(186,89,'2023-02-10 09:22:18','2023-02-10 09:22:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(188,90,'2023-02-10 09:27:20','2023-02-10 09:28:43',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Bayern',81,'80933','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,403.2000,403.2000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-100.8000,-100.8000,413.2000,413.2000,NULL,'[]',NULL,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(189,90,'2023-02-10 09:28:43','2023-02-10 09:28:43',NULL,1,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,'Digital Perception UG','Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(190,91,'2023-02-10 09:29:27','2023-02-10 09:29:27',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(191,91,'2023-02-10 09:29:27','2023-02-10 09:29:41',5,0,11,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Trenknerweg 100a','Hamburg','Hamburg',85,'22605','DE','+491715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(192,92,'2023-02-10 09:34:40','2023-02-10 09:34:40',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Bayern',81,'80933','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(193,92,'2023-02-10 09:34:40','2023-02-10 09:35:01',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Bayern',81,'80933','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,403.2000,403.2000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-100.8000,-100.8000,413.2000,413.2000,NULL,'[]',NULL,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(194,93,'2023-02-10 13:18:59','2023-02-10 13:18:59',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(195,93,'2023-02-10 13:18:59','2023-02-10 13:20:05',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,518.9500,518.9500,415.1600,415.1600,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-103.7900,-103.7900,425.1600,425.1600,NULL,'[]',NULL,0.0000,0.0000,518.9500,518.9500,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(196,94,'2023-02-10 13:28:05','2023-02-10 13:28:05',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(197,94,'2023-02-10 13:28:05','2023-02-10 13:28:23',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,540.9500,540.9500,432.7600,432.7600,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,-108.1900,-108.1900,447.7600,447.7600,NULL,'[]',NULL,0.0000,0.0000,540.9500,540.9500,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(198,95,'2023-02-10 13:30:20','2023-02-10 13:30:20',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(199,95,'2023-02-10 13:30:20','2023-02-10 13:31:00',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',7.0000,755.9500,755.9500,587.1600,587.1600,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-168.7900,-168.7900,637.1600,637.1600,NULL,'[]',NULL,0.0000,0.0000,755.9500,755.9500,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(200,96,'2023-02-10 13:33:31','2023-02-10 13:33:31',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(201,96,'2023-02-10 13:33:31','2023-02-10 13:33:40',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(202,97,'2023-02-10 13:36:08','2023-02-10 13:36:08',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(203,97,'2023-02-10 13:36:08','2023-02-10 13:36:57',5,0,11,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Trenknerweg 100a','Hamburg','Hamburg',85,'22605','DE','+491715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(204,98,'2023-02-10 13:36:16','2023-02-10 13:36:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(205,98,'2023-02-10 13:36:16','2023-02-10 13:36:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(208,100,'2023-02-13 13:36:04','2023-02-13 13:36:04',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(209,100,'2023-02-13 13:36:04','2023-02-13 13:36:13',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(210,101,'2023-02-13 13:40:13','2023-02-13 13:40:13',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(211,101,'2023-02-13 13:40:13','2023-02-13 13:40:28',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,2299.7500,2299.7500,1839.8000,1839.8000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,-459.9500,-459.9500,1864.8000,1864.8000,NULL,'[]',NULL,0.0000,0.0000,2299.7500,2299.7500,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(213,102,'2023-02-13 13:48:03','2023-02-13 13:50:52',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(214,102,'2023-02-13 13:50:52','2023-02-13 13:50:52',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(215,103,'2023-02-14 08:33:55','2023-02-14 08:33:55',NULL,0,NULL,'billing','ajud@astarea.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(216,103,'2023-02-14 08:33:55','2023-02-14 08:47:34',NULL,0,NULL,'shipping','ajud@astarea.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(217,104,'2023-02-14 10:13:29','2023-02-14 10:13:29',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','03224345235',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(218,104,'2023-02-14 10:13:29','2023-02-14 10:46:58',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','03224345235',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(219,105,'2023-02-14 11:17:59','2023-02-14 11:17:59',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','03224345235',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(220,105,'2023-02-14 11:17:59','2023-02-14 11:18:10',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','03224345235',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(221,106,'2023-02-14 11:31:02','2023-02-14 11:31:02',NULL,0,NULL,'billing','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Erika Cremer Str 4','München','Bayern',81,'80686','DE','017123456789',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(222,106,'2023-02-14 11:31:02','2023-02-14 11:32:55',NULL,0,NULL,'shipping','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Erika Cremer Str 4','München','Bayern',81,'80686','DE','017123456789',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',10.0000,340.0000,340.0000,272.0000,272.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,-68.0000,-68.0000,322.0000,322.0000,NULL,'[]',NULL,0.0000,0.0000,340.0000,340.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(223,107,'2023-02-14 11:37:59','2023-02-14 11:37:59',NULL,0,NULL,'billing','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Erika Cremer Str 4','München','Bayern',81,'80686','DE','017123456789',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(224,107,'2023-02-14 11:37:59','2023-02-14 11:39:42',NULL,0,NULL,'shipping','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Erika Cremer Str 4','München','Bayern',81,'80686','DE','017123456789',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,320.0000,320.0000,256.0000,256.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,-64.0000,-64.0000,356.0000,356.0000,NULL,'[]',NULL,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(225,108,'2023-02-14 13:21:23','2023-02-14 13:21:23',NULL,0,NULL,'billing','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'80686','DE','017123456789',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(226,108,'2023-02-14 13:21:23','2023-02-14 13:22:39',NULL,0,NULL,'shipping','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'80686','DE','017123456789',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',30.0000,1470.0000,1470.0000,1176.0000,1176.0000,0.0000,0.0000,150.0000,150.0000,0.0000,0.0000,-294.0000,-294.0000,1326.0000,1326.0000,NULL,'[]',NULL,0.0000,0.0000,1470.0000,1470.0000,0.0000,0.0000,0.0000,NULL,150.0000,150.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(227,109,'2023-02-14 13:54:29','2023-02-14 13:54:29',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(228,109,'2023-02-14 13:54:29','2023-02-14 13:55:21',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(229,110,'2023-02-14 14:05:28','2023-02-14 14:05:28',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(230,110,'2023-02-14 14:05:28','2023-02-14 14:05:53',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(231,111,'2023-02-14 14:05:40','2023-02-14 14:05:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(232,111,'2023-02-14 14:05:40','2023-02-14 14:05:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(233,112,'2023-02-14 14:16:57','2023-02-14 14:16:57',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(234,112,'2023-02-14 14:16:57','2023-02-14 14:17:09',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(235,113,'2023-02-14 17:19:16','2023-02-14 17:19:16',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(236,113,'2023-02-14 17:19:16','2023-02-14 17:20:08',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München',NULL,NULL,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(237,114,'2023-02-15 10:49:57','2023-02-15 10:49:57',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(238,114,'2023-02-15 10:49:57','2023-02-15 10:51:25',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(239,115,'2023-02-15 10:55:15','2023-03-27 14:18:19',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(240,115,'2023-02-15 10:55:15','2023-03-27 14:17:34',5,0,11,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,NULL,'Trenknerweg 100a','Hamburg','Hamburg',85,'22605','DE','+491715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(241,116,'2023-02-15 14:08:05','2023-02-15 14:08:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(242,116,'2023-02-15 14:08:05','2023-02-15 14:08:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL,NULL,0.0000,1136.0000,1136.0000,908.8000,908.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-227.2000,-227.2000,908.8000,908.8000,NULL,'[]',NULL,0.0000,0.0000,1136.0000,1136.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(243,117,'2023-02-15 15:32:48','2023-02-15 15:32:48',NULL,0,NULL,'billing','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'80686','DE','01723456789',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(244,117,'2023-02-15 15:32:48','2023-02-15 15:34:18',NULL,0,NULL,'shipping','priyadarshini.tripathi@consorsfinanz.de',NULL,'Priya',NULL,'Tripathi',NULL,NULL,'Rüdesheimer str 1','München','Bayern',81,'80686','DE','01723456789',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,355.2000,355.2000,284.1600,284.1600,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-71.0400,-71.0400,314.1600,314.1600,NULL,'[]',NULL,0.0000,0.0000,355.2000,355.2000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(245,118,'2023-02-15 18:19:55','2023-02-15 18:19:55',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(246,118,'2023-02-15 18:19:55','2023-02-15 18:20:41',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(247,119,'2023-02-15 20:12:16','2023-02-15 20:12:16',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(248,119,'2023-02-15 20:12:16','2023-02-15 20:12:55',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(249,120,'2023-02-15 21:31:24','2023-02-15 21:31:24',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(250,120,'2023-02-15 21:31:24','2023-02-15 21:31:55',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(251,121,'2023-02-16 11:52:06','2023-02-16 11:52:06',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(252,121,'2023-02-16 11:52:06','2023-02-16 11:52:06',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL,NULL,11.0000,626.0000,626.0000,500.8000,500.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-125.2000,-125.2000,500.8000,500.8000,NULL,'[]',NULL,0.0000,0.0000,626.0000,626.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(253,122,'2023-02-16 12:50:00','2023-02-16 12:50:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(254,122,'2023-02-16 12:50:00','2023-02-16 12:50:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,5.0000,385.0000,385.0000,308.0000,308.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-77.0000,-77.0000,308.0000,308.0000,NULL,'[]',NULL,0.0000,0.0000,385.0000,385.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(255,123,'2023-02-16 15:33:06','2023-02-16 15:33:06',NULL,0,NULL,'billing',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Brandenburg',83,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(256,123,'2023-02-16 15:33:06','2023-02-16 15:33:38',NULL,0,NULL,'shipping',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Brandenburg',83,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(259,125,'2023-02-16 17:37:47','2023-02-16 17:37:47',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(260,125,'2023-02-16 17:37:47','2023-02-16 17:37:47',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,1,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(261,126,'2023-02-16 17:37:47','2023-02-16 17:37:47',4,0,9,'billing','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(262,126,'2023-02-16 17:37:47','2023-03-31 12:06:40',4,0,9,'shipping','Sabine.Mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimerstr. 1','München','Bayern',81,'80696','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,24.0000,24.0000,24.0000,24.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,29.0000,29.0000,NULL,'[]',NULL,0.0000,0.0000,24.0000,24.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(263,127,'2023-02-28 15:25:35','2023-02-28 15:25:35',NULL,0,NULL,'billing',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(264,127,'2023-02-28 15:25:35','2023-02-28 15:26:19',NULL,0,NULL,'shipping',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(265,128,'2023-03-06 10:44:14','2023-03-06 10:44:14',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(266,128,'2023-03-06 10:44:14','2023-03-28 11:15:38',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,326.0000,326.0000,260.8000,260.8000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-65.2000,-65.2000,270.8000,270.8000,NULL,'[]',NULL,0.0000,0.0000,326.0000,326.0000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(269,130,'2023-03-07 10:53:33','2023-03-07 10:53:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(270,130,'2023-03-07 10:53:33','2023-03-07 10:53:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(271,131,'2023-03-13 09:28:54','2023-03-13 09:28:54',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(272,131,'2023-03-13 09:28:54','2023-03-13 09:28:54',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,NULL,'[]',NULL,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(273,132,'2023-03-19 17:29:22','2023-03-19 17:29:22',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(274,132,'2023-03-19 17:29:22','2023-03-19 17:29:22',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,252.0000,252.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,-50.4000,-50.4000,201.6000,201.6000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(275,133,'2023-03-23 23:08:01','2023-03-23 23:08:01',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(276,133,'2023-03-23 23:08:01','2023-03-23 23:26:37',NULL,0,NULL,'shipping',NULL,NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(277,134,'2023-03-23 23:27:50','2023-03-23 23:27:50',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Bayern',81,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(278,134,'2023-03-23 23:27:50','2023-03-23 23:43:32',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Bayern',81,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(281,136,'2023-03-24 10:09:20','2023-03-24 10:09:20',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(282,136,'2023-03-24 10:09:20','2023-03-24 10:09:20',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(283,137,'2023-03-27 14:17:04','2023-03-27 14:17:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(284,137,'2023-03-27 14:17:04','2023-03-27 14:17:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(285,138,'2023-03-27 14:36:11','2023-03-27 14:36:48',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(286,138,'2023-03-27 14:36:11','2023-03-27 14:36:24',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(287,139,'2023-03-28 11:18:28','2023-03-28 11:18:28',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(288,139,'2023-03-28 11:18:28','2023-03-28 11:18:34',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,604.8000,604.8000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,-151.2000,-151.2000,619.8000,619.8000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(289,140,'2023-03-28 12:45:27','2023-03-28 12:46:09',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(290,140,'2023-03-28 12:45:27','2023-03-28 12:45:52',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(291,141,'2023-03-28 14:12:14','2023-03-28 14:12:14',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(292,141,'2023-03-28 14:12:14','2023-03-28 14:12:42',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',3.0000,474.0000,474.0000,379.2000,379.2000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-94.8000,-94.8000,399.2000,399.2000,NULL,'[]',NULL,0.0000,0.0000,474.0000,474.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(293,142,'2023-03-28 14:12:30','2023-03-28 14:12:30',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(294,142,'2023-03-28 14:12:30','2023-03-28 14:12:30',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(295,143,'2023-03-29 11:20:58','2023-03-29 11:20:58',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(296,143,'2023-03-29 11:20:58','2023-03-29 11:21:13',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(297,144,'2023-03-29 11:21:04','2023-03-29 11:21:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(298,144,'2023-03-29 11:21:04','2023-03-29 11:21:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(299,145,'2023-03-29 11:22:12','2023-03-29 11:22:12',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(300,145,'2023-03-29 11:22:12','2023-03-29 11:22:24',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,604.8000,604.8000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,-151.2000,-151.2000,619.8000,619.8000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(301,146,'2023-03-29 21:01:01','2023-03-29 21:01:01',6,0,NULL,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,NULL,'Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(302,146,'2023-03-29 21:01:01','2023-03-29 21:02:44',6,1,12,'shipping','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(303,147,'2023-03-30 15:51:18','2023-03-30 15:51:54',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(304,147,'2023-03-30 15:51:18','2023-03-30 15:51:36',6,0,12,'shipping','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(305,148,'2023-03-30 16:26:39','2023-03-30 16:27:25',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(306,148,'2023-03-30 16:26:39','2023-03-30 16:27:12',6,0,12,'shipping','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(307,149,'2023-03-30 16:30:17','2023-03-30 16:30:17',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(308,149,'2023-03-30 16:30:17','2023-03-30 16:31:56',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(309,150,'2023-03-31 09:44:57','2023-03-31 09:44:57',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(310,150,'2023-03-31 09:44:57','2023-03-31 09:45:46',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,201.6000,201.6000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-50.4000,-50.4000,206.6000,206.6000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(313,152,'2023-03-31 13:25:44','2023-03-31 13:25:44',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(314,152,'2023-03-31 13:25:44','2023-04-26 09:10:59',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,355.2000,355.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-88.8000,-88.8000,385.2000,385.2000,NULL,'[]',NULL,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(315,153,'2023-03-31 13:25:57','2023-03-31 13:25:57',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(316,153,'2023-03-31 13:25:57','2023-03-31 13:25:57',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(317,154,'2023-04-25 11:45:06','2023-04-25 11:45:06',NULL,0,NULL,'billing','test@consorsfinanz.de',NULL,'Sabine',NULL,'Testkauf',NULL,NULL,'Binderweg','Bad Aibling','Bayern',81,'83043','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(318,154,'2023-04-25 11:45:06','2023-04-25 11:46:51',NULL,0,NULL,'shipping','test@consorsfinanz.de',NULL,'Sabine',NULL,'Testkauf',NULL,NULL,'Binderweg','Bad Aibling','Bayern',81,'83043','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(319,155,'2023-04-25 12:49:34','2023-04-25 12:49:34',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(320,155,'2023-04-25 12:49:34','2023-04-25 12:49:34',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(321,156,'2023-04-25 13:16:52','2023-04-25 13:16:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(322,156,'2023-04-25 13:16:52','2023-04-25 13:16:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(323,157,'2023-04-25 13:38:18','2023-04-25 13:38:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(324,157,'2023-04-25 13:38:18','2023-04-25 13:38:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(325,158,'2023-04-26 09:11:37','2023-04-26 09:11:37',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(326,158,'2023-04-26 09:11:37','2023-04-26 09:11:43',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,604.8000,604.8000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,-151.2000,-151.2000,619.8000,619.8000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(327,159,'2023-04-26 10:04:58','2023-04-26 10:04:58',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(328,159,'2023-04-26 10:04:58','2023-05-08 08:47:48',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,295.0000,295.0000,236.0000,236.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,-59.0000,-59.0000,261.0000,261.0000,NULL,'[]',NULL,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(329,160,'2023-05-03 13:08:57','2023-05-03 13:08:57',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(330,160,'2023-05-03 13:08:57','2023-05-03 13:08:57',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(333,162,'2023-05-09 08:03:36','2023-05-09 08:03:36',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(334,162,'2023-05-09 08:03:36','2023-05-09 12:54:14',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,414.0000,414.0000,331.2000,331.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-82.8000,-82.8000,361.2000,361.2000,NULL,'[]',NULL,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(335,163,'2023-05-09 08:03:42','2023-05-09 08:03:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(336,163,'2023-05-09 08:03:42','2023-05-09 08:03:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(337,164,'2023-05-09 12:55:25','2023-05-09 12:55:25',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(338,164,'2023-05-09 12:55:25','2023-05-09 12:55:32',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,336.0000,336.0000,268.8000,268.8000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,-67.2000,-67.2000,308.8000,308.8000,NULL,'[]',NULL,0.0000,0.0000,336.0000,336.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(339,165,'2023-05-10 09:19:07','2023-05-10 09:19:07',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(340,165,'2023-05-10 09:19:07','2023-05-10 09:19:22',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(341,166,'2023-05-10 09:19:12','2023-05-10 09:19:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(342,166,'2023-05-10 09:19:12','2023-05-10 09:19:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(343,167,'2023-05-10 09:21:16','2023-05-10 09:21:16',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(344,167,'2023-05-10 09:21:16','2023-05-15 09:50:13',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,236.8000,236.8000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-59.2000,-59.2000,256.8000,256.8000,NULL,'[]',NULL,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(345,168,'2023-05-10 09:21:56','2023-05-10 09:21:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(346,168,'2023-05-10 09:21:56','2023-05-10 09:21:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(347,169,'2023-05-15 09:38:15','2023-05-15 09:38:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(348,169,'2023-05-15 09:38:15','2023-05-15 09:38:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(349,170,'2023-05-15 10:11:34','2023-05-15 10:11:34',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(350,170,'2023-05-15 10:11:34','2023-05-23 09:15:51',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,192.0000,192.0000,192.0000,192.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,212.0000,212.0000,NULL,'[]',NULL,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(351,171,'2023-05-15 10:14:45','2023-05-15 10:14:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(352,171,'2023-05-15 10:14:45','2023-05-15 10:14:45',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(353,172,'2023-05-23 09:18:14','2023-05-23 09:18:14',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(354,172,'2023-05-23 09:18:14','2023-05-23 09:18:21',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(355,173,'2023-05-23 12:01:37','2023-05-23 12:01:37',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(356,173,'2023-05-23 12:01:37','2023-05-23 13:43:16',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,640.0000,640.0000,640.0000,640.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,740.0000,740.0000,NULL,'[]',NULL,0.0000,0.0000,640.0000,640.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(357,174,'2023-05-23 12:02:10','2023-05-23 12:02:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(358,174,'2023-05-23 12:02:10','2023-05-23 12:02:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(361,176,'2023-06-12 08:33:43','2023-06-12 08:33:43',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(362,176,'2023-06-12 08:33:43','2023-06-12 08:34:45',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Borselstraße 3','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(363,177,'2023-06-12 08:34:24','2023-06-12 08:34:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(364,177,'2023-06-12 08:34:24','2023-06-12 08:34:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(365,178,'2023-06-12 08:46:43','2023-06-12 08:46:43',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(366,178,'2023-06-12 08:46:43','2023-06-12 08:47:49',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,276.0000,276.0000,220.8000,220.8000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-55.2000,-55.2000,240.8000,240.8000,NULL,'[]',NULL,0.0000,0.0000,276.0000,276.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(367,179,'2023-06-12 08:54:07','2023-06-12 08:54:07',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(368,179,'2023-06-12 08:54:07','2023-06-12 08:54:17',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(369,180,'2023-06-12 08:57:46','2023-06-12 08:57:46',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(370,180,'2023-06-12 08:57:46','2023-06-12 08:57:58',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(371,181,'2023-06-12 09:07:14','2023-06-12 09:07:14',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(372,181,'2023-06-12 09:07:14','2023-06-12 09:08:25',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,355.2000,355.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-88.8000,-88.8000,385.2000,385.2000,NULL,'[]',NULL,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(373,182,'2023-06-12 09:16:26','2023-06-12 09:16:26',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(374,182,'2023-06-12 09:16:26','2023-06-12 09:17:16',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(375,183,'2023-06-12 09:34:49','2023-06-12 09:35:58',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(376,183,'2023-06-12 09:34:49','2023-06-12 09:35:37',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,201.6000,201.6000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-50.4000,-50.4000,206.6000,206.6000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(377,184,'2023-06-12 10:00:47','2023-06-12 10:00:47',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(378,184,'2023-06-12 10:00:47','2023-06-12 10:37:48',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(379,185,'2023-06-12 10:39:48','2023-06-12 10:39:48',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(380,185,'2023-06-12 10:39:48','2023-06-12 10:40:18',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(381,186,'2023-06-12 11:52:18','2023-06-12 11:52:18',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(382,186,'2023-06-12 11:52:18','2023-06-12 12:10:57',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(383,187,'2023-06-12 11:52:26','2023-06-12 11:52:26',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(384,187,'2023-06-12 11:52:26','2023-06-12 11:52:26',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(385,188,'2023-06-12 12:09:36','2023-06-12 12:09:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(386,188,'2023-06-12 12:09:36','2023-06-12 12:09:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(387,189,'2023-06-12 12:10:10','2023-06-12 12:10:10',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(388,189,'2023-06-12 12:10:10','2023-06-12 12:10:10',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(389,190,'2023-06-12 12:12:39','2023-06-12 12:12:39',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(390,190,'2023-06-12 12:12:39','2023-06-12 12:12:45',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,236.8000,236.8000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-59.2000,-59.2000,256.8000,256.8000,NULL,'[]',NULL,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(391,191,'2023-06-12 12:23:22','2023-06-12 12:23:22',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(392,191,'2023-06-12 12:23:22','2023-06-12 12:24:49',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,140.0000,140.0000,140.0000,140.0000,0.0000,0.0000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,NULL,'[]',NULL,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(393,192,'2023-06-12 12:23:46','2023-06-12 12:23:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(394,192,'2023-06-12 12:23:46','2023-06-12 12:23:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(395,193,'2023-06-12 12:46:01','2023-06-12 12:46:01',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(396,193,'2023-06-12 12:46:01','2023-06-12 12:47:12',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1512.0000,1512.0000,1209.6000,1209.6000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-302.4000,-302.4000,1239.6000,1239.6000,NULL,'[]',NULL,0.0000,0.0000,1512.0000,1512.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(397,194,'2023-06-12 12:47:52','2023-06-12 12:47:52',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(398,194,'2023-06-12 12:47:52','2023-06-12 12:47:56',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,320.0000,320.0000,320.0000,320.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,NULL,'[]',NULL,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(399,195,'2023-06-13 10:16:12','2023-06-13 10:16:12',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(400,195,'2023-06-13 10:16:12','2023-06-13 10:16:27',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,355.2000,355.2000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,-88.8000,-88.8000,385.2000,385.2000,NULL,'[]',NULL,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(401,196,'2023-06-13 10:22:33','2023-06-13 10:22:33',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(402,196,'2023-06-13 10:22:33','2023-06-13 10:22:38',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,604.8000,604.8000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,-151.2000,-151.2000,619.8000,619.8000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(403,197,'2023-06-14 11:54:47','2023-06-14 11:54:47',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45143','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(404,197,'2023-06-14 11:54:47','2023-06-14 11:55:28',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45143','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,50.0000,50.0000,NULL,'[]',NULL,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(405,198,'2023-06-14 11:57:51','2023-06-14 11:57:51',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(406,198,'2023-06-14 11:57:51','2023-06-14 13:20:48',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(409,200,'2023-06-15 14:14:36','2023-06-15 14:14:36',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(410,200,'2023-06-15 14:14:36','2023-06-15 14:28:35',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(411,201,'2023-06-15 15:19:33','2023-06-15 15:19:33',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(412,201,'2023-06-15 15:19:33','2023-06-15 15:19:49',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(413,202,'2023-06-15 16:16:50','2023-06-15 16:16:50',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(414,202,'2023-06-15 16:16:50','2023-06-15 16:17:22',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Hamburg',85,'80933','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(415,203,'2023-06-16 10:50:15','2023-06-16 10:50:15',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(416,203,'2023-06-16 10:50:15','2023-06-16 10:50:53',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(417,204,'2023-06-19 07:23:23','2023-06-19 07:23:23',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(418,204,'2023-06-19 07:23:23','2023-06-19 07:23:44',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(419,205,'2023-06-19 07:23:30','2023-06-19 07:23:30',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(420,205,'2023-06-19 07:23:30','2023-06-19 07:23:30',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(421,206,'2023-06-19 09:00:08','2023-06-19 09:00:08',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(422,206,'2023-06-19 09:00:08','2023-06-19 09:01:33',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(423,207,'2023-06-19 10:05:03','2023-06-19 10:05:03',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(424,207,'2023-06-19 10:05:03','2023-06-19 12:11:00',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,806.4000,806.4000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,-201.6000,-201.6000,826.4000,826.4000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(427,209,'2023-06-26 10:57:30','2023-06-26 10:57:30',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(428,209,'2023-06-26 10:57:30','2023-06-26 11:34:49',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(429,210,'2023-06-26 11:40:30','2023-06-26 11:40:30',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(430,210,'2023-06-26 11:40:30','2023-06-26 11:40:43',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(431,211,'2023-06-26 16:43:03','2023-06-26 16:43:03',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(432,211,'2023-06-26 16:43:03','2023-06-26 18:07:03',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(433,212,'2023-06-27 10:28:14','2023-06-27 10:28:14',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(434,212,'2023-06-27 10:28:14','2023-06-27 10:29:09',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Berlin',82,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(435,213,'2023-06-27 10:32:22','2023-06-27 10:32:22',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(436,213,'2023-06-27 10:32:22','2023-06-27 10:33:14',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(437,214,'2023-06-27 10:36:57','2023-06-27 10:36:57',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(438,214,'2023-06-27 10:36:57','2023-06-27 10:38:28',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(439,215,'2023-06-27 10:47:58','2023-06-27 10:47:58',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(440,215,'2023-06-27 10:47:58','2023-06-27 10:48:22',NULL,0,NULL,'shipping',NULL,NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(441,216,'2023-06-27 14:53:46','2023-06-27 14:53:46',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(442,216,'2023-06-27 14:53:46','2023-06-27 14:54:40',NULL,0,NULL,'shipping',NULL,NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,367.9600,367.9600,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,-91.9900,-91.9900,372.9600,372.9600,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(443,217,'2023-06-28 11:23:19','2023-07-18 14:36:24',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(444,217,'2023-06-28 11:23:19','2023-06-28 11:26:58',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(445,218,'2023-06-28 11:23:32','2023-06-28 11:23:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(446,218,'2023-06-28 11:23:32','2023-06-28 11:23:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(447,219,'2023-06-28 12:22:13','2023-06-28 12:22:13',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Heier',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45143','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(448,219,'2023-06-28 12:22:13','2023-06-28 12:22:43',NULL,0,NULL,'shipping',NULL,NULL,'Dominik',NULL,'Heier',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45143','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,18.0000,18.0000,18.0000,18.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,23.0000,23.0000,NULL,'[]',NULL,0.0000,0.0000,18.0000,18.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(453,220,'2023-06-28 22:27:26','2023-06-28 22:27:26',NULL,0,NULL,'billing','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(454,220,'2023-06-28 22:27:26','2023-06-28 22:28:28',NULL,0,NULL,'shipping','Ahtsham@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,1,'flatrate_flatrate','Flat Rate - Fixed',0.0000,919.9000,919.9000,735.9200,735.9200,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,-183.9800,-183.9800,745.9200,745.9200,NULL,'[]',NULL,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(457,221,'2023-06-28 23:36:06','2023-07-03 11:59:39',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(458,221,'2023-06-28 23:36:06','2023-07-03 11:58:57',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(459,222,'2023-07-03 09:34:20','2023-07-03 09:34:20',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(460,222,'2023-07-03 09:34:20','2023-07-04 09:55:15',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,1008.0000,1008.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1028.0000,1028.0000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(461,223,'2023-07-03 09:34:20','2023-07-03 09:34:20',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(462,223,'2023-07-03 09:34:20','2023-07-03 09:34:20',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(463,224,'2023-07-03 09:35:46','2023-07-03 09:35:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(464,224,'2023-07-03 09:35:46','2023-07-03 09:35:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(465,225,'2023-07-03 09:37:09','2023-07-03 09:37:09',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(466,225,'2023-07-03 09:37:09','2023-07-03 09:37:09',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(467,226,'2023-07-03 09:37:47','2023-07-03 09:37:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(468,226,'2023-07-03 09:37:47','2023-07-03 09:37:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(469,227,'2023-07-03 11:59:49','2023-07-03 12:36:08',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(470,227,'2023-07-03 12:35:13','2023-07-03 12:35:57',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(471,228,'2023-07-03 13:57:04','2023-07-03 13:58:21',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(472,228,'2023-07-03 13:57:04','2023-07-03 13:58:10',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(473,229,'2023-07-04 09:39:33','2023-07-04 09:39:33',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(474,229,'2023-07-04 09:39:33','2023-07-04 09:39:33',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(475,230,'2023-07-04 09:40:04','2023-07-04 09:40:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(476,230,'2023-07-04 09:40:04','2023-07-04 09:40:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(477,231,'2023-07-07 12:42:09','2023-07-07 12:43:40',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(478,231,'2023-07-07 12:42:09','2023-07-07 12:43:26',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(479,232,'2023-07-11 13:38:23','2023-07-11 13:38:23',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(480,232,'2023-07-11 13:38:23','2023-07-11 13:38:23',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(481,233,'2023-07-11 13:38:34','2023-07-11 13:38:34',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(482,233,'2023-07-11 13:38:34','2023-07-11 13:38:34',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(483,234,'2023-07-12 09:11:35','2023-07-12 09:11:35',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(484,234,'2023-07-12 09:11:35','2023-07-12 09:12:15',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,320.0000,320.0000,320.0000,320.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,NULL,'[]',NULL,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(485,235,'2023-07-12 09:17:56','2023-07-12 09:17:56',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(486,235,'2023-07-12 09:17:56','2023-07-12 09:18:07',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,414.0000,414.0000,414.0000,414.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,NULL,'[]',NULL,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(487,236,'2023-07-12 09:25:52','2023-07-12 09:25:52',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(488,236,'2023-07-12 09:25:52','2023-07-12 09:26:14',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,384.0000,384.0000,384.0000,384.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,424.0000,424.0000,NULL,'[]',NULL,0.0000,0.0000,384.0000,384.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(489,237,'2023-07-12 09:28:26','2023-07-12 09:28:26',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(490,237,'2023-07-12 09:28:26','2023-07-12 09:28:33',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',7.0000,189.0000,189.0000,189.0000,189.0000,0.0000,0.0000,35.0000,35.0000,0.0000,0.0000,0.0000,0.0000,224.0000,224.0000,NULL,'[]',NULL,0.0000,0.0000,189.0000,189.0000,0.0000,0.0000,0.0000,NULL,35.0000,35.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(491,238,'2023-07-12 09:32:51','2023-07-12 09:32:51',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(492,238,'2023-07-12 09:32:51','2023-07-12 09:32:56',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',12.0000,408.0000,408.0000,408.0000,408.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,468.0000,468.0000,NULL,'[]',NULL,0.0000,0.0000,408.0000,408.0000,0.0000,0.0000,0.0000,NULL,60.0000,60.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(493,239,'2023-07-17 07:31:29','2023-07-17 07:31:29',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(494,239,'2023-07-17 07:31:29','2023-07-17 07:40:39',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,296.0000,296.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,316.0000,316.0000,NULL,'[]',NULL,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(495,240,'2023-07-17 07:33:25','2023-07-17 07:33:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(496,240,'2023-07-17 07:33:25','2023-07-17 07:33:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(497,241,'2023-07-17 08:40:26','2023-07-18 13:41:07',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(498,241,'2023-07-17 08:40:26','2023-07-18 13:40:56',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,296.0000,296.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,316.0000,316.0000,NULL,'[]',NULL,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(499,242,'2023-07-17 08:40:26','2023-07-17 08:40:26',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(500,242,'2023-07-17 08:40:26','2023-07-17 08:40:26',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(501,243,'2023-07-17 08:40:58','2023-07-17 08:40:58',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(502,243,'2023-07-17 08:40:58','2023-07-17 08:40:58',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(505,244,'2023-07-17 11:51:28','2023-07-17 11:52:26',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(506,244,'2023-07-17 11:51:28','2023-07-17 11:51:49',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(507,245,'2023-07-17 11:57:55','2023-07-17 11:59:04',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(508,245,'2023-07-17 11:57:55','2023-07-17 11:58:45',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(509,246,'2023-07-18 12:47:11','2023-07-18 12:52:44',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(510,246,'2023-07-18 12:47:11','2023-07-18 12:52:30',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(511,247,'2023-07-18 13:10:05','2023-07-18 13:10:39',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(512,247,'2023-07-18 13:10:05','2023-07-18 13:10:23',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(513,248,'2023-07-18 13:38:16','2023-07-18 13:38:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(514,248,'2023-07-18 13:38:16','2023-07-18 13:38:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(515,249,'2023-07-18 13:40:42','2023-07-18 13:40:42',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(516,249,'2023-07-18 13:40:42','2023-07-18 13:40:42',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(517,250,'2023-07-18 14:12:33','2023-07-18 14:13:06',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(518,250,'2023-07-18 14:12:33','2023-07-18 14:12:55',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,288.0000,288.0000,288.0000,288.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,318.0000,318.0000,NULL,'[]',NULL,0.0000,0.0000,288.0000,288.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(519,251,'2023-07-18 14:33:23','2023-07-18 14:33:35',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(520,251,'2023-07-18 14:33:23','2023-07-18 14:33:27',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,372.0000,372.0000,372.0000,372.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,402.0000,402.0000,NULL,'[]',NULL,0.0000,0.0000,372.0000,372.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(521,252,'2023-07-18 14:34:59','2023-07-18 14:34:59',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(522,252,'2023-07-18 14:34:59','2023-07-18 14:34:59',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(523,253,'2023-07-18 14:35:19','2023-07-18 14:35:19',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(524,253,'2023-07-18 14:35:19','2023-07-18 14:35:19',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(525,254,'2023-07-18 14:52:13','2023-07-18 14:52:32',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(526,254,'2023-07-18 14:52:13','2023-07-18 14:52:22',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(527,255,'2023-07-18 15:41:52','2023-07-18 15:41:52',NULL,0,NULL,'billing','sabine.mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Magento-Test',NULL,NULL,'Hochriesstr.','Bad Feilnbach','Bayern',81,'83075','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(528,255,'2023-07-18 15:41:52','2023-07-18 15:42:35',NULL,0,NULL,'shipping','sabine.mitzkus@consorsfinanz.de',NULL,'Sabine',NULL,'Magento-Test',NULL,NULL,'Hochriesstr.','Bad Feilnbach','Bayern',81,'83075','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,64.0000,64.0000,NULL,'[]',NULL,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(529,256,'2023-07-18 16:05:48','2023-07-18 16:06:07',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(530,256,'2023-07-18 16:05:48','2023-07-18 16:05:54',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(531,257,'2023-07-18 16:38:47','2023-07-18 16:39:53',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(532,257,'2023-07-18 16:38:47','2023-07-18 16:39:43',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(533,258,'2023-07-19 09:20:49','2023-07-19 09:21:17',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(534,258,'2023-07-19 09:20:49','2023-07-19 09:21:06',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(536,259,'2023-07-19 09:21:18','2023-07-19 09:23:10',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(537,260,'2023-07-19 09:21:25','2023-07-19 09:21:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(538,260,'2023-07-19 09:21:25','2023-07-19 09:21:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(539,261,'2023-07-19 09:22:05','2023-07-19 09:22:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(540,261,'2023-07-19 09:22:05','2023-07-19 09:22:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(541,259,'2023-07-19 09:23:10','2023-07-19 09:23:10',6,0,13,'billing','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(542,262,'2023-07-19 09:31:50','2023-07-19 09:31:50',6,0,13,'billing','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(543,262,'2023-07-19 09:31:50','2023-07-19 09:31:57',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(544,263,'2023-07-19 11:29:02','2023-07-19 11:29:37',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(545,263,'2023-07-19 11:29:02','2023-07-19 11:29:14',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(546,264,'2023-07-19 11:43:22','2023-07-19 11:43:39',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(547,264,'2023-07-19 11:43:22','2023-07-19 11:43:28',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(548,265,'2023-07-19 11:51:02','2023-07-19 11:52:37',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(549,265,'2023-07-19 11:51:02','2023-07-19 11:52:27',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(551,266,'2023-07-19 13:26:37','2023-07-19 13:27:43',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(552,267,'2023-07-19 13:27:00','2023-07-19 13:27:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(553,267,'2023-07-19 13:27:00','2023-07-19 13:27:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(554,266,'2023-07-19 13:27:43','2023-07-19 13:27:43',6,0,13,'billing','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(555,268,'2023-07-19 13:57:50','2023-07-19 13:59:03',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(556,268,'2023-07-19 13:57:50','2023-07-19 13:58:46',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(557,269,'2023-07-19 14:05:55','2023-07-19 14:13:17',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(558,269,'2023-07-19 14:05:55','2023-07-19 14:12:39',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(559,270,'2023-07-19 14:34:08','2023-07-31 13:38:41',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(560,270,'2023-07-19 14:34:08','2023-07-31 13:38:31',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,234.0000,234.0000,234.0000,234.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,264.0000,264.0000,NULL,'[]',NULL,0.0000,0.0000,234.0000,234.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(561,271,'2023-07-19 14:34:16','2023-07-19 14:34:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(562,271,'2023-07-19 14:34:16','2023-07-19 14:34:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(563,272,'2023-07-27 11:33:21','2023-07-27 11:33:52',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(564,272,'2023-07-27 11:33:21','2023-07-27 11:33:45',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(565,273,'2023-07-27 11:33:32','2023-07-27 11:33:32',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(566,273,'2023-07-27 11:33:32','2023-07-27 11:33:32',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(567,274,'2023-07-31 10:48:06','2023-07-31 11:08:12',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(568,274,'2023-07-31 10:48:06','2023-07-31 11:08:02',6,0,12,'shipping','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(569,275,'2023-07-31 11:12:40','2023-07-31 11:13:09',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(570,275,'2023-07-31 11:12:40','2023-07-31 11:12:55',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(571,276,'2023-08-01 07:13:56','2023-08-01 07:31:35',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(572,276,'2023-08-01 07:13:56','2023-08-01 07:19:18',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,257.0000,257.0000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(573,277,'2023-08-01 07:31:35','2023-08-01 07:43:45',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(574,278,'2023-08-01 07:42:53','2023-08-01 07:42:53',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(575,278,'2023-08-01 07:42:53','2023-08-01 07:42:53',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(576,277,'2023-08-01 07:42:56','2023-08-01 07:43:21',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,504.0000,504.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,514.0000,514.0000,NULL,'[]',NULL,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(577,279,'2023-08-01 07:45:43','2023-08-01 07:46:10',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(578,279,'2023-08-01 07:45:43','2023-08-01 07:45:48',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,1008.0000,1008.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1028.0000,1028.0000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(579,280,'2023-08-01 08:41:33','2023-08-01 13:00:30',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(580,280,'2023-08-01 08:41:33','2023-08-01 13:00:19',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,548.0000,548.0000,548.0000,548.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,573.0000,573.0000,NULL,'[]',NULL,0.0000,0.0000,548.0000,548.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(583,282,'2023-08-01 13:01:06','2023-08-01 13:01:28',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(584,282,'2023-08-01 13:01:06','2023-08-01 13:01:11',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,504.0000,504.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,514.0000,514.0000,NULL,'[]',NULL,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(585,283,'2023-08-02 08:18:37','2023-08-02 08:33:22',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(586,283,'2023-08-02 08:18:37','2023-08-02 08:33:09',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,294.0000,294.0000,294.0000,294.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,324.0000,324.0000,NULL,'[]',NULL,0.0000,0.0000,294.0000,294.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(587,284,'2023-08-02 08:30:39','2023-08-02 08:30:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(588,284,'2023-08-02 08:30:39','2023-08-02 08:30:39',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(589,285,'2023-08-02 08:32:47','2023-08-02 08:32:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(590,285,'2023-08-02 08:32:47','2023-08-02 08:32:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(591,286,'2023-08-02 08:35:47','2023-08-02 08:36:01',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(592,286,'2023-08-02 08:35:47','2023-08-02 08:35:52',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,272.0000,272.0000,272.0000,272.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,312.0000,312.0000,NULL,'[]',NULL,0.0000,0.0000,272.0000,272.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(593,287,'2023-08-02 08:53:24','2023-08-02 08:53:39',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(594,287,'2023-08-02 08:53:24','2023-08-02 08:53:30',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,756.0000,756.0000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,771.0000,771.0000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(595,288,'2023-08-02 08:56:15','2023-08-02 08:56:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(596,288,'2023-08-02 08:56:15','2023-08-02 08:56:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(597,289,'2023-08-02 08:56:56','2023-08-02 08:57:08',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(598,289,'2023-08-02 08:56:56','2023-08-02 08:57:01',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,256.0000,256.0000,256.0000,256.0000,0.0000,0.0000,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,NULL,'[]',NULL,0.0000,0.0000,256.0000,256.0000,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(599,290,'2023-08-02 08:58:19','2023-08-02 08:58:19',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(600,290,'2023-08-02 08:58:19','2023-08-08 09:37:23',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,380.0000,380.0000,380.0000,380.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,405.0000,405.0000,NULL,'[]',NULL,0.0000,0.0000,380.0000,380.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(601,291,'2023-08-02 11:53:19','2023-08-02 11:53:53',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(602,291,'2023-08-02 11:53:19','2023-08-02 11:53:42',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(603,292,'2023-08-02 11:55:00','2023-08-02 12:12:17',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(604,292,'2023-08-02 11:55:00','2023-08-02 11:55:17',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(605,293,'2023-08-02 12:14:22','2023-08-02 12:15:49',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(606,293,'2023-08-02 12:14:22','2023-08-02 12:15:42',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1379.8500,1379.8500,1379.8500,1379.8500,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,1394.8500,1394.8500,NULL,'[]',NULL,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(607,294,'2023-08-07 16:00:10','2023-08-07 16:01:18',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(608,294,'2023-08-07 16:00:10','2023-08-07 16:00:59',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,405.0000,405.0000,405.0000,405.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,450.0000,450.0000,NULL,'[]',NULL,0.0000,0.0000,405.0000,405.0000,0.0000,0.0000,0.0000,NULL,45.0000,45.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(609,295,'2023-08-08 09:38:15','2023-08-08 09:38:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(610,295,'2023-08-08 09:38:15','2023-08-08 09:38:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(611,296,'2023-08-08 09:43:39','2023-08-08 09:43:39',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(612,296,'2023-08-08 09:43:39','2023-08-08 09:44:51',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,444.0000,444.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,474.0000,474.0000,NULL,'[]',NULL,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(613,297,'2023-08-21 21:07:34','2023-08-21 21:08:49',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(614,297,'2023-08-21 21:07:34','2023-08-21 21:08:34',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,1145.9000,1145.9000,1145.9000,1145.9000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,1175.9000,1175.9000,NULL,'[]',NULL,0.0000,0.0000,1145.9000,1145.9000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(615,298,'2023-08-21 21:11:08','2023-08-21 21:11:40',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(616,298,'2023-08-21 21:11:08','2023-08-21 21:11:28',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(617,299,'2023-08-21 21:34:22','2023-08-21 21:34:58',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(618,299,'2023-08-21 21:34:22','2023-08-21 21:34:45',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,64.0000,64.0000,NULL,'[]',NULL,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(619,300,'2023-08-22 11:55:46','2023-08-22 11:57:52',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(620,300,'2023-08-22 11:55:46','2023-08-22 11:57:14',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(621,301,'2023-08-22 17:21:07','2023-08-22 17:21:51',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(622,301,'2023-08-22 17:21:07','2023-08-22 17:21:40',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,518.9500,518.9500,518.9500,518.9500,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,528.9500,528.9500,NULL,'[]',NULL,0.0000,0.0000,518.9500,518.9500,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(623,302,'2023-08-22 17:23:32','2023-08-22 17:24:13',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(624,302,'2023-08-22 17:23:32','2023-08-22 17:24:03',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,1784.8500,1784.8500,1784.8500,1784.8500,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,1844.8500,1844.8500,NULL,'[]',NULL,0.0000,0.0000,1784.8500,1784.8500,0.0000,0.0000,0.0000,NULL,60.0000,60.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(625,303,'2023-08-22 17:37:11','2023-08-22 17:38:01',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(626,303,'2023-08-22 17:37:11','2023-08-22 17:37:52',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',3.0000,1718.8500,1718.8500,1718.8500,1718.8500,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,1763.8500,1763.8500,NULL,'[]',NULL,0.0000,0.0000,1718.8500,1718.8500,0.0000,0.0000,0.0000,NULL,45.0000,45.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(627,304,'2023-08-22 18:23:06','2023-08-22 18:23:46',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(628,304,'2023-08-22 18:23:06','2023-08-22 18:23:30',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1037.9000,1037.9000,1037.9000,1037.9000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1057.9000,1057.9000,NULL,'[]',NULL,0.0000,0.0000,1037.9000,1037.9000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(629,305,'2023-08-28 08:00:58','2023-08-28 08:00:58',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(630,305,'2023-08-28 08:00:58','2023-08-29 08:52:49',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,414.0000,414.0000,414.0000,414.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,NULL,'[]',NULL,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(631,306,'2023-08-28 08:01:05','2023-08-28 08:01:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(632,306,'2023-08-28 08:01:05','2023-08-28 08:01:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(633,307,'2023-08-29 09:10:27','2023-08-29 09:10:27',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(634,307,'2023-08-29 09:10:27','2023-08-29 09:10:33',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,414.0000,414.0000,414.0000,414.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,NULL,'[]',NULL,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(635,308,'2023-08-29 09:23:38','2023-08-29 09:23:38',3,0,4,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(636,308,'2023-08-29 09:23:38','2023-08-29 09:23:44',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,1008.0000,1008.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1028.0000,1028.0000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(637,309,'2023-08-29 09:25:45','2023-08-29 09:25:45',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(638,309,'2023-08-29 09:25:45','2023-08-30 08:21:30',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,320.0000,320.0000,320.0000,320.0000,0.0000,0.0000,50.0000,50.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,NULL,'[]',NULL,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,50.0000,50.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(641,311,'2023-08-29 13:56:52','2023-08-29 13:56:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(642,311,'2023-08-29 13:56:52','2023-08-29 13:56:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(643,312,'2023-08-30 08:22:47','2023-08-30 08:22:47',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(644,312,'2023-08-30 08:22:47','2023-08-30 08:22:52',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,756.0000,756.0000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,771.0000,771.0000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(645,313,'2023-08-30 08:25:03','2023-08-30 08:25:03',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(646,313,'2023-08-30 08:25:03','2023-08-30 08:25:19',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,276.0000,276.0000,276.0000,276.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,NULL,'[]',NULL,0.0000,0.0000,276.0000,276.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(647,314,'2023-08-30 08:27:41','2023-08-30 08:27:41',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(648,314,'2023-08-30 08:27:41','2023-08-30 08:27:46',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',5.0000,240.0000,240.0000,240.0000,240.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,265.0000,265.0000,NULL,'[]',NULL,0.0000,0.0000,240.0000,240.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(649,315,'2023-08-30 08:28:50','2023-08-30 08:28:50',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(650,315,'2023-08-30 08:28:50','2023-08-30 08:28:56',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,152.0000,152.0000,152.0000,152.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,172.0000,172.0000,NULL,'[]',NULL,0.0000,0.0000,152.0000,152.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(651,316,'2023-08-30 08:30:15','2023-08-30 08:30:15',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(652,316,'2023-08-30 08:30:15','2023-08-30 08:30:20',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,192.0000,192.0000,192.0000,192.0000,0.0000,0.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,222.0000,222.0000,NULL,'[]',NULL,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(653,317,'2023-08-30 12:25:30','2023-08-30 12:25:30',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(654,317,'2023-08-30 12:25:30','2023-08-30 12:25:57',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,756.0000,756.0000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,771.0000,771.0000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(655,318,'2023-08-30 12:25:48','2023-08-30 12:25:48',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(656,318,'2023-08-30 12:25:48','2023-08-30 12:25:48',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(657,319,'2023-08-30 12:26:32','2023-08-30 12:26:32',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(658,319,'2023-08-30 12:26:32','2023-08-30 12:26:36',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1008.0000,1008.0000,1008.0000,1008.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1028.0000,1028.0000,NULL,'[]',NULL,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(661,321,'2023-09-04 09:27:08','2023-09-04 09:27:08',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(662,321,'2023-09-04 09:27:08','2023-09-04 09:27:08',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(663,320,'2023-09-05 07:22:08','2023-09-05 07:22:08',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(664,320,'2023-09-05 07:22:08','2023-09-07 06:55:01',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,296.0000,296.0000,0.0000,0.0000,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,316.0000,316.0000,NULL,'[]',NULL,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(665,322,'2023-09-05 07:22:14','2023-09-05 07:22:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(666,322,'2023-09-05 07:22:14','2023-09-05 07:22:14',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(667,323,'2023-09-05 07:24:12','2023-09-05 07:24:12',7,0,14,'billing','mwentzel@millemedia.de',NULL,'Mona',NULL,'Wenzel',NULL,NULL,'Borselstraße 4','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(668,323,'2023-09-05 07:24:12','2023-09-05 07:25:08',7,0,14,'shipping','mwentzel@millemedia.de',NULL,'Mona',NULL,'Wenzel',NULL,NULL,'Borselstraße 4','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',5.0000,345.0000,345.0000,345.0000,345.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,NULL,'[]',NULL,0.0000,0.0000,345.0000,345.0000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(669,324,'2023-09-05 07:24:58','2023-09-05 07:24:58',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(670,324,'2023-09-05 07:24:58','2023-09-05 07:24:58',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(671,325,'2023-09-06 12:40:17','2023-09-06 12:40:17',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(672,325,'2023-09-06 12:40:17','2023-09-06 12:41:55',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,257.0000,257.0000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(673,326,'2023-09-06 12:41:38','2023-09-06 12:41:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(674,326,'2023-09-06 12:41:38','2023-09-06 12:41:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(675,327,'2023-09-06 14:00:52','2023-09-06 14:00:52',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(676,327,'2023-09-06 14:00:52','2023-09-06 14:01:13',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.9500,464.9500,NULL,'[]',NULL,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(677,328,'2023-09-11 15:11:39','2023-09-11 15:11:39',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(678,328,'2023-09-11 15:11:39','2023-09-11 15:42:59',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"361\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(681,329,'2023-09-11 15:58:13','2023-09-11 15:58:13',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(682,329,'2023-09-11 15:58:13','2023-09-11 16:01:15',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,257.0000,257.0000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(683,330,'2023-09-11 15:58:20','2023-09-11 15:58:20',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(684,330,'2023-09-11 15:58:20','2023-09-11 15:58:20',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(685,331,'2023-09-12 14:08:30','2023-09-12 14:08:30',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(686,331,'2023-09-12 14:08:30','2023-09-12 14:09:17',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"365\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(687,332,'2023-09-12 18:53:03','2023-09-12 18:53:03',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(688,332,'2023-09-12 18:53:03','2023-09-12 18:54:21',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"366\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(689,333,'2023-09-13 10:53:01','2023-09-13 10:53:01',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(690,333,'2023-09-13 10:53:01','2023-09-13 10:53:41',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"367\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(691,334,'2023-09-13 11:04:02','2023-09-13 11:04:02',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(692,334,'2023-09-13 11:04:02','2023-09-13 11:35:35',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"368\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(693,335,'2023-09-13 15:11:26','2023-09-13 15:11:26',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(694,335,'2023-09-13 15:11:26','2023-09-13 15:12:34',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"369\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(695,336,'2023-09-14 06:49:28','2023-09-14 06:49:28',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(696,336,'2023-09-14 06:49:28','2023-09-14 06:50:28',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,257.0000,257.0000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(697,337,'2023-09-14 06:49:36','2023-09-14 06:49:36',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(698,337,'2023-09-14 06:49:36','2023-09-14 06:49:36',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(699,338,'2023-09-14 07:15:28','2023-09-14 07:15:28',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(700,338,'2023-09-14 07:15:28','2023-09-14 07:15:44',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,257.0000,257.0000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(701,339,'2023-09-14 07:21:28','2023-09-14 07:21:28',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(702,339,'2023-09-14 07:21:28','2023-09-14 07:21:37',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"372\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(703,340,'2023-09-14 15:05:50','2023-09-14 15:05:50',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(704,340,'2023-09-14 15:05:50','2023-09-14 15:06:19',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"373\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(705,341,'2023-09-18 07:39:49','2023-09-18 07:39:49',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(706,341,'2023-09-18 07:39:49','2023-09-18 07:40:05',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,756.0000,756.0000,756.0000,756.0000,0.0000,0.0000,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,771.0000,771.0000,NULL,'[]',NULL,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(707,342,'2023-09-18 07:39:53','2023-09-18 07:39:53',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(708,342,'2023-09-18 07:39:53','2023-09-18 07:39:53',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(709,343,'2023-09-18 09:05:59','2023-09-18 09:05:59',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(710,343,'2023-09-18 09:05:59','2023-09-18 09:06:26',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,504.0000,504.0000,95.7600,95.7600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,609.7600,609.7600,NULL,'{\"Test\":{\"amount\":95.76,\"base_amount\":95.76,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"375\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,599.7600,599.7600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(711,344,'2023-09-18 09:10:48','2023-09-18 09:10:48',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(712,344,'2023-09-18 09:10:48','2023-09-18 09:10:53',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"376\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(713,345,'2023-09-19 07:13:25','2023-09-19 07:13:25',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(714,345,'2023-09-19 07:13:25','2023-09-19 12:24:01',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',5.0000,370.0000,370.0000,370.0000,370.0000,70.3000,70.3000,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,465.3000,465.3000,NULL,'{\"Test\":{\"amount\":70.3,\"base_amount\":70.3,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"377\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,440.3000,440.3000,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(715,346,'2023-09-19 12:23:51','2023-09-19 12:23:51',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(716,346,'2023-09-19 12:23:51','2023-09-19 12:23:51',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(717,347,'2023-09-20 10:03:30','2023-09-20 10:03:30',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(718,347,'2023-09-20 10:03:30','2023-09-20 10:03:59',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"379\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(719,348,'2023-09-20 10:10:23','2023-09-20 10:10:23',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(720,348,'2023-09-20 10:10:23','2023-09-20 10:10:50',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.9500,459.9500,459.9500,459.9500,87.3900,87.3900,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,552.3400,552.3400,NULL,'{\"Test\":{\"amount\":87.39,\"base_amount\":87.39,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"380\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,547.3400,547.3400,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(725,350,'2023-09-22 07:26:02','2023-09-22 07:26:02',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(726,350,'2023-09-22 07:26:02','2023-09-22 07:29:17',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"383\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(727,351,'2023-09-22 07:26:12','2023-09-22 07:26:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(728,351,'2023-09-22 07:26:12','2023-09-22 07:26:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(729,352,'2023-09-22 08:01:35','2023-09-22 08:01:35',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(730,352,'2023-09-22 08:01:35','2023-09-22 12:22:11',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"384\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(731,349,'2023-09-22 09:06:00','2023-09-22 09:06:00',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(732,349,'2023-09-22 09:06:00','2023-09-26 08:29:00',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"385\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(733,353,'2023-09-22 12:41:37','2023-09-22 12:41:37',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(734,353,'2023-09-22 12:41:37','2023-09-22 12:42:09',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,444.0000,444.0000,444.0000,444.0000,84.3600,84.3600,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,558.3600,558.3600,NULL,'{\"Test\":{\"amount\":84.36,\"base_amount\":84.36,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"386\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,528.3600,528.3600,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(735,354,'2023-09-22 12:42:46','2023-09-22 12:42:46',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(736,354,'2023-09-22 12:42:46','2023-09-22 12:43:10',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,414.0000,414.0000,414.0000,414.0000,78.6600,78.6600,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,522.6600,522.6600,NULL,'{\"Test\":{\"amount\":78.66,\"base_amount\":78.66,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"388\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,492.6600,492.6600,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(737,355,'2023-09-22 12:44:19','2023-09-22 12:44:19',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(738,355,'2023-09-22 12:44:19','2023-09-22 12:44:29',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',8.0000,272.0000,272.0000,272.0000,272.0000,51.6800,51.6800,40.0000,40.0000,0.0000,0.0000,0.0000,0.0000,363.6800,363.6800,NULL,'{\"Test\":{\"amount\":51.68,\"base_amount\":51.68,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"390\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,323.6800,323.6800,0.0000,0.0000,0.0000,NULL,40.0000,40.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(739,356,'2023-09-22 13:24:52','2023-09-22 13:24:52',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(740,356,'2023-09-22 13:24:52','2023-10-02 13:38:16',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,192.0000,192.0000,192.0000,192.0000,36.4800,36.4800,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,258.4800,258.4800,NULL,'{\"Test\":{\"amount\":36.48,\"base_amount\":36.48,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"392\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,228.4800,228.4800,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(741,357,'2023-09-26 13:49:30','2023-09-27 07:27:16',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(742,357,'2023-09-26 13:49:30','2023-09-27 07:12:06',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','017157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,504.0000,504.0000,95.7600,95.7600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,609.7600,609.7600,NULL,'{\"Test\":{\"amount\":95.76,\"base_amount\":95.76,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"393\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,599.7600,599.7600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(743,358,'2023-09-26 13:49:37','2023-09-26 13:49:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(744,358,'2023-09-26 13:49:37','2023-09-26 13:49:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(746,359,'2023-09-27 07:30:38','2023-09-27 07:35:12',5,1,16,'shipping','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','04917157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"394\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(747,359,'2023-09-27 07:35:12','2023-09-27 07:35:36',5,0,15,'billing','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(749,360,'2023-09-27 07:38:41','2023-09-27 07:39:21',5,1,17,'shipping','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','04917157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,77.0000,77.0000,77.0000,77.0000,14.6300,14.6300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,96.6300,96.6300,NULL,'{\"Test\":{\"amount\":14.63,\"base_amount\":14.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"396\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,91.6300,91.6300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(750,360,'2023-09-27 07:39:21','2023-09-27 07:39:29',5,0,15,'billing','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(752,361,'2023-09-27 07:40:49','2023-09-27 07:42:39',5,1,19,'shipping','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','04917157156',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,77.0000,77.0000,77.0000,77.0000,14.6300,14.6300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,96.6300,96.6300,NULL,'{\"Test\":{\"amount\":14.63,\"base_amount\":14.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"400\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,91.6300,91.6300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(753,361,'2023-09-27 07:42:39','2023-09-27 07:42:47',5,0,15,'billing','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(755,362,'2023-09-27 07:44:36','2023-09-27 07:45:18',5,0,15,'shipping','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,49.0000,49.0000,49.0000,49.0000,9.3100,9.3100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,63.3100,63.3100,NULL,'{\"Test\":{\"amount\":9.31,\"base_amount\":9.31,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"402\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,58.3100,58.3100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(756,362,'2023-09-27 07:45:18','2023-09-27 07:45:38',5,0,15,'billing','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(757,363,'2023-09-27 07:58:35','2023-09-27 07:58:50',5,0,15,'billing','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(758,363,'2023-09-27 07:58:35','2023-09-27 07:58:45',5,0,15,'shipping','ajud@millemedia.de',NULL,'Test',NULL,'Approval',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','00491715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"404\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(761,365,'2023-09-27 09:57:01','2023-09-28 12:40:49',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(762,365,'2023-09-27 09:57:01','2023-09-28 12:31:08',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,60.0000,60.0000,60.0000,60.0000,11.4000,11.4000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,171.4000,171.4000,NULL,'{\"Test\":{\"amount\":11.4,\"base_amount\":11.4,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"406\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,71.4000,71.4000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(763,366,'2023-09-28 12:45:49','2023-09-28 12:59:55',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(764,366,'2023-09-28 12:45:49','2023-09-28 12:59:19',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,60.0000,60.0000,60.0000,60.0000,11.4000,11.4000,100.0000,100.0000,0.0000,0.0000,0.0000,0.0000,171.4000,171.4000,NULL,'{\"Test\":{\"amount\":11.4,\"base_amount\":11.4,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"407\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,71.4000,71.4000,0.0000,0.0000,0.0000,NULL,100.0000,100.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(765,367,'2023-09-29 09:08:44','2023-09-29 09:08:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(766,367,'2023-09-29 09:08:44','2023-09-29 09:08:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(769,364,'2023-09-29 09:10:25','2023-09-29 09:12:11',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(770,364,'2023-09-29 09:10:25','2023-09-29 09:11:37',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,5.0000,5.0000,5.0000,5.0000,0.9500,0.9500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,10.9500,10.9500,NULL,'{\"Test\":{\"amount\":0.95,\"base_amount\":0.95,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"409\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,5.9500,5.9500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(771,368,'2023-09-29 09:11:24','2023-09-29 09:11:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(772,368,'2023-09-29 09:11:24','2023-09-29 09:11:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(773,369,'2023-09-29 09:14:57','2023-09-29 09:16:04',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(774,369,'2023-09-29 09:14:57','2023-09-29 09:15:06',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,32.0000,32.0000,32.0000,32.0000,6.0800,6.0800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,43.0800,43.0800,NULL,'{\"Test\":{\"amount\":6.08,\"base_amount\":6.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"410\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,38.0800,38.0800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(775,370,'2023-09-29 09:21:50','2023-09-29 09:22:21',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(776,370,'2023-09-29 09:21:50','2023-09-29 09:21:59',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,77.0000,77.0000,77.0000,77.0000,14.6300,14.6300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,96.6300,96.6300,NULL,'{\"Test\":{\"amount\":14.63,\"base_amount\":14.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"411\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,91.6300,91.6300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(777,371,'2023-09-29 10:35:23','2023-09-29 10:42:21',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(778,371,'2023-09-29 10:35:23','2023-09-29 10:42:08',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"413\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(779,372,'2023-09-29 10:55:01','2023-09-29 10:57:18',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(780,372,'2023-09-29 10:55:01','2023-09-29 10:56:38',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"414\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(783,373,'2023-09-29 10:58:31','2023-09-29 11:19:24',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(784,373,'2023-09-29 10:58:31','2023-09-29 11:14:45',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"416\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(785,374,'2023-09-29 11:24:23','2023-09-29 11:25:04',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(786,374,'2023-09-29 11:24:23','2023-09-29 11:24:49',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"417\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(787,375,'2023-10-02 13:45:00','2023-10-02 13:45:00',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(788,375,'2023-10-02 13:45:00','2023-10-02 13:45:06',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,148.0000,148.0000,148.0000,148.0000,28.1200,28.1200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,186.1200,186.1200,NULL,'{\"Test\":{\"amount\":28.12,\"base_amount\":28.12,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"418\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,176.1200,176.1200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(789,376,'2023-10-02 13:46:20','2023-10-02 13:46:20',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(790,376,'2023-10-02 13:46:20','2023-10-02 13:46:27',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"420\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(791,377,'2023-10-02 15:31:52','2023-10-02 15:32:40',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(792,377,'2023-10-02 15:31:52','2023-10-02 15:32:18',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"421\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(793,378,'2023-10-02 15:36:09','2023-10-02 15:37:00',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(794,378,'2023-10-02 15:36:09','2023-10-02 15:36:20',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"422\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(795,379,'2023-10-02 15:38:09','2023-10-02 15:38:53',6,0,12,'billing','test@test.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(796,379,'2023-10-02 15:38:09','2023-10-02 15:38:25',6,0,13,'shipping','test@test.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1377.0000,1377.0000,1377.0000,1377.0000,261.6300,261.6300,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,1653.6300,1653.6300,NULL,'{\"Test\":{\"amount\":261.63,\"base_amount\":261.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"423\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1638.6300,1638.6300,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(799,381,'2023-10-04 07:28:29','2023-10-04 07:28:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(800,381,'2023-10-04 07:28:29','2023-10-04 07:28:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(801,380,'2023-10-04 07:35:43','2023-10-04 07:35:43',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(802,380,'2023-10-04 07:35:43','2023-10-04 07:35:55',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,536.0000,536.0000,536.0000,536.0000,101.8400,101.8400,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,652.8400,652.8400,NULL,'{\"Test\":{\"amount\":101.84,\"base_amount\":101.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"426\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,637.8400,637.8400,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(803,382,'2023-10-04 07:35:48','2023-10-04 07:35:48',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(804,382,'2023-10-04 07:35:48','2023-10-04 07:35:48',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(805,383,'2023-10-04 07:46:05','2023-10-04 07:46:05',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(806,383,'2023-10-04 07:46:05','2023-10-04 07:46:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(807,384,'2023-10-04 07:52:39','2023-10-04 07:52:39',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(808,384,'2023-10-04 07:52:39','2023-10-04 07:52:46',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,296.0000,296.0000,296.0000,296.0000,56.2400,56.2400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,372.2400,372.2400,NULL,'{\"Test\":{\"amount\":56.24,\"base_amount\":56.24,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"428\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,352.2400,352.2400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(809,385,'2023-10-04 07:54:36','2023-10-04 07:54:36',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(810,385,'2023-10-04 07:54:36','2023-10-04 07:54:41',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',4.0000,136.0000,136.0000,136.0000,136.0000,25.8400,25.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,181.8400,181.8400,NULL,'{\"Test\":{\"amount\":25.84,\"base_amount\":25.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"430\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,161.8400,161.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(815,388,'2023-10-09 07:46:22','2023-10-09 07:46:22',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(816,388,'2023-10-09 07:46:22','2023-10-09 07:46:22',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(819,387,'2023-10-09 07:51:39','2023-10-09 07:51:39',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(820,387,'2023-10-09 07:51:39','2023-10-09 07:52:29',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,7.0000,7.0000,7.0000,7.0000,1.3300,1.3300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,13.3300,13.3300,NULL,'{\"Test\":{\"amount\":1.33,\"base_amount\":1.33,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"435\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,8.3300,8.3300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(821,389,'2023-10-09 07:52:23','2023-10-09 07:52:23',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(822,389,'2023-10-09 07:52:23','2023-10-09 07:52:23',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(827,391,'2023-10-09 07:56:18','2023-10-09 07:56:18',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(828,391,'2023-10-09 07:56:18','2023-10-09 07:56:18',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(829,390,'2023-10-09 07:56:46','2023-10-09 07:56:46',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(830,390,'2023-10-09 07:56:46','2023-10-09 08:00:25',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,74.0000,74.0000,74.0000,74.0000,14.0600,14.0600,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,93.0600,93.0600,NULL,'{\"Test\":{\"amount\":14.06,\"base_amount\":14.06,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"438\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,88.0600,88.0600,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(831,392,'2023-10-09 08:03:32','2023-10-09 08:03:32',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(832,392,'2023-10-09 08:03:32','2023-10-09 08:15:06',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,74.0000,74.0000,74.0000,74.0000,14.0600,14.0600,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,93.0600,93.0600,NULL,'{\"Test\":{\"amount\":14.06,\"base_amount\":14.06,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"440\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,88.0600,88.0600,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(833,393,'2023-10-09 08:39:00','2023-10-09 08:39:00',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(834,393,'2023-10-09 08:39:00','2023-10-09 08:39:05',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,74.0000,74.0000,74.0000,74.0000,14.0600,14.0600,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,93.0600,93.0600,NULL,'{\"Test\":{\"amount\":14.06,\"base_amount\":14.06,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"442\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,88.0600,88.0600,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(835,394,'2023-10-09 08:47:54','2023-10-09 08:47:54',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(836,394,'2023-10-09 08:47:54','2023-10-10 13:38:26',3,0,4,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Beyer',NULL,NULL,'Teststraße 4','Graz','Oberösterreich',97,'8010','AT','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,257.0000,257.0000,NULL,'[]',NULL,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(837,395,'2023-10-09 09:56:27','2023-10-09 09:56:27',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Hamburg',85,'20535','DE','00491757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(838,395,'2023-10-09 09:56:27','2023-10-09 09:57:15',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Hamburg',85,'20535','DE','00491757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"445\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(839,396,'2023-10-11 07:57:31','2023-10-11 07:57:31',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(840,396,'2023-10-11 07:57:31','2023-10-11 07:57:47',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"447\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(841,397,'2023-10-11 07:57:39','2023-10-11 07:57:39',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(842,397,'2023-10-11 07:57:39','2023-10-11 07:57:39',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(843,398,'2023-10-12 09:22:53','2023-10-12 09:22:53',NULL,0,NULL,'billing',NULL,NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimer 1','München','Bayern',81,'80336','DE','0171555435345',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(844,398,'2023-10-12 09:22:53','2023-10-12 09:23:54',NULL,0,NULL,'shipping',NULL,NULL,'Sabine',NULL,'Mitzkus',NULL,NULL,'Rüdesheimer 1','München','Bayern',81,'80336','DE','0171555435345',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"448\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(845,399,'2023-10-13 12:35:40','2023-10-13 12:35:40',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(846,399,'2023-10-13 12:35:40','2023-10-13 12:35:40',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,NULL,'[]',NULL,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(847,400,'2023-10-23 07:36:18','2023-10-23 07:36:18',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(848,400,'2023-10-23 07:36:18','2023-10-23 09:49:22',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,32.0000,32.0000,32.0000,32.0000,6.0800,6.0800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,43.0800,43.0800,NULL,'{\"Test\":{\"amount\":6.08,\"base_amount\":6.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"450\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,38.0800,38.0800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(849,401,'2023-10-23 09:49:12','2023-10-23 09:49:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(850,401,'2023-10-23 09:49:12','2023-10-23 09:49:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(851,402,'2023-10-23 09:50:51','2023-10-23 09:50:51',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(852,402,'2023-10-23 09:50:51','2023-10-25 08:37:39',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,32.0000,32.0000,32.0000,32.0000,6.0800,6.0800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,43.0800,43.0800,NULL,'{\"Test\":{\"amount\":6.08,\"base_amount\":6.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"451\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,38.0800,38.0800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(853,386,'2023-10-24 09:37:40','2023-10-24 14:30:09',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(854,386,'2023-10-24 09:37:40','2023-10-24 14:29:57',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"455\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(855,403,'2023-10-24 09:38:44','2023-10-24 09:38:44',NULL,0,NULL,'billing','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(856,403,'2023-10-24 09:38:44','2023-10-24 09:39:47',NULL,0,NULL,'shipping','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"453\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(857,404,'2023-10-24 12:23:51','2023-10-24 12:23:51',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(858,404,'2023-10-24 12:23:51','2023-10-24 12:24:20',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"454\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(859,405,'2023-10-24 14:39:07','2023-10-24 14:39:07',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(860,405,'2023-10-24 14:39:07','2023-10-24 14:45:31',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"456\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(861,406,'2023-10-24 15:00:01','2023-10-24 15:00:01',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(862,406,'2023-10-24 15:00:01','2023-10-24 15:01:18',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"457\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(863,407,'2023-10-24 15:11:23','2023-10-24 15:11:23',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(864,407,'2023-10-24 15:11:23','2023-10-24 15:11:51',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"458\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(865,408,'2023-10-24 17:37:37','2023-10-24 17:38:35',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(866,408,'2023-10-24 17:37:37','2023-10-24 17:38:06',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"459\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(867,409,'2023-10-24 17:46:24','2023-10-24 17:47:16',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(868,409,'2023-10-24 17:46:24','2023-10-24 17:46:44',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"460\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(869,410,'2023-10-25 07:11:02','2023-10-25 07:13:56',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(870,410,'2023-10-25 07:11:02','2023-10-25 07:12:45',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"461\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(871,411,'2023-10-25 07:37:30','2023-10-25 07:37:55',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(872,411,'2023-10-25 07:37:30','2023-10-25 07:37:37',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"462\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(873,412,'2023-10-25 07:43:52','2023-10-25 07:44:06',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(874,412,'2023-10-25 07:43:52','2023-10-25 07:43:58',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"463\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(875,413,'2023-10-25 08:33:16','2023-10-25 08:33:42',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(876,413,'2023-10-25 08:33:16','2023-10-25 08:33:33',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"464\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(877,414,'2023-10-25 08:39:13','2023-10-25 08:39:13',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(878,414,'2023-10-25 08:39:13','2023-10-25 08:39:19',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,38.0000,38.0000,38.0000,38.0000,7.2200,7.2200,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,50.2200,50.2200,NULL,'{\"Test\":{\"amount\":7.22,\"base_amount\":7.22,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"465\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,45.2200,45.2200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(881,415,'2023-10-25 11:07:21','2023-10-30 09:56:46',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(882,415,'2023-10-25 11:07:21','2023-10-30 09:56:35',6,0,12,'shipping','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"467\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(883,416,'2023-10-25 11:28:45','2023-10-25 11:28:45',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(884,416,'2023-10-25 11:28:45','2023-10-25 11:29:18',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"468\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(885,417,'2023-10-25 12:26:49','2023-10-25 12:26:49',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(886,417,'2023-10-25 12:26:49','2023-10-25 12:27:21',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"469\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(889,418,'2023-10-25 13:13:00','2023-10-25 13:13:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(890,418,'2023-10-25 13:13:00','2023-10-25 13:13:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(891,419,'2023-10-25 14:33:58','2023-10-25 14:33:58',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(892,419,'2023-10-25 14:33:58','2023-10-25 14:34:20',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Approval',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,143.0000,143.0000,143.0000,143.0000,27.1700,27.1700,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,180.1700,180.1700,NULL,'{\"Test\":{\"amount\":27.17,\"base_amount\":27.17,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"471\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,170.1700,170.1700,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(893,420,'2023-10-25 14:34:03','2023-10-25 14:34:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(894,420,'2023-10-25 14:34:03','2023-10-25 14:34:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(895,421,'2023-10-25 14:34:35','2023-10-25 14:34:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(896,421,'2023-10-25 14:34:35','2023-10-25 14:34:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(899,423,'2023-10-25 16:16:20','2023-10-25 16:17:09',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(900,423,'2023-10-25 16:16:20','2023-10-25 16:16:47',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,32.0000,32.0000,32.0000,32.0000,6.0800,6.0800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,43.0800,43.0800,NULL,'{\"Test\":{\"amount\":6.08,\"base_amount\":6.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"477\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,38.0800,38.0800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(901,424,'2023-10-26 08:29:55','2023-10-26 08:31:04',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(902,424,'2023-10-26 08:29:55','2023-10-26 08:30:18',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"478\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(903,425,'2023-10-26 08:30:00','2023-10-26 08:30:00',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(904,425,'2023-10-26 08:30:00','2023-10-26 08:30:00',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(905,426,'2023-10-26 09:32:12','2023-12-06 15:06:26',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(906,426,'2023-10-26 09:32:12','2023-10-26 09:32:24',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,77.0000,77.0000,77.0000,77.0000,14.6300,14.6300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,96.6300,96.6300,NULL,'{\"Test\":{\"amount\":14.63,\"base_amount\":14.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"590\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,91.6300,91.6300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(907,427,'2023-10-26 09:32:12','2023-10-26 09:32:12',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(908,427,'2023-10-26 09:32:12','2023-10-26 09:32:12',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(910,428,'2023-10-26 09:49:41','2023-10-26 09:49:55',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.0000,464.0000,NULL,'[]',NULL,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(911,428,'2023-10-26 09:49:58','2023-10-26 09:49:58',NULL,NULL,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(912,429,'2023-10-26 09:59:30','2023-10-26 09:59:30',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Bayern',81,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(913,429,'2023-10-26 09:59:30','2023-10-26 10:00:04',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Bayern',81,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"481\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(914,430,'2023-10-26 10:02:15','2023-10-26 10:02:15',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(915,430,'2023-10-26 10:02:15','2023-10-26 14:41:11',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1377.0000,1377.0000,1377.0000,1377.0000,261.6300,261.6300,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,1653.6300,1653.6300,NULL,'{\"Test\":{\"amount\":261.63,\"base_amount\":261.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"482\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1638.6300,1638.6300,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(916,431,'2023-10-26 13:37:11','2023-10-26 13:37:11',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(917,431,'2023-10-26 13:37:11','2023-10-26 13:38:13',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"483\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(919,432,'2023-10-26 13:38:48','2023-10-26 13:38:57',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"484\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(920,432,'2023-10-26 13:39:02','2023-10-26 13:39:02',NULL,NULL,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(922,433,'2023-10-26 13:49:42','2023-10-26 13:50:15',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"485\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(923,433,'2023-10-26 13:50:23','2023-10-26 13:50:23',NULL,NULL,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(925,434,'2023-10-26 13:51:55','2023-10-26 13:52:18',NULL,0,NULL,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Bayern',81,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"486\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(926,434,'2023-10-26 13:52:25','2023-10-26 13:52:25',NULL,NULL,NULL,'billing','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Bayern',81,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(930,436,'2023-10-26 15:06:18','2023-10-26 15:16:30',9,0,21,'shipping','bc220404622mfa@vu.edu.pk',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"488\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(931,436,'2023-10-26 15:16:39','2023-10-26 15:16:39',9,NULL,21,'billing','bc220404622mfa@vu.edu.pk',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(932,437,'2023-10-26 15:24:43','2023-10-26 15:24:43',9,0,21,'billing','bc220404622mfa@vu.edu.pk',NULL,'Ali',NULL,'Riaz',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(933,437,'2023-10-26 15:24:43','2023-10-27 08:15:09',9,0,21,'shipping','bc220404622mfa@vu.edu.pk',NULL,'Ali',NULL,'Riaz',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"489\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(934,422,'2023-10-30 08:58:04','2023-10-30 08:58:04',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Millemedia',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(935,422,'2023-10-30 08:58:04','2023-10-30 09:12:14',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Millemedia',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,80.0000,80.0000,80.0000,80.0000,15.2000,15.2000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,105.2000,105.2000,NULL,'{\"Test\":{\"amount\":15.2,\"base_amount\":15.2,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"490\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,95.2000,95.2000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(936,438,'2023-10-30 08:58:13','2023-10-30 08:58:13',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(937,438,'2023-10-30 08:58:13','2023-10-30 08:58:13',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(938,439,'2023-10-30 09:09:53','2023-10-30 09:09:53',7,0,14,'billing','mwentzel@millemedia.de',NULL,'Mona',NULL,'Wentzel',NULL,NULL,'Borselstraße 4','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(939,439,'2023-10-30 09:09:53','2023-11-01 10:53:38',7,0,14,'shipping','mwentzel@millemedia.de',NULL,'Mona',NULL,'Wentzel',NULL,NULL,'Borselstraße 4','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"563\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(940,440,'2023-10-30 09:57:56','2023-10-30 09:57:56',9,0,21,'billing','bc220404622mfa@vu.edu.pk',NULL,'Ali',NULL,'Riaz',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(941,440,'2023-10-30 09:57:56','2023-10-30 09:58:16',9,0,21,'shipping','bc220404622mfa@vu.edu.pk',NULL,'Ali',NULL,'Riaz',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"492\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(942,441,'2023-10-30 09:58:04','2023-10-30 09:58:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(943,441,'2023-10-30 09:58:05','2023-10-30 09:58:05',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(944,442,'2023-10-30 10:08:13','2023-10-30 10:08:13',9,0,21,'billing','bc220404622mfa@vu.edu.pk',NULL,'Ali',NULL,'Riaz',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(945,442,'2023-10-30 10:08:13','2023-10-30 10:08:23',9,0,21,'shipping','bc220404622mfa@vu.edu.pk',NULL,'Ali',NULL,'Riaz',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"493\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(948,444,'2023-10-30 10:32:43','2023-10-30 10:32:43',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(949,444,'2023-10-30 10:32:43','2023-10-30 10:32:43',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(952,445,'2023-11-01 08:16:41','2023-11-01 08:16:41',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Test',NULL,'Rechnung',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(953,445,'2023-11-01 08:16:41','2023-11-01 09:19:27',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Test',NULL,'Rechnung',NULL,NULL,'Handelsplatz 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',6.0000,132.0000,132.0000,132.0000,132.0000,25.0800,25.0800,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,187.0800,187.0800,NULL,'{\"Test\":{\"amount\":25.08,\"base_amount\":25.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"499\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,157.0800,157.0800,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(954,446,'2023-11-01 08:16:46','2023-11-01 08:16:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(955,446,'2023-11-01 08:16:46','2023-11-01 08:16:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(956,447,'2023-11-01 09:19:50','2023-11-01 09:19:50',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(957,447,'2023-11-01 09:19:50','2023-11-01 09:19:50',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(960,448,'2023-11-01 10:34:45','2023-11-07 08:17:51',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(961,448,'2023-11-01 10:34:45','2023-11-07 08:11:15',3,1,22,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Teststraße 23','Stralsund','Mecklenburg-Vorpommern',87,'18435','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,48.0000,48.0000,48.0000,48.0000,9.1200,9.1200,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,62.1200,62.1200,NULL,'{\"Test\":{\"amount\":9.12,\"base_amount\":9.12,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"503\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,57.1200,57.1200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(962,449,'2023-11-01 10:34:52','2023-11-01 10:34:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(963,449,'2023-11-01 10:34:52','2023-11-01 10:34:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(964,450,'2023-11-02 06:20:33','2023-11-02 06:20:33',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45143','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(965,450,'2023-11-02 06:20:33','2023-11-02 06:21:12',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45143','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,90.0000,90.0000,90.0000,90.0000,17.1000,17.1000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,117.1000,117.1000,NULL,'{\"Test\":{\"amount\":17.1,\"base_amount\":17.1,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"505\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,107.1000,107.1000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(966,451,'2023-11-02 09:44:15','2023-11-02 09:44:15',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Bayern',81,'80933','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(967,451,'2023-11-02 09:44:15','2023-11-02 09:48:37',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Bayern',81,'80933','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"507\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(968,452,'2023-11-02 12:30:11','2023-11-02 12:30:11',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Brandenburg',83,'80933','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(969,452,'2023-11-02 12:30:11','2023-11-02 12:32:52',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr 38','München','Brandenburg',83,'80933','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"508\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(970,453,'2023-11-03 11:21:39','2023-11-03 11:21:39',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(971,453,'2023-11-03 11:21:39','2023-11-03 11:29:22',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"509\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(973,454,'2023-11-07 06:26:32','2023-11-07 06:30:20',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"510\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(974,454,'2023-11-07 06:30:20','2023-11-07 06:30:20',NULL,1,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(975,455,'2023-11-07 08:18:24','2023-11-07 08:18:24',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(976,455,'2023-11-07 08:18:24','2023-11-07 08:18:36',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,7.0000,7.0000,7.0000,7.0000,1.3300,1.3300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,13.3300,13.3300,NULL,'{\"Test\":{\"amount\":1.33,\"base_amount\":1.33,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"514\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,8.3300,8.3300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(977,456,'2023-11-07 08:54:34','2023-11-07 08:54:34',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(978,456,'2023-11-07 08:54:34','2023-11-07 08:54:34',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(979,457,'2023-11-07 08:56:01','2023-11-07 08:56:01',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(980,457,'2023-11-07 08:56:01','2023-11-07 08:56:01',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(981,458,'2023-11-07 08:56:57','2023-11-20 08:51:30',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(982,458,'2023-11-07 08:56:57','2023-11-21 08:31:00',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,14.0000,14.0000,14.0000,14.0000,2.6600,2.6600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,26.6600,26.6600,NULL,'{\"Test\":{\"amount\":2.66,\"base_amount\":2.66,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"516\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,16.6600,16.6600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(983,459,'2023-11-07 09:04:41','2023-11-07 09:04:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(984,459,'2023-11-07 09:04:41','2023-11-07 09:04:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(985,460,'2023-11-07 09:05:26','2023-11-07 09:05:26',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(986,460,'2023-11-07 09:05:26','2023-11-07 09:05:26',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(988,461,'2023-11-20 06:34:20','2023-11-20 06:38:27',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"517\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(989,461,'2023-11-20 06:38:27','2023-11-20 06:38:27',NULL,1,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(990,462,'2023-11-20 06:43:46','2023-11-20 06:43:46',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(991,462,'2023-11-20 06:43:46','2023-11-20 06:44:19',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,74.0000,74.0000,74.0000,74.0000,14.0600,14.0600,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,93.0600,93.0600,NULL,'{\"Test\":{\"amount\":14.06,\"base_amount\":14.06,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"519\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,88.0600,88.0600,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(992,463,'2023-11-20 06:46:05','2023-11-20 06:46:05',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(993,463,'2023-11-20 06:46:05','2023-11-20 06:46:20',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,68.0000,68.0000,68.0000,68.0000,12.9200,12.9200,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,85.9200,85.9200,NULL,'{\"Test\":{\"amount\":12.92,\"base_amount\":12.92,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"521\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,80.9200,80.9200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(994,464,'2023-11-20 06:48:40','2023-11-20 06:48:40',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(995,464,'2023-11-20 06:48:40','2023-11-20 06:49:07',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,64.0000,64.0000,64.0000,64.0000,12.1600,12.1600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,86.1600,86.1600,NULL,'{\"Test\":{\"amount\":12.16,\"base_amount\":12.16,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"523\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,76.1600,76.1600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(996,465,'2023-11-20 06:52:41','2023-11-20 06:52:41',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(997,465,'2023-11-20 06:52:41','2023-11-20 06:53:00',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,124.0000,124.0000,124.0000,124.0000,23.5600,23.5600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,157.5600,157.5600,NULL,'{\"Test\":{\"amount\":23.56,\"base_amount\":23.56,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"525\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,147.5600,147.5600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(998,466,'2023-11-20 06:55:33','2023-11-20 06:55:33',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(999,466,'2023-11-20 06:55:33','2023-11-20 06:55:50',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,78.0000,78.0000,78.0000,78.0000,14.8200,14.8200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,102.8200,102.8200,NULL,'{\"Test\":{\"amount\":14.82,\"base_amount\":14.82,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"527\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,92.8200,92.8200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1000,467,'2023-11-20 06:58:01','2023-11-20 06:58:01',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1001,467,'2023-11-20 06:58:01','2023-11-20 06:58:30',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Invoice',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,138.0000,138.0000,138.0000,138.0000,26.2200,26.2200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,174.2200,174.2200,NULL,'{\"Test\":{\"amount\":26.22,\"base_amount\":26.22,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"529\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,164.2200,164.2200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1002,468,'2023-11-20 07:01:53','2023-11-20 07:01:53',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1003,468,'2023-11-20 07:01:53','2023-11-20 07:06:35',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,27.0000,27.0000,27.0000,27.0000,5.1300,5.1300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,37.1300,37.1300,NULL,'{\"Test\":{\"amount\":5.13,\"base_amount\":5.13,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"531\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,32.1300,32.1300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1004,469,'2023-11-20 07:09:52','2023-11-20 07:09:52',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1005,469,'2023-11-20 07:09:52','2023-11-20 07:10:10',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,24.0000,24.0000,24.0000,24.0000,4.5600,4.5600,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,33.5600,33.5600,NULL,'{\"Test\":{\"amount\":4.56,\"base_amount\":4.56,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"533\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,28.5600,28.5600,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1006,470,'2023-11-20 07:12:55','2023-11-20 07:12:55',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1007,470,'2023-11-20 07:12:55','2023-11-20 07:13:19',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,18.0000,18.0000,18.0000,18.0000,3.4200,3.4200,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,26.4200,26.4200,NULL,'{\"Test\":{\"amount\":3.42,\"base_amount\":3.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"535\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,21.4200,21.4200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1008,471,'2023-11-20 07:18:40','2023-11-20 07:18:40',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1009,471,'2023-11-20 07:18:40','2023-11-20 07:19:54',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,128.0000,128.0000,128.0000,128.0000,24.3200,24.3200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,162.3200,162.3200,NULL,'{\"Test\":{\"amount\":24.32,\"base_amount\":24.32,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"537\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,152.3200,152.3200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1010,472,'2023-11-20 07:22:29','2023-11-20 07:22:29',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1011,472,'2023-11-20 07:22:29','2023-11-20 07:22:51',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,90.0000,90.0000,90.0000,90.0000,17.1000,17.1000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,117.1000,117.1000,NULL,'{\"Test\":{\"amount\":17.1,\"base_amount\":17.1,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"539\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,107.1000,107.1000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1012,473,'2023-11-20 07:31:31','2023-11-20 07:31:31',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1013,473,'2023-11-20 07:31:31','2023-11-20 07:32:03',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,124.0000,124.0000,124.0000,124.0000,23.5600,23.5600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,157.5600,157.5600,NULL,'{\"Test\":{\"amount\":23.56,\"base_amount\":23.56,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"541\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,147.5600,147.5600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1014,474,'2023-11-20 07:38:51','2023-11-20 07:38:51',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1015,474,'2023-11-20 07:38:51','2023-11-20 07:39:19',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Direct-Debit',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,90.0000,90.0000,90.0000,90.0000,17.1000,17.1000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,117.1000,117.1000,NULL,'{\"Test\":{\"amount\":17.1,\"base_amount\":17.1,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"543\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,107.1000,107.1000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1016,475,'2023-11-20 07:45:08','2023-11-20 07:45:08',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1017,475,'2023-11-20 07:45:08','2023-11-20 07:45:39',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"545\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1018,476,'2023-11-20 07:49:10','2023-11-20 07:49:10',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1019,476,'2023-11-20 07:49:10','2023-11-20 07:50:02',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,39.0000,39.0000,39.0000,39.0000,7.4100,7.4100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,51.4100,51.4100,NULL,'{\"Test\":{\"amount\":7.41,\"base_amount\":7.41,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"547\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,46.4100,46.4100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1020,477,'2023-11-20 07:52:29','2023-11-20 07:52:29',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1021,477,'2023-11-20 07:52:29','2023-11-20 07:52:57',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,69.0000,69.0000,69.0000,69.0000,13.1100,13.1100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,87.1100,87.1100,NULL,'{\"Test\":{\"amount\":13.11,\"base_amount\":13.11,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"549\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,82.1100,82.1100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1022,478,'2023-11-20 07:55:04','2023-11-20 07:55:04',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1023,478,'2023-11-20 07:55:04','2023-11-20 07:55:29',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,48.0000,48.0000,48.0000,48.0000,9.1200,9.1200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,67.1200,67.1200,NULL,'{\"Test\":{\"amount\":9.12,\"base_amount\":9.12,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"551\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,57.1200,57.1200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1024,479,'2023-11-20 07:59:09','2023-11-20 07:59:09',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1025,479,'2023-11-20 07:59:09','2023-11-20 07:59:25',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,130.0000,130.0000,130.0000,130.0000,24.7000,24.7000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,164.7000,164.7000,NULL,'{\"Test\":{\"amount\":24.7,\"base_amount\":24.7,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"553\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,154.7000,154.7000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1026,480,'2023-11-20 08:48:03','2023-11-20 08:48:03',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1027,480,'2023-11-20 08:48:03','2023-11-20 08:48:26',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',2.0000,90.0000,90.0000,90.0000,90.0000,17.1000,17.1000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,117.1000,117.1000,NULL,'{\"Test\":{\"amount\":17.1,\"base_amount\":17.1,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"555\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,107.1000,107.1000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1028,481,'2023-11-20 08:50:47','2023-11-20 08:50:47',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1029,481,'2023-11-20 08:50:47','2023-11-20 08:50:57',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,118.0000,118.0000,118.0000,118.0000,22.4200,22.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,150.4200,150.4200,NULL,'{\"Test\":{\"amount\":22.42,\"base_amount\":22.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"557\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,140.4200,140.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1030,482,'2023-11-20 08:54:02','2023-11-20 08:54:02',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1031,482,'2023-11-20 08:54:02','2023-11-20 08:54:37',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,28.0000,28.0000,28.0000,28.0000,5.3200,5.3200,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,53.3200,53.3200,NULL,'{\"Test\":{\"amount\":5.32,\"base_amount\":5.32,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"558\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,33.3200,33.3200,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1032,483,'2023-11-20 08:56:54','2023-11-20 08:56:54',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1033,483,'2023-11-20 08:56:54','2023-11-20 08:57:06',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Test',NULL,'Three-Month',NULL,NULL,'Marienthaler Str. 65','Hamburg','Nordrhein-Westfalen',88,'20535','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,90.0000,90.0000,90.0000,90.0000,17.1000,17.1000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,117.1000,117.1000,NULL,'{\"Test\":{\"amount\":17.1,\"base_amount\":17.1,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"559\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,107.1000,107.1000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1034,484,'2023-11-20 13:56:21','2023-11-20 13:56:21',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1035,484,'2023-11-20 13:56:21','2023-11-20 13:56:21',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1036,485,'2023-11-20 13:56:35','2023-11-20 13:56:35',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1037,485,'2023-11-20 13:56:35','2023-11-20 13:56:35',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1038,486,'2023-11-21 08:59:01','2023-11-21 08:59:01',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1039,486,'2023-11-21 08:59:01','2023-11-21 09:58:27',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,74.0000,74.0000,74.0000,74.0000,14.0600,14.0600,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,93.0600,93.0600,NULL,'{\"Test\":{\"amount\":14.06,\"base_amount\":14.06,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"560\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,88.0600,88.0600,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1042,488,'2023-11-21 10:00:12','2023-11-21 10:00:12',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1043,488,'2023-11-21 10:00:12','2023-11-21 10:13:47',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,32.0000,32.0000,32.0000,32.0000,6.0800,6.0800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,43.0800,43.0800,NULL,'{\"Test\":{\"amount\":6.08,\"base_amount\":6.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"564\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,38.0800,38.0800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1044,489,'2023-11-22 08:43:09','2023-11-22 08:43:09',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1045,489,'2023-11-22 08:43:09','2023-11-22 08:45:09',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"565\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1046,490,'2023-11-22 08:43:14','2023-11-22 08:43:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1047,490,'2023-11-22 08:43:14','2023-11-22 08:43:14',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1048,491,'2023-11-22 11:57:28','2023-11-22 11:59:46',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1049,491,'2023-11-22 11:57:28','2023-11-22 11:57:45',6,0,13,'shipping','aliriaz1994@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"566\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1050,492,'2023-11-23 10:39:09','2023-11-28 13:51:33',6,0,12,'billing','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1051,492,'2023-11-23 10:39:09','2023-11-28 13:51:24',6,0,12,'shipping','aliriaz1994@gmail.com',NULL,'test1',NULL,'test2',NULL,'test','Linkstr 38','München','Hamburg',85,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"567\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1052,493,'2023-11-23 19:11:19','2023-11-23 19:11:19',NULL,0,NULL,'billing','aliriaz1994@gmail.com',NULL,'Ali',NULL,'Riaz',NULL,NULL,'phase 6,Defence Housing Authority(DHA),Lahore Cantt.','Lahore',NULL,NULL,'52250','PK','+923224345235',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1053,493,'2023-11-23 19:11:19','2023-11-23 19:11:38',NULL,0,NULL,'shipping',NULL,NULL,'Ali',NULL,'Riaz',NULL,NULL,'phase 6,Defence Housing Authority(DHA),Lahore Cantt.','Lahore',NULL,NULL,'52250','PK','+923224345235',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.0000,464.0000,NULL,'[]',NULL,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1054,494,'2023-11-24 14:10:01','2023-11-24 14:10:01',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1055,494,'2023-11-24 14:10:01','2023-11-24 14:10:01',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,1.0000,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,34.0000,NULL,'[]',NULL,0.0000,0.0000,34.0000,34.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1056,495,'2023-11-24 17:44:47','2023-11-24 17:44:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1057,495,'2023-11-24 17:44:47','2023-11-24 17:44:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,NULL,'[]',NULL,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1058,496,'2023-11-24 18:32:41','2023-11-24 18:32:41',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1059,496,'2023-11-24 18:32:41','2023-11-24 18:32:41',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,NULL,'[]',NULL,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1060,497,'2023-11-28 18:11:57','2023-11-28 18:11:57',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1061,497,'2023-11-28 18:11:57','2023-11-28 18:12:23',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"573\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1062,498,'2023-11-28 18:16:57','2023-11-28 18:16:57',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1063,498,'2023-11-28 18:16:57','2023-11-28 18:17:22',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"574\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1064,499,'2023-11-28 18:52:06','2023-11-28 18:52:06',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1065,499,'2023-11-28 18:52:06','2023-11-28 18:52:49',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"576\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1066,500,'2023-11-28 19:11:50','2023-11-28 19:11:50',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1067,500,'2023-11-28 19:11:50','2023-11-28 19:12:17',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"578\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1068,501,'2023-11-28 19:35:32','2023-11-28 19:35:32',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1069,501,'2023-11-28 19:35:32','2023-11-28 19:36:07',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"580\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1070,502,'2023-11-30 09:38:08','2023-11-30 09:38:08',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1071,502,'2023-11-30 09:38:08','2023-11-30 09:38:44',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,518.0000,518.0000,518.0000,518.0000,98.4200,98.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,626.4200,626.4200,NULL,'{\"Test\":{\"amount\":98.42,\"base_amount\":98.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"581\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,616.4200,616.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1072,503,'2023-11-30 16:23:58','2023-11-30 16:23:58',NULL,0,NULL,'billing','s.mitzkus@shw-edv-gmbh.de',NULL,'Biene',NULL,'Test-Notification',NULL,NULL,'Teststr. 1','München','Bayern',81,'80336','DE','0151525555555',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1073,503,'2023-11-30 16:23:58','2023-11-30 16:25:23',NULL,0,NULL,'shipping','s.mitzkus@shw-edv-gmbh.de',NULL,'Biene',NULL,'Test-Notification',NULL,NULL,'Teststr. 1','München','Bayern',81,'80336','DE','0151525555555',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"583\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1074,504,'2023-12-04 10:10:39','2023-12-04 10:10:39',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1075,504,'2023-12-04 10:10:39','2023-12-04 10:11:07',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"584\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1076,505,'2023-12-05 16:51:42','2023-12-05 16:51:42',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1077,505,'2023-12-05 16:51:42','2023-12-05 16:52:14',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"586\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1078,506,'2023-12-06 10:57:22','2023-12-06 10:57:22',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1079,506,'2023-12-06 10:57:22','2023-12-06 10:57:57',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"588\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1080,507,'2023-12-06 15:05:17','2023-12-06 15:05:17',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1081,507,'2023-12-06 15:05:17','2023-12-06 15:05:17',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1082,508,'2023-12-06 15:07:09','2023-12-06 15:09:43',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1083,508,'2023-12-06 15:07:09','2023-12-06 15:07:16',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,56.9900,56.9900,56.9900,56.9900,10.8300,10.8300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,72.8200,72.8200,NULL,'{\"Test\":{\"amount\":10.83,\"base_amount\":10.83,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"592\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,67.8200,67.8200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1084,509,'2023-12-06 15:10:59','2023-12-06 15:11:42',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1085,509,'2023-12-06 15:10:59','2023-12-06 15:11:08',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße\n3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"594\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1087,510,'2023-12-06 22:39:13','2023-12-06 22:52:31',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1036.0000,1036.0000,1036.0000,1036.0000,196.8400,196.8400,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1252.8400,1252.8400,NULL,'{\"Test\":{\"amount\":196.84,\"base_amount\":196.84,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"595\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1232.8400,1232.8400,0.0000,0.0000,0.0000,NULL,20.0000,20.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1089,510,'2023-12-06 22:52:31','2023-12-06 22:56:02',8,1,24,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1090,511,'2023-12-06 23:02:57','2023-12-06 23:02:57',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1091,511,'2023-12-06 23:02:57','2023-12-06 23:03:22',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,518.0000,518.0000,518.0000,518.0000,98.4200,98.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,626.4200,626.4200,NULL,'{\"Test\":{\"amount\":98.42,\"base_amount\":98.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"597\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,616.4200,616.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1093,512,'2023-12-06 23:34:59','2023-12-06 23:36:12',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"599\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1094,512,'2023-12-06 23:36:12','2023-12-06 23:36:12',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1095,513,'2023-12-07 08:32:18','2023-12-07 08:32:18',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1096,513,'2023-12-07 08:32:18','2023-12-07 08:32:48',NULL,0,NULL,'shipping',NULL,NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"600\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1097,514,'2023-12-07 08:49:00','2023-12-07 08:50:35',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1098,514,'2023-12-07 08:49:00','2023-12-07 08:50:17',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"603\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1101,516,'2023-12-07 08:49:57','2023-12-07 08:49:57',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1102,516,'2023-12-07 08:49:57','2023-12-07 08:49:57',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1104,517,'2023-12-07 09:43:01','2023-12-08 18:11:16',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1377.0000,1377.0000,1377.0000,1377.0000,261.6300,261.6300,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,1653.6300,1653.6300,NULL,'{\"Test\":{\"amount\":261.63,\"base_amount\":261.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"605\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1638.6300,1638.6300,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1105,518,'2023-12-07 09:46:46','2023-12-07 09:46:46',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1106,518,'2023-12-07 09:46:46','2023-12-07 09:46:46',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1107,519,'2023-12-07 09:55:38','2023-12-07 09:55:38',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1108,519,'2023-12-07 09:55:38','2023-12-07 09:56:15',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"606\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1109,520,'2023-12-07 10:01:53','2023-12-07 10:01:53',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1110,520,'2023-12-07 10:01:53','2023-12-07 10:02:04',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"608\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1111,521,'2023-12-07 10:02:48','2023-12-07 10:02:48',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1112,521,'2023-12-07 10:02:48','2023-12-07 10:02:58',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"610\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1113,522,'2023-12-07 10:04:06','2023-12-07 10:04:06',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1114,522,'2023-12-07 10:04:06','2023-12-07 10:04:22',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,65.0000,65.0000,65.0000,65.0000,12.3500,12.3500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,82.3500,82.3500,NULL,'{\"Test\":{\"amount\":12.35,\"base_amount\":12.35,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"612\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,77.3500,77.3500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1115,523,'2023-12-07 10:07:57','2023-12-07 10:09:12',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1116,523,'2023-12-07 10:07:57','2023-12-07 10:08:17',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"614\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1117,524,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL,0,NULL,'billing','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1118,524,'2023-12-07 10:20:32','2023-12-07 10:21:07',NULL,0,NULL,'shipping','dominik.heier@consorsfinanz.de',NULL,'Dominik',NULL,'Hapunkt',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,45.0000,45.0000,45.0000,45.0000,8.5500,8.5500,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,58.5500,58.5500,NULL,'{\"Test\":{\"amount\":8.55,\"base_amount\":8.55,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"616\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,53.5500,53.5500,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1119,525,'2023-12-08 07:18:52','2023-12-08 07:18:52',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1120,525,'2023-12-08 07:18:52','2023-12-08 07:18:52',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1121,526,'2023-12-08 07:20:29','2023-12-08 07:20:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1122,526,'2023-12-08 07:20:29','2023-12-08 07:20:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1123,527,'2023-12-08 07:30:16','2023-12-08 07:30:16',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1124,527,'2023-12-08 07:30:16','2023-12-08 07:30:16',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1130,517,'2023-12-08 18:11:16','2023-12-08 18:11:36',8,0,23,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik not same',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Bayern',81,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1131,529,'2023-12-11 12:33:36','2023-12-11 12:33:36',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1132,529,'2023-12-11 12:33:36','2023-12-11 12:36:02',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,38.0000,38.0000,38.0000,38.0000,7.2200,7.2200,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,50.2200,50.2200,NULL,'{\"Test\":{\"amount\":7.22,\"base_amount\":7.22,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"619\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,45.2200,45.2200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1133,530,'2023-12-11 12:34:29','2023-12-11 12:34:29',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1134,530,'2023-12-11 12:34:29','2023-12-11 12:34:29',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1135,531,'2023-12-11 12:37:59','2023-12-11 12:42:45',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1136,531,'2023-12-11 12:37:59','2023-12-11 14:22:57',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,76.0000,76.0000,76.0000,76.0000,14.4400,14.4400,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,100.4400,100.4400,NULL,'{\"Test\":{\"amount\":14.44,\"base_amount\":14.44,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"620\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,90.4400,90.4400,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1137,532,'2023-12-11 14:38:36','2023-12-11 14:38:36',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1138,532,'2023-12-11 14:38:36','2023-12-11 14:38:39',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,38.0000,38.0000,38.0000,38.0000,7.2200,7.2200,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,50.2200,50.2200,NULL,'{\"Test\":{\"amount\":7.22,\"base_amount\":7.22,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"621\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,45.2200,45.2200,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1139,533,'2023-12-11 19:44:15','2023-12-11 19:44:15',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1140,533,'2023-12-11 19:44:15','2023-12-11 19:44:15',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,1.0000,56.2500,56.2500,56.2500,56.2500,10.6900,10.6900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.9400,66.9400,NULL,'{\"Test\":{\"amount\":10.69,\"base_amount\":10.69,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":null,\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,66.9400,66.9400,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1141,534,'2023-12-12 08:44:02','2023-12-12 08:44:02',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1142,534,'2023-12-12 08:44:02','2024-04-16 12:14:21',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,1032.0000,1032.0000,1032.0000,1032.0000,196.0800,196.0800,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,1253.0800,1253.0800,NULL,'{\"Test\":{\"amount\":196.08,\"base_amount\":196.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"623\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1228.0800,1228.0800,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1143,535,'2023-12-12 08:44:14','2023-12-12 08:44:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1144,535,'2023-12-12 08:44:14','2023-12-12 08:44:14',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1145,536,'2023-12-12 15:00:23','2023-12-12 15:00:23',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1146,536,'2023-12-12 15:00:23','2023-12-12 15:00:23',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1147,537,'2023-12-12 22:28:29','2023-12-12 22:28:29',8,0,20,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1148,537,'2023-12-12 22:28:29','2023-12-12 22:28:56',8,0,20,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"624\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1149,538,'2024-01-08 11:25:02','2024-01-08 11:25:02',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1150,538,'2024-01-08 11:25:02','2024-01-08 11:25:02',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1151,539,'2024-01-08 11:34:11','2024-01-08 11:34:11',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1152,539,'2024-01-08 11:34:11','2024-01-08 11:34:11',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1153,540,'2024-01-24 09:41:59','2024-01-24 09:41:59',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1154,540,'2024-01-24 09:41:59','2024-01-24 09:41:59',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1155,541,'2024-01-24 09:42:55','2024-01-24 09:42:55',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1156,541,'2024-01-24 09:42:55','2024-01-24 09:42:55',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1157,542,'2024-01-29 10:30:03','2024-01-29 10:30:03',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1158,542,'2024-01-29 10:30:03','2024-01-29 10:30:03',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1159,543,'2024-04-02 18:28:27','2024-04-02 18:28:27',NULL,0,NULL,'billing',NULL,NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1160,543,'2024-04-02 18:28:27','2024-04-02 18:30:16',NULL,0,NULL,'shipping',NULL,NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,464.0000,464.0000,NULL,'[]',NULL,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1161,544,'2024-04-15 10:52:37','2024-04-15 10:52:37',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1162,544,'2024-04-15 10:52:37','2024-04-15 10:52:37',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1163,545,'2024-04-15 10:52:45','2024-04-15 10:52:45',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1164,545,'2024-04-15 10:52:45','2024-04-15 10:52:45',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1165,546,'2024-04-15 11:04:24','2024-04-15 11:04:24',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1166,546,'2024-04-15 11:04:24','2024-04-15 11:04:24',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1167,547,'2024-04-16 12:12:25','2024-04-16 12:12:25',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1168,547,'2024-04-16 12:12:25','2024-04-16 12:12:25',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1169,548,'2024-04-16 12:36:32','2024-04-16 12:36:32',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1170,548,'2024-04-16 12:36:32','2024-04-16 12:36:39',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"627\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1171,549,'2024-04-17 16:49:50','2024-04-17 16:49:50',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1172,549,'2024-04-17 16:49:50','2024-04-17 16:50:38',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München',NULL,NULL,'68307','PK','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,518.0000,518.0000,518.0000,518.0000,0.0000,0.0000,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,528.0000,528.0000,NULL,'[]',NULL,0.0000,0.0000,518.0000,518.0000,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1173,550,'2024-04-17 17:05:54','2024-04-17 17:05:54',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1174,550,'2024-04-17 17:05:54','2024-04-17 17:07:34',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"630\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1175,551,'2024-04-17 18:46:12','2024-04-17 18:46:12',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1176,551,'2024-04-17 18:46:12','2024-04-17 18:47:16',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,977.0000,977.0000,977.0000,977.0000,185.6300,185.6300,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,1177.6300,1177.6300,NULL,'{\"Test\":{\"amount\":185.63,\"base_amount\":185.63,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"631\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1162.6300,1162.6300,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1177,552,'2024-04-17 18:56:00','2024-04-17 18:56:00',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1178,552,'2024-04-17 18:56:00','2024-04-17 18:56:12',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"633\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1179,553,'2024-04-17 19:09:11','2024-04-17 19:09:11',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1180,553,'2024-04-17 19:09:11','2024-04-17 19:11:40',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','1710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"634\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1181,554,'2024-04-17 19:28:45','2024-04-17 19:28:45',NULL,0,NULL,'billing','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1182,554,'2024-04-17 19:28:45','2024-04-17 19:29:09',NULL,0,NULL,'shipping','ahtsham.ulhaq@perceptiond.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Linkstr 38','München','Berlin',82,'68307','DE','01710123456',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,918.0000,918.0000,918.0000,918.0000,174.4200,174.4200,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,1102.4200,1102.4200,NULL,'{\"Test\":{\"amount\":174.42,\"base_amount\":174.42,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"635\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,1092.4200,1092.4200,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1185,4,'2024-04-23 13:33:35','2024-04-23 13:33:35',2,1,26,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1186,556,'2024-04-23 14:11:04','2024-04-23 14:11:04',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1187,556,'2024-04-23 14:11:04','2024-04-23 14:11:04',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1188,557,'2024-04-23 14:45:04','2024-04-23 14:45:04',2,0,3,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Linkstr. 38','München','Hamburg',85,'80933','DE','0089765765765',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1189,557,'2024-04-23 14:45:04','2024-04-23 16:00:04',2,0,26,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,504.0000,504.0000,504.0000,504.0000,95.7600,95.7600,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,609.7600,609.7600,NULL,'{\"Test\":{\"amount\":95.76,\"base_amount\":95.76,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"638\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,599.7600,599.7600,0.0000,0.0000,0.0000,NULL,10.0000,10.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1190,558,'2024-04-23 15:59:44','2024-04-23 15:59:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1191,558,'2024-04-23 15:59:44','2024-04-23 15:59:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1192,559,'2024-04-23 17:02:35','2024-04-23 17:02:35',2,0,26,'billing','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1193,559,'2024-04-23 17:02:35','2024-04-24 08:06:28',2,0,26,'shipping','ahtsham.ulhak@gmail.com',NULL,'Ahtsham',NULL,'Ulhaq',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"639\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1194,560,'2024-04-24 08:06:13','2024-04-24 08:06:13',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1195,560,'2024-04-24 08:06:13','2024-04-24 08:06:13',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1196,561,'2024-04-24 10:16:26','2024-04-24 10:16:26',2,0,26,'billing','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1197,561,'2024-04-24 10:16:26','2024-04-24 10:19:25',2,0,26,'shipping','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"640\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1198,562,'2024-04-24 10:18:26','2024-04-24 10:18:26',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1199,562,'2024-04-24 10:18:26','2024-04-24 10:18:26',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1200,563,'2024-04-24 11:40:42','2024-04-24 11:40:42',2,0,26,'billing','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1201,563,'2024-04-24 11:40:42','2024-04-24 11:41:14',2,0,26,'shipping','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"641\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1202,564,'2024-04-24 11:40:56','2024-04-24 11:40:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1203,564,'2024-04-24 11:40:56','2024-04-24 11:40:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1204,565,'2024-04-24 12:46:31','2024-04-24 12:46:31',2,0,26,'billing','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1205,565,'2024-04-24 12:46:31','2024-04-24 12:47:15',2,0,26,'shipping','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"642\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1206,566,'2024-04-24 12:46:48','2024-04-24 12:46:48',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1207,566,'2024-04-24 12:46:48','2024-04-24 12:46:48',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1208,567,'2024-04-25 08:13:01','2024-04-25 08:13:01',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1209,567,'2024-04-25 08:13:01','2024-04-25 08:14:04',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"643\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1210,568,'2024-04-25 08:19:08','2024-04-25 08:19:08',5,0,10,'billing','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1211,568,'2024-04-25 08:19:08','2024-04-25 08:19:59',5,0,10,'shipping','ajud@millemedia.de',NULL,'Andreas',NULL,'Jud',NULL,'Millemedia GmbH','Borselstraße 3','Hamburg','Hamburg',85,'22765','DE','01715715634',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"644\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1212,569,'2024-04-25 10:07:19','2024-04-25 10:07:19',2,0,26,'billing','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1213,569,'2024-04-25 10:07:19','2024-04-25 10:08:21',2,0,26,'shipping','ahtsham.ulhak@gmail.com',NULL,'Dominik',NULL,'Genehmigung',NULL,NULL,'Schellingstr. 109a','Munich','Bayern',81,'80798','DE','017662693155',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"645\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1214,570,'2024-04-25 10:07:27','2024-04-25 10:07:27',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1215,570,'2024-04-25 10:07:27','2024-04-25 10:07:27',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1216,571,'2024-05-13 09:40:01','2024-05-13 09:40:01',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1217,571,'2024-05-13 09:40:01','2024-05-21 08:21:32',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,114.0000,114.0000,114.0000,114.0000,21.6600,21.6600,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,150.6600,150.6600,NULL,'{\"Test\":{\"amount\":21.66,\"base_amount\":21.66,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"646\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,135.6600,135.6600,0.0000,0.0000,0.0000,NULL,15.0000,15.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1218,572,'2024-05-21 07:49:02','2024-05-21 07:49:02',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1219,572,'2024-05-21 07:49:02','2024-05-21 07:49:02',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1220,573,'2024-05-21 08:21:56','2024-05-21 08:21:56',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1221,573,'2024-05-21 08:21:56','2024-05-21 08:21:56',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1222,574,'2024-05-21 08:29:49','2024-05-21 08:29:49',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1223,574,'2024-05-21 08:29:49','2024-05-21 08:30:12',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,225.0000,225.0000,225.0000,225.0000,42.7500,42.7500,25.0000,25.0000,0.0000,0.0000,0.0000,0.0000,292.7500,292.7500,NULL,'{\"Test\":{\"amount\":42.75,\"base_amount\":42.75,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"647\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,267.7500,267.7500,0.0000,0.0000,0.0000,NULL,25.0000,25.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1224,575,'2024-05-28 12:54:42','2024-05-28 12:54:42',3,0,5,'billing','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1225,575,'2024-05-28 12:54:42','2024-05-28 12:56:37',3,0,5,'shipping','lbeyer@millemedia.de',NULL,'Lukas',NULL,'Millemedia',NULL,NULL,'Borselstrasse 22','Hamburg','Hamburg',85,'22765','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,270.0000,270.0000,270.0000,270.0000,51.3000,51.3000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,351.3000,351.3000,NULL,'{\"Test\":{\"amount\":51.3,\"base_amount\":51.3,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"648\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,321.3000,321.3000,0.0000,0.0000,0.0000,NULL,30.0000,30.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1226,576,'2024-05-28 12:54:48','2024-05-28 12:54:48',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1227,576,'2024-05-28 12:54:48','2024-05-28 12:54:48',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1228,577,'2024-05-28 12:54:59','2024-05-28 12:54:59',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1229,577,'2024-05-28 12:54:59','2024-05-28 12:54:59',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1230,578,'2024-06-19 13:47:47','2024-06-19 13:47:47',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1231,578,'2024-06-19 13:47:47','2024-06-19 13:47:47',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,546.2100,546.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":null,\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1232,579,'2024-09-03 09:37:58','2024-09-03 09:37:58',NULL,0,NULL,'billing',NULL,NULL,'rg',NULL,'sdg',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1233,579,'2024-09-03 09:37:58','2024-09-03 09:38:36',NULL,0,NULL,'shipping',NULL,NULL,'rg',NULL,'sdg',NULL,NULL,'Teststr. 1','Essen','Nordrhein-Westfalen',88,'45309','DE','01757352172',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',1.0000,57.0000,57.0000,57.0000,57.0000,10.8300,10.8300,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,72.8300,72.8300,NULL,'{\"Test\":{\"amount\":10.83,\"base_amount\":10.83,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"650\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,67.8300,67.8300,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1234,580,'2024-09-03 10:41:07','2024-09-03 10:41:07',NULL,0,NULL,'billing','Magento1@cf-test.de',NULL,'Sabine',NULL,'magento1-Test',NULL,NULL,'Teststr. 1','München','Bayern',81,'80336','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1235,580,'2024-09-03 10:41:07','2024-09-03 10:42:21',NULL,0,NULL,'shipping',NULL,NULL,'Sabine',NULL,'magento1-Test',NULL,NULL,'Teststr. 1','München','Bayern',81,'80336','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,252.0000,252.0000,252.0000,252.0000,47.8800,47.8800,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,304.8800,304.8800,NULL,'{\"Test\":{\"amount\":47.88,\"base_amount\":47.88,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"651\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,299.8800,299.8800,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1236,581,'2024-09-03 14:23:28','2024-09-03 14:23:28',NULL,0,NULL,'billing','mage@cf-test.de',NULL,'Sabine',NULL,'Mage-Test',NULL,NULL,'Teststr. 1','München','Bayern',81,'80336','DE','015152801302',NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1237,581,'2024-09-03 14:23:28','2024-09-03 14:28:44',NULL,0,NULL,'shipping',NULL,NULL,'Sabine',NULL,'Mage-Test',NULL,NULL,'Teststr. 1','München','Bayern',81,'80336','DE','015152801302',NULL,0,0,'flatrate_flatrate','Flat Rate - Fixed',0.0000,459.0000,459.0000,459.0000,459.0000,87.2100,87.2100,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,551.2100,551.2100,NULL,'{\"Test\":{\"amount\":87.21,\"base_amount\":87.21,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":\"652\",\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,546.2100,546.2100,0.0000,0.0000,0.0000,NULL,5.0000,5.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1238,582,'2024-09-04 08:26:49','2024-09-04 08:26:49',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1239,582,'2024-09-04 08:26:49','2024-09-04 08:26:49',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,32.0000,32.0000,32.0000,32.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0800,38.0800,NULL,'{\"Test\":{\"amount\":6.08,\"base_amount\":6.08,\"percent\":19,\"id\":\"Test\",\"rates\":[{\"percent\":19,\"code\":\"Test\",\"title\":\"Test\"}],\"item_id\":null,\"item_type\":\"product\",\"associated_item_id\":null,\"process\":0}}',NULL,0.0000,0.0000,38.0800,38.0800,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1240,583,'2024-09-05 10:01:27','2024-09-05 10:01:27',3,0,NULL,'billing','lbeyer@millemedia.de',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1241,583,'2024-09-05 10:01:27','2024-09-05 10:01:27',3,0,NULL,'shipping','lbeyer@millemedia.de',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1242,584,'2024-09-05 10:01:44','2024-09-05 10:01:44',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1243,584,'2024-09-05 10:01:44','2024-09-05 10:01:44',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1244,585,'2024-09-05 10:02:38','2024-09-05 10:02:38',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1245,585,'2024-09-05 10:02:38','2024-09-05 10:02:38',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1246,586,'2024-09-05 10:08:07','2024-09-05 10:08:07',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1247,586,'2024-09-05 10:08:07','2024-09-05 10:08:07',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1248,587,'2025-01-30 10:09:46','2025-01-30 10:09:46',10,0,NULL,'billing','1527206867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1249,587,'2025-01-30 10:09:46','2025-01-30 10:09:46',10,0,NULL,'shipping','1527206867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1250,588,'2025-01-30 14:05:26','2025-01-30 14:05:26',11,0,NULL,'billing','601911965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1251,588,'2025-01-30 14:05:26','2025-01-30 14:05:26',11,0,NULL,'shipping','601911965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1252,589,'2025-01-30 20:37:47','2025-01-30 20:37:47',12,0,NULL,'billing','472787176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1253,589,'2025-01-30 20:37:47','2025-01-30 20:37:47',12,0,NULL,'shipping','472787176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1254,590,'2025-01-30 20:38:23','2025-01-30 20:38:23',13,0,NULL,'billing','457969395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1255,590,'2025-01-30 20:38:23','2025-01-30 20:38:23',13,0,NULL,'shipping','457969395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1256,591,'2025-01-30 20:38:30','2025-01-30 20:38:30',14,0,NULL,'billing','27629612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1257,591,'2025-01-30 20:38:30','2025-01-30 20:38:30',14,0,NULL,'shipping','27629612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1258,592,'2025-01-30 20:39:34','2025-01-30 20:39:34',15,0,NULL,'billing','642411553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1259,592,'2025-01-30 20:39:34','2025-01-30 20:39:34',15,0,NULL,'shipping','642411553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1260,593,'2025-01-30 20:39:46','2025-01-30 20:39:46',16,0,NULL,'billing','xieyi12geshi@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1261,593,'2025-01-30 20:39:46','2025-01-30 20:39:46',16,0,NULL,'shipping','xieyi12geshi@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1262,594,'2025-01-30 20:41:09','2025-01-30 20:41:09',17,0,NULL,'billing','lizhizuixin@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1263,594,'2025-01-30 20:41:09','2025-01-30 20:41:09',17,0,NULL,'shipping','lizhizuixin@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1264,595,'2025-01-30 20:41:53','2025-01-30 20:41:53',19,0,NULL,'billing','jiangerbao678@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1265,595,'2025-01-30 20:41:53','2025-01-30 20:41:53',19,0,NULL,'shipping','jiangerbao678@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1266,596,'2025-02-01 04:52:26','2025-02-01 04:52:26',20,0,NULL,'billing','424019999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1267,596,'2025-02-01 04:52:26','2025-02-01 04:52:26',20,0,NULL,'shipping','424019999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1268,597,'2025-02-01 04:52:27','2025-02-01 04:52:27',21,0,NULL,'billing','270720747@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1269,597,'2025-02-01 04:52:27','2025-02-01 04:52:27',21,0,NULL,'shipping','270720747@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1270,598,'2025-02-01 04:52:27','2025-02-01 04:52:27',22,0,NULL,'billing','2276194899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1271,598,'2025-02-01 04:52:27','2025-02-01 04:52:27',22,0,NULL,'shipping','2276194899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1272,599,'2025-02-01 04:52:28','2025-02-01 04:52:28',23,0,NULL,'billing','77189893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1273,599,'2025-02-01 04:52:28','2025-02-01 04:52:28',23,0,NULL,'shipping','77189893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1274,600,'2025-02-01 04:52:28','2025-02-01 04:52:28',24,0,NULL,'billing','1589492614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1275,600,'2025-02-01 04:52:28','2025-02-01 04:52:28',24,0,NULL,'shipping','1589492614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1276,601,'2025-02-01 04:52:32','2025-02-01 04:52:32',25,0,NULL,'billing','1376773385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1277,601,'2025-02-01 04:52:32','2025-02-01 04:52:32',25,0,NULL,'shipping','1376773385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1278,602,'2025-02-01 04:52:33','2025-02-01 04:52:33',26,0,NULL,'billing','158236987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1279,602,'2025-02-01 04:52:33','2025-02-01 04:52:33',26,0,NULL,'shipping','158236987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1280,603,'2025-02-01 04:52:33','2025-02-01 04:52:33',27,0,NULL,'billing','2259616899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1281,603,'2025-02-01 04:52:33','2025-02-01 04:52:33',27,0,NULL,'shipping','2259616899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1282,604,'2025-02-01 04:52:35','2025-02-01 04:52:35',28,0,NULL,'billing','289827299@QQ.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1283,604,'2025-02-01 04:52:35','2025-02-01 04:52:35',28,0,NULL,'shipping','289827299@QQ.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1284,605,'2025-02-01 04:52:36','2025-02-01 04:52:36',29,0,NULL,'billing','772562188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1285,605,'2025-02-01 04:52:36','2025-02-01 04:52:36',29,0,NULL,'shipping','772562188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1286,606,'2025-02-01 04:53:30','2025-02-01 04:53:30',30,0,NULL,'billing','402033174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1287,606,'2025-02-01 04:53:30','2025-02-01 04:53:30',30,0,NULL,'shipping','402033174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1288,607,'2025-02-01 04:53:42','2025-02-01 04:53:42',31,0,NULL,'billing','865931148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1289,607,'2025-02-01 04:53:42','2025-02-01 04:53:42',31,0,NULL,'shipping','865931148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1290,608,'2025-02-01 04:53:46','2025-02-01 04:53:46',32,0,NULL,'billing','1439691496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1291,608,'2025-02-01 04:53:46','2025-02-01 04:53:46',32,0,NULL,'shipping','1439691496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1292,609,'2025-02-01 04:53:48','2025-02-01 04:53:48',33,0,NULL,'billing','1063679340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1293,609,'2025-02-01 04:53:48','2025-02-01 04:53:48',33,0,NULL,'shipping','1063679340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1294,610,'2025-02-01 04:53:48','2025-02-01 04:53:48',34,0,NULL,'billing','392390655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1295,610,'2025-02-01 04:53:48','2025-02-01 04:53:48',34,0,NULL,'shipping','392390655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1296,611,'2025-02-01 04:53:49','2025-02-01 04:53:49',35,0,NULL,'billing','270439169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1297,611,'2025-02-01 04:53:49','2025-02-01 04:53:49',35,0,NULL,'shipping','270439169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1298,612,'2025-02-01 04:53:57','2025-02-01 04:53:57',36,0,NULL,'billing','2657310256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1299,612,'2025-02-01 04:53:57','2025-02-01 04:53:57',36,0,NULL,'shipping','2657310256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1300,613,'2025-02-01 04:53:58','2025-02-01 04:53:58',37,0,NULL,'billing','453498829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1301,613,'2025-02-01 04:53:58','2025-02-01 04:53:58',37,0,NULL,'shipping','453498829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1302,614,'2025-02-01 04:54:09','2025-02-01 04:54:09',38,0,NULL,'billing','1113457577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1303,614,'2025-02-01 04:54:09','2025-02-01 04:54:09',38,0,NULL,'shipping','1113457577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1304,615,'2025-02-01 04:56:31','2025-02-01 04:56:31',39,0,NULL,'billing','1186286763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1305,615,'2025-02-01 04:56:31','2025-02-01 04:56:31',39,0,NULL,'shipping','1186286763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1306,616,'2025-02-01 04:56:45','2025-02-01 04:56:45',40,0,NULL,'billing','286263665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1307,616,'2025-02-01 04:56:45','2025-02-01 04:56:45',40,0,NULL,'shipping','286263665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1308,617,'2025-02-01 04:56:50','2025-02-01 04:56:50',41,0,NULL,'billing','503998521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1309,617,'2025-02-01 04:56:50','2025-02-01 04:56:50',41,0,NULL,'shipping','503998521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1310,618,'2025-02-01 04:56:54','2025-02-01 04:56:54',42,0,NULL,'billing','1174192522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1311,618,'2025-02-01 04:56:54','2025-02-01 04:56:54',42,0,NULL,'shipping','1174192522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1312,619,'2025-02-01 04:56:55','2025-02-01 04:56:55',43,0,NULL,'billing','1004092485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1313,619,'2025-02-01 04:56:55','2025-02-01 04:56:55',43,0,NULL,'shipping','1004092485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1314,620,'2025-02-01 04:56:55','2025-02-01 04:56:55',44,0,NULL,'billing','tailiwvt568993@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1315,620,'2025-02-01 04:56:55','2025-02-01 04:56:55',44,0,NULL,'shipping','tailiwvt568993@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1316,621,'2025-02-01 04:56:59','2025-02-01 04:56:59',45,0,NULL,'billing','363519788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1317,621,'2025-02-01 04:56:59','2025-02-01 04:56:59',45,0,NULL,'shipping','363519788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1318,622,'2025-02-01 04:57:00','2025-02-01 04:57:00',46,0,NULL,'billing','676401792@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1319,622,'2025-02-01 04:57:00','2025-02-01 04:57:00',46,0,NULL,'shipping','676401792@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1320,623,'2025-02-01 04:57:00','2025-02-01 04:57:00',47,0,NULL,'billing','498104223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1321,623,'2025-02-01 04:57:00','2025-02-01 04:57:00',47,0,NULL,'shipping','498104223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1322,624,'2025-02-01 04:57:02','2025-02-01 04:57:02',48,0,NULL,'billing','2679361602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1323,624,'2025-02-01 04:57:02','2025-02-01 04:57:02',48,0,NULL,'shipping','2679361602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1324,625,'2025-02-01 04:57:02','2025-02-01 04:57:02',49,0,NULL,'billing','2849726580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1325,625,'2025-02-01 04:57:02','2025-02-01 04:57:02',49,0,NULL,'shipping','2849726580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1326,626,'2025-02-01 04:57:03','2025-02-01 04:57:03',50,0,NULL,'billing','304370464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1327,626,'2025-02-01 04:57:03','2025-02-01 04:57:03',50,0,NULL,'shipping','304370464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1328,627,'2025-02-01 04:57:04','2025-02-01 04:57:04',51,0,NULL,'billing','272575982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1329,627,'2025-02-01 04:57:04','2025-02-01 04:57:04',51,0,NULL,'shipping','272575982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1330,628,'2025-02-01 04:57:04','2025-02-01 04:57:04',52,0,NULL,'billing','80782714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1331,628,'2025-02-01 04:57:04','2025-02-01 04:57:04',52,0,NULL,'shipping','80782714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1332,629,'2025-02-01 04:57:06','2025-02-01 04:57:06',53,0,NULL,'billing','2297867630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1333,629,'2025-02-01 04:57:06','2025-02-01 04:57:06',53,0,NULL,'shipping','2297867630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1334,630,'2025-02-01 04:57:06','2025-02-01 04:57:06',54,0,NULL,'billing','501809412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1335,630,'2025-02-01 04:57:06','2025-02-01 04:57:06',54,0,NULL,'shipping','501809412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1336,631,'2025-02-01 04:57:06','2025-02-01 04:57:06',55,0,NULL,'billing','1743721165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1337,631,'2025-02-01 04:57:06','2025-02-01 04:57:06',55,0,NULL,'shipping','1743721165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1338,632,'2025-02-01 04:57:07','2025-02-01 04:57:07',56,0,NULL,'billing','1757689643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1339,632,'2025-02-01 04:57:07','2025-02-01 04:57:07',56,0,NULL,'shipping','1757689643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1340,633,'2025-02-01 04:57:09','2025-02-01 04:57:09',57,0,NULL,'billing','1490967520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1341,633,'2025-02-01 04:57:09','2025-02-01 04:57:09',57,0,NULL,'shipping','1490967520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1342,634,'2025-02-01 04:57:09','2025-02-01 04:57:09',58,0,NULL,'billing','277302902@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1343,634,'2025-02-01 04:57:09','2025-02-01 04:57:09',58,0,NULL,'shipping','277302902@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1344,635,'2025-02-01 04:57:10','2025-02-01 04:57:10',59,0,NULL,'billing','1107702049@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1345,635,'2025-02-01 04:57:10','2025-02-01 04:57:10',59,0,NULL,'shipping','1107702049@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1346,636,'2025-02-01 04:57:26','2025-02-01 04:57:26',60,0,NULL,'billing','170026605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1347,636,'2025-02-01 04:57:26','2025-02-01 04:57:26',60,0,NULL,'shipping','170026605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1348,637,'2025-02-01 04:57:33','2025-02-01 04:57:33',61,0,NULL,'billing','35957841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1349,637,'2025-02-01 04:57:33','2025-02-01 04:57:33',61,0,NULL,'shipping','35957841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1350,638,'2025-02-01 04:57:37','2025-02-01 04:57:37',62,0,NULL,'billing','1340291089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1351,638,'2025-02-01 04:57:37','2025-02-01 04:57:37',62,0,NULL,'shipping','1340291089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1352,639,'2025-02-01 04:57:42','2025-02-01 04:57:42',63,0,NULL,'billing','1286795994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1353,639,'2025-02-01 04:57:42','2025-02-01 04:57:42',63,0,NULL,'shipping','1286795994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1354,640,'2025-02-01 04:57:44','2025-02-01 04:57:44',64,0,NULL,'billing','1211678971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1355,640,'2025-02-01 04:57:44','2025-02-01 04:57:44',64,0,NULL,'shipping','1211678971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1356,641,'2025-02-01 04:57:46','2025-02-01 04:57:46',65,0,NULL,'billing','2840842990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1357,641,'2025-02-01 04:57:46','2025-02-01 04:57:46',65,0,NULL,'shipping','2840842990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1358,642,'2025-02-01 04:57:47','2025-02-01 04:57:47',66,0,NULL,'billing','523181948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1359,642,'2025-02-01 04:57:47','2025-02-01 04:57:47',66,0,NULL,'shipping','523181948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1360,643,'2025-02-01 04:57:54','2025-02-01 04:57:54',67,0,NULL,'billing','1026817487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1361,643,'2025-02-01 04:57:54','2025-02-01 04:57:54',67,0,NULL,'shipping','1026817487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1362,644,'2025-02-01 04:57:57','2025-02-01 04:57:57',68,0,NULL,'billing','347707862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1363,644,'2025-02-01 04:57:57','2025-02-01 04:57:57',68,0,NULL,'shipping','347707862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1364,645,'2025-02-01 04:58:01','2025-02-01 04:58:01',69,0,NULL,'billing','1146770046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1365,645,'2025-02-01 04:58:01','2025-02-01 04:58:01',69,0,NULL,'shipping','1146770046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1366,646,'2025-02-01 04:58:01','2025-02-01 04:58:01',70,0,NULL,'billing','153169900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1367,646,'2025-02-01 04:58:01','2025-02-01 04:58:01',70,0,NULL,'shipping','153169900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1368,647,'2025-02-01 04:58:02','2025-02-01 04:58:02',71,0,NULL,'billing','190512132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1369,647,'2025-02-01 04:58:02','2025-02-01 04:58:02',71,0,NULL,'shipping','190512132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1370,648,'2025-02-01 04:58:03','2025-02-01 04:58:03',72,0,NULL,'billing','465258940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1371,648,'2025-02-01 04:58:03','2025-02-01 04:58:03',72,0,NULL,'shipping','465258940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1372,649,'2025-02-01 04:58:15','2025-02-01 04:58:15',73,0,NULL,'billing','1009480842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1373,649,'2025-02-01 04:58:15','2025-02-01 04:58:15',73,0,NULL,'shipping','1009480842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1374,650,'2025-02-01 04:58:26','2025-02-01 04:58:26',74,0,NULL,'billing','494098656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1375,650,'2025-02-01 04:58:26','2025-02-01 04:58:26',74,0,NULL,'shipping','494098656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1376,651,'2025-02-01 04:58:29','2025-02-01 04:58:29',75,0,NULL,'billing','985979508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1377,651,'2025-02-01 04:58:29','2025-02-01 04:58:29',75,0,NULL,'shipping','985979508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1378,652,'2025-02-01 04:58:31','2025-02-01 04:58:31',76,0,NULL,'billing','2258200849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1379,652,'2025-02-01 04:58:31','2025-02-01 04:58:31',76,0,NULL,'shipping','2258200849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1380,653,'2025-02-01 04:58:39','2025-02-01 04:58:39',77,0,NULL,'billing','ctyace@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1381,653,'2025-02-01 04:58:39','2025-02-01 04:58:39',77,0,NULL,'shipping','ctyace@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1382,654,'2025-02-01 04:59:03','2025-02-01 04:59:03',78,0,NULL,'billing','249127506@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1383,654,'2025-02-01 04:59:03','2025-02-01 04:59:03',78,0,NULL,'shipping','249127506@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1384,655,'2025-02-01 05:01:12','2025-02-01 05:01:12',79,0,NULL,'billing','852104690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1385,655,'2025-02-01 05:01:12','2025-02-01 05:01:12',79,0,NULL,'shipping','852104690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1386,656,'2025-02-01 05:01:14','2025-02-01 05:01:14',80,0,NULL,'billing','360394584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1387,656,'2025-02-01 05:01:14','2025-02-01 05:01:14',80,0,NULL,'shipping','360394584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1388,657,'2025-02-01 05:01:17','2025-02-01 05:01:17',81,0,NULL,'billing','673852190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1389,657,'2025-02-01 05:01:17','2025-02-01 05:01:17',81,0,NULL,'shipping','673852190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1390,658,'2025-02-01 05:01:22','2025-02-01 05:01:22',82,0,NULL,'billing','275361783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1391,658,'2025-02-01 05:01:22','2025-02-01 05:01:22',82,0,NULL,'shipping','275361783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1392,659,'2025-02-01 05:01:24','2025-02-01 05:01:24',83,0,NULL,'billing','272519744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1393,659,'2025-02-01 05:01:24','2025-02-01 05:01:24',83,0,NULL,'shipping','272519744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1394,660,'2025-02-01 05:01:32','2025-02-01 05:01:32',84,0,NULL,'billing','2181755557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1395,660,'2025-02-01 05:01:32','2025-02-01 05:01:32',84,0,NULL,'shipping','2181755557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1396,661,'2025-02-01 05:01:37','2025-02-01 05:01:37',85,0,NULL,'billing','379447419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1397,661,'2025-02-01 05:01:37','2025-02-01 05:01:37',85,0,NULL,'shipping','379447419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1398,662,'2025-02-01 05:01:41','2025-02-01 05:01:41',86,0,NULL,'billing','420813809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1399,662,'2025-02-01 05:01:41','2025-02-01 05:01:41',86,0,NULL,'shipping','420813809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1400,663,'2025-02-01 05:01:42','2025-02-01 05:01:42',87,0,NULL,'billing','147639009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1401,663,'2025-02-01 05:01:42','2025-02-01 05:01:42',87,0,NULL,'shipping','147639009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1402,664,'2025-02-01 05:01:43','2025-02-01 05:01:43',88,0,NULL,'billing','1714654673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1403,664,'2025-02-01 05:01:43','2025-02-01 05:01:43',88,0,NULL,'shipping','1714654673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1404,665,'2025-02-01 05:01:44','2025-02-01 05:01:44',89,0,NULL,'billing','2804697319@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1405,665,'2025-02-01 05:01:44','2025-02-01 05:01:44',89,0,NULL,'shipping','2804697319@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1406,666,'2025-02-01 05:01:45','2025-02-01 05:01:45',90,0,NULL,'billing','27018730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1407,666,'2025-02-01 05:01:45','2025-02-01 05:01:45',90,0,NULL,'shipping','27018730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1408,667,'2025-02-01 05:01:46','2025-02-01 05:01:46',91,0,NULL,'billing','437899520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1409,667,'2025-02-01 05:01:46','2025-02-01 05:01:46',91,0,NULL,'shipping','437899520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1410,668,'2025-02-01 05:01:47','2025-02-01 05:01:47',92,0,NULL,'billing','chenjie5765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1411,668,'2025-02-01 05:01:47','2025-02-01 05:01:47',92,0,NULL,'shipping','chenjie5765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1412,669,'2025-02-01 05:01:49','2025-02-01 05:01:49',93,0,NULL,'billing','7554400888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1413,669,'2025-02-01 05:01:49','2025-02-01 05:01:49',93,0,NULL,'shipping','7554400888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1414,670,'2025-02-01 05:01:50','2025-02-01 05:01:50',94,0,NULL,'billing','2582364631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1415,670,'2025-02-01 05:01:50','2025-02-01 05:01:50',94,0,NULL,'shipping','2582364631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1416,671,'2025-02-01 05:01:51','2025-02-01 05:01:51',95,0,NULL,'billing','1617418750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1417,671,'2025-02-01 05:01:51','2025-02-01 05:01:51',95,0,NULL,'shipping','1617418750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1418,672,'2025-02-01 05:01:52','2025-02-01 05:01:52',96,0,NULL,'billing','1119773903@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1419,672,'2025-02-01 05:01:52','2025-02-01 05:01:52',96,0,NULL,'shipping','1119773903@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1420,673,'2025-02-01 05:01:54','2025-02-01 05:01:54',97,0,NULL,'billing','88587202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1421,673,'2025-02-01 05:01:54','2025-02-01 05:01:54',97,0,NULL,'shipping','88587202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1422,674,'2025-02-01 05:01:56','2025-02-01 05:01:56',98,0,NULL,'billing','2827621636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1423,674,'2025-02-01 05:01:56','2025-02-01 05:01:56',98,0,NULL,'shipping','2827621636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1424,675,'2025-02-01 05:01:57','2025-02-01 05:01:57',99,0,NULL,'billing','137997465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1425,675,'2025-02-01 05:01:57','2025-02-01 05:01:57',99,0,NULL,'shipping','137997465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1426,676,'2025-02-01 05:02:04','2025-02-01 05:02:04',100,0,NULL,'billing','990795676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1427,676,'2025-02-01 05:02:04','2025-02-01 05:02:04',100,0,NULL,'shipping','990795676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1428,677,'2025-02-01 05:02:07','2025-02-01 05:02:07',101,0,NULL,'billing','383227671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1429,677,'2025-02-01 05:02:07','2025-02-01 05:02:07',101,0,NULL,'shipping','383227671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1430,678,'2025-02-01 05:02:14','2025-02-01 05:02:14',102,0,NULL,'billing','3279010063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1431,678,'2025-02-01 05:02:14','2025-02-01 05:02:14',102,0,NULL,'shipping','3279010063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1432,679,'2025-02-01 05:02:16','2025-02-01 05:02:16',103,0,NULL,'billing','3032187672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1433,679,'2025-02-01 05:02:16','2025-02-01 05:02:16',103,0,NULL,'shipping','3032187672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1434,680,'2025-02-01 05:02:17','2025-02-01 05:02:17',104,0,NULL,'billing','3762768597@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1435,680,'2025-02-01 05:02:17','2025-02-01 05:02:17',104,0,NULL,'shipping','3762768597@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1436,681,'2025-02-01 05:02:21','2025-02-01 05:02:21',105,0,NULL,'billing','1287767358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1437,681,'2025-02-01 05:02:21','2025-02-01 05:02:21',105,0,NULL,'shipping','1287767358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1438,682,'2025-02-01 05:02:30','2025-02-01 05:02:30',106,0,NULL,'billing','2279371528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1439,682,'2025-02-01 05:02:30','2025-02-01 05:02:30',106,0,NULL,'shipping','2279371528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1440,683,'2025-02-01 05:02:37','2025-02-01 05:02:37',107,0,NULL,'billing','zhou_gb@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1441,683,'2025-02-01 05:02:37','2025-02-01 05:02:37',107,0,NULL,'shipping','zhou_gb@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1442,684,'2025-02-01 05:02:42','2025-02-01 05:02:42',108,0,NULL,'billing','3296903584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1443,684,'2025-02-01 05:02:42','2025-02-01 05:02:42',108,0,NULL,'shipping','3296903584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1444,685,'2025-02-01 05:02:43','2025-02-01 05:02:43',109,0,NULL,'billing','976599579@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1445,685,'2025-02-01 05:02:43','2025-02-01 05:02:43',109,0,NULL,'shipping','976599579@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1446,686,'2025-02-01 05:02:45','2025-02-01 05:02:45',110,0,NULL,'billing','552488521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1447,686,'2025-02-01 05:02:45','2025-02-01 05:02:45',110,0,NULL,'shipping','552488521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1448,687,'2025-02-01 05:02:45','2025-02-01 05:02:45',111,0,NULL,'billing','demoncyd@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1449,687,'2025-02-01 05:02:45','2025-02-01 05:02:45',111,0,NULL,'shipping','demoncyd@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1450,688,'2025-02-01 05:02:50','2025-02-01 05:02:50',112,0,NULL,'billing','2057580089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1451,688,'2025-02-01 05:02:50','2025-02-01 05:02:50',112,0,NULL,'shipping','2057580089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1452,689,'2025-02-01 05:03:25','2025-02-01 05:03:25',113,0,NULL,'billing','921770176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1453,689,'2025-02-01 05:03:25','2025-02-01 05:03:25',113,0,NULL,'shipping','921770176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1454,690,'2025-02-01 05:03:45','2025-02-01 05:03:45',114,0,NULL,'billing','18215866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1455,690,'2025-02-01 05:03:45','2025-02-01 05:03:45',114,0,NULL,'shipping','18215866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1456,691,'2025-02-01 05:03:46','2025-02-01 05:03:46',115,0,NULL,'billing','847095882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1457,691,'2025-02-01 05:03:46','2025-02-01 05:03:46',115,0,NULL,'shipping','847095882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1458,692,'2025-02-01 05:03:49','2025-02-01 05:03:49',116,0,NULL,'billing','2178821395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1459,692,'2025-02-01 05:03:49','2025-02-01 05:03:49',116,0,NULL,'shipping','2178821395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1460,693,'2025-02-01 05:03:59','2025-02-01 05:03:59',117,0,NULL,'billing','275314415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1461,693,'2025-02-01 05:03:59','2025-02-01 05:03:59',117,0,NULL,'shipping','275314415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1462,694,'2025-02-01 05:04:27','2025-02-01 05:04:27',118,0,NULL,'billing','22923875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1463,694,'2025-02-01 05:04:27','2025-02-01 05:04:27',118,0,NULL,'shipping','22923875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1464,695,'2025-02-01 05:06:33','2025-02-01 05:06:33',119,0,NULL,'billing','986722557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1465,695,'2025-02-01 05:06:33','2025-02-01 05:06:33',119,0,NULL,'shipping','986722557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1466,696,'2025-02-01 05:06:33','2025-02-01 05:06:33',120,0,NULL,'billing','416991425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1467,696,'2025-02-01 05:06:33','2025-02-01 05:06:33',120,0,NULL,'shipping','416991425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1468,697,'2025-02-01 05:06:34','2025-02-01 05:06:34',121,0,NULL,'billing','871885686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1469,697,'2025-02-01 05:06:34','2025-02-01 05:06:34',121,0,NULL,'shipping','871885686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1470,698,'2025-02-01 05:06:40','2025-02-01 05:06:40',122,0,NULL,'billing','870414744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1471,698,'2025-02-01 05:06:40','2025-02-01 05:06:40',122,0,NULL,'shipping','870414744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1472,699,'2025-02-01 05:06:42','2025-02-01 05:06:42',123,0,NULL,'billing','2271478892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1473,699,'2025-02-01 05:06:42','2025-02-01 05:06:42',123,0,NULL,'shipping','2271478892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1474,700,'2025-02-01 05:06:44','2025-02-01 05:06:44',124,0,NULL,'billing','3249435786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1475,700,'2025-02-01 05:06:44','2025-02-01 05:06:44',124,0,NULL,'shipping','3249435786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1476,701,'2025-02-01 05:06:45','2025-02-01 05:06:45',125,0,NULL,'billing','376165091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1477,701,'2025-02-01 05:06:45','2025-02-01 05:06:45',125,0,NULL,'shipping','376165091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1478,702,'2025-02-01 05:06:51','2025-02-01 05:06:51',126,0,NULL,'billing','yishuimengying@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1479,702,'2025-02-01 05:06:51','2025-02-01 05:06:51',126,0,NULL,'shipping','yishuimengying@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1480,703,'2025-02-01 05:06:51','2025-02-01 05:06:51',127,0,NULL,'billing','1317236241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1481,703,'2025-02-01 05:06:51','2025-02-01 05:06:51',127,0,NULL,'shipping','1317236241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1482,704,'2025-02-01 05:06:52','2025-02-01 05:06:52',128,0,NULL,'billing','499620588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1483,704,'2025-02-01 05:06:52','2025-02-01 05:06:52',128,0,NULL,'shipping','499620588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1484,705,'2025-02-01 05:06:52','2025-02-01 05:06:52',129,0,NULL,'billing','5623147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1485,705,'2025-02-01 05:06:52','2025-02-01 05:06:52',129,0,NULL,'shipping','5623147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1486,706,'2025-02-01 05:06:58','2025-02-01 05:06:58',130,0,NULL,'billing','1538600043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1487,706,'2025-02-01 05:06:58','2025-02-01 05:06:58',130,0,NULL,'shipping','1538600043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1488,707,'2025-02-01 05:07:09','2025-02-01 05:07:09',131,0,NULL,'billing','89266714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1489,707,'2025-02-01 05:07:09','2025-02-01 05:07:09',131,0,NULL,'shipping','89266714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1490,708,'2025-02-01 05:07:09','2025-02-01 05:07:09',132,0,NULL,'billing','1648329254@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1491,708,'2025-02-01 05:07:09','2025-02-01 05:07:09',132,0,NULL,'shipping','1648329254@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1492,709,'2025-02-01 05:07:11','2025-02-01 05:07:11',133,0,NULL,'billing','527614327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1493,709,'2025-02-01 05:07:11','2025-02-01 05:07:11',133,0,NULL,'shipping','527614327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1494,710,'2025-02-01 05:07:11','2025-02-01 05:07:11',134,0,NULL,'billing','1697414737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1495,710,'2025-02-01 05:07:11','2025-02-01 05:07:11',134,0,NULL,'shipping','1697414737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1496,711,'2025-02-01 05:07:12','2025-02-01 05:07:12',135,0,NULL,'billing','3365017887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1497,711,'2025-02-01 05:07:12','2025-02-01 05:07:12',135,0,NULL,'shipping','3365017887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1498,712,'2025-02-01 05:07:13','2025-02-01 05:07:13',136,0,NULL,'billing','287324260@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1499,712,'2025-02-01 05:07:13','2025-02-01 05:07:13',136,0,NULL,'shipping','287324260@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1500,713,'2025-02-01 05:07:14','2025-02-01 05:07:14',137,0,NULL,'billing','997706922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1501,713,'2025-02-01 05:07:14','2025-02-01 05:07:14',137,0,NULL,'shipping','997706922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1502,714,'2025-02-01 05:07:17','2025-02-01 05:07:17',138,0,NULL,'billing','659274089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1503,714,'2025-02-01 05:07:17','2025-02-01 05:07:17',138,0,NULL,'shipping','659274089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1504,715,'2025-02-01 05:07:19','2025-02-01 05:07:19',139,0,NULL,'billing','2652817895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1505,715,'2025-02-01 05:07:19','2025-02-01 05:07:19',139,0,NULL,'shipping','2652817895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1506,716,'2025-02-01 05:07:20','2025-02-01 05:07:20',140,0,NULL,'billing','290194922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1507,716,'2025-02-01 05:07:20','2025-02-01 05:07:20',140,0,NULL,'shipping','290194922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1508,717,'2025-02-01 05:07:21','2025-02-01 05:07:21',141,0,NULL,'billing','2047136170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1509,717,'2025-02-01 05:07:21','2025-02-01 05:07:21',141,0,NULL,'shipping','2047136170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1510,718,'2025-02-01 05:07:30','2025-02-01 05:07:30',142,0,NULL,'billing','570549264@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1511,718,'2025-02-01 05:07:30','2025-02-01 05:07:30',142,0,NULL,'shipping','570549264@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1512,719,'2025-02-01 05:07:31','2025-02-01 05:07:31',143,0,NULL,'billing','297270290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1513,719,'2025-02-01 05:07:31','2025-02-01 05:07:31',143,0,NULL,'shipping','297270290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1514,720,'2025-02-01 05:07:33','2025-02-01 05:07:33',144,0,NULL,'billing','813860897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1515,720,'2025-02-01 05:07:33','2025-02-01 05:07:33',144,0,NULL,'shipping','813860897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1516,721,'2025-02-01 05:07:37','2025-02-01 05:07:37',145,0,NULL,'billing','981718415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1517,721,'2025-02-01 05:07:37','2025-02-01 05:07:37',145,0,NULL,'shipping','981718415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1518,722,'2025-02-01 05:07:38','2025-02-01 05:07:38',146,0,NULL,'billing','820343676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1519,722,'2025-02-01 05:07:38','2025-02-01 05:07:38',146,0,NULL,'shipping','820343676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1520,723,'2025-02-01 05:07:38','2025-02-01 05:07:38',147,0,NULL,'billing','32654451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1521,723,'2025-02-01 05:07:38','2025-02-01 05:07:38',147,0,NULL,'shipping','32654451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1522,724,'2025-02-01 05:07:39','2025-02-01 05:07:39',148,0,NULL,'billing','1697969045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1523,724,'2025-02-01 05:07:39','2025-02-01 05:07:39',148,0,NULL,'shipping','1697969045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1524,725,'2025-02-01 05:08:00','2025-02-01 05:08:00',149,0,NULL,'billing','85611514@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1525,725,'2025-02-01 05:08:00','2025-02-01 05:08:00',149,0,NULL,'shipping','85611514@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1526,726,'2025-02-01 05:08:04','2025-02-01 05:08:04',150,0,NULL,'billing','115172638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1527,726,'2025-02-01 05:08:04','2025-02-01 05:08:04',150,0,NULL,'shipping','115172638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1528,727,'2025-02-01 05:08:16','2025-02-01 05:08:16',151,0,NULL,'billing','1090486605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1529,727,'2025-02-01 05:08:16','2025-02-01 05:08:16',151,0,NULL,'shipping','1090486605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1530,728,'2025-02-01 05:08:18','2025-02-01 05:08:18',152,0,NULL,'billing','2301687718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1531,728,'2025-02-01 05:08:18','2025-02-01 05:08:18',152,0,NULL,'shipping','2301687718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1532,729,'2025-02-01 05:08:55','2025-02-01 05:08:55',153,0,NULL,'billing','2740033792@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1533,729,'2025-02-01 05:08:55','2025-02-01 05:08:55',153,0,NULL,'shipping','2740033792@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1534,730,'2025-02-01 05:09:16','2025-02-01 05:09:16',154,0,NULL,'billing','c493868782@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1535,730,'2025-02-01 05:09:16','2025-02-01 05:09:16',154,0,NULL,'shipping','c493868782@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1536,731,'2025-02-01 05:09:17','2025-02-01 05:09:17',155,0,NULL,'billing','1078096912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1537,731,'2025-02-01 05:09:17','2025-02-01 05:09:17',155,0,NULL,'shipping','1078096912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1538,732,'2025-02-01 05:09:24','2025-02-01 05:09:24',156,0,NULL,'billing','124740395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1539,732,'2025-02-01 05:09:24','2025-02-01 05:09:24',156,0,NULL,'shipping','124740395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1540,733,'2025-02-01 05:09:34','2025-02-01 05:09:34',157,0,NULL,'billing','282069761@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1541,733,'2025-02-01 05:09:34','2025-02-01 05:09:34',157,0,NULL,'shipping','282069761@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1542,734,'2025-02-01 05:09:51','2025-02-01 05:09:51',158,0,NULL,'billing','1515220635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1543,734,'2025-02-01 05:09:51','2025-02-01 05:09:51',158,0,NULL,'shipping','1515220635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1544,735,'2025-02-01 05:12:03','2025-02-01 05:12:03',159,0,NULL,'billing','464535492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1545,735,'2025-02-01 05:12:03','2025-02-01 05:12:03',159,0,NULL,'shipping','464535492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1546,736,'2025-02-01 05:12:04','2025-02-01 05:12:04',160,0,NULL,'billing','350621635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1547,736,'2025-02-01 05:12:04','2025-02-01 05:12:04',160,0,NULL,'shipping','350621635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1548,737,'2025-02-01 05:12:06','2025-02-01 05:12:06',161,0,NULL,'billing','471909867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1549,737,'2025-02-01 05:12:06','2025-02-01 05:12:06',161,0,NULL,'shipping','471909867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1550,738,'2025-02-01 05:12:09','2025-02-01 05:12:09',162,0,NULL,'billing','2471494740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1551,738,'2025-02-01 05:12:09','2025-02-01 05:12:09',162,0,NULL,'shipping','2471494740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1552,739,'2025-02-01 05:12:10','2025-02-01 05:12:10',163,0,NULL,'billing','2096718964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1553,739,'2025-02-01 05:12:10','2025-02-01 05:12:10',163,0,NULL,'shipping','2096718964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1554,740,'2025-02-01 05:12:14','2025-02-01 05:12:14',164,0,NULL,'billing','860276378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1555,740,'2025-02-01 05:12:14','2025-02-01 05:12:14',164,0,NULL,'shipping','860276378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1556,741,'2025-02-01 05:12:15','2025-02-01 05:12:15',165,0,NULL,'billing','1224274029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1557,741,'2025-02-01 05:12:15','2025-02-01 05:12:15',165,0,NULL,'shipping','1224274029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1558,742,'2025-02-01 05:12:15','2025-02-01 05:12:15',166,0,NULL,'billing','3007869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1559,742,'2025-02-01 05:12:15','2025-02-01 05:12:15',166,0,NULL,'shipping','3007869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1560,743,'2025-02-01 05:12:15','2025-02-01 05:12:15',167,0,NULL,'billing','1208987169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1561,743,'2025-02-01 05:12:15','2025-02-01 05:12:15',167,0,NULL,'shipping','1208987169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1562,744,'2025-02-01 05:12:19','2025-02-01 05:12:19',168,0,NULL,'billing','714105884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1563,744,'2025-02-01 05:12:19','2025-02-01 05:12:19',168,0,NULL,'shipping','714105884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1564,745,'2025-02-01 05:12:19','2025-02-01 05:12:19',169,0,NULL,'billing','1623983156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1565,745,'2025-02-01 05:12:19','2025-02-01 05:12:19',169,0,NULL,'shipping','1623983156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1566,746,'2025-02-01 05:12:23','2025-02-01 05:12:23',170,0,NULL,'billing','liyongmin2344@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1567,746,'2025-02-01 05:12:23','2025-02-01 05:12:23',170,0,NULL,'shipping','liyongmin2344@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1568,747,'2025-02-01 05:12:28','2025-02-01 05:12:28',171,0,NULL,'billing','3336211651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1569,747,'2025-02-01 05:12:28','2025-02-01 05:12:28',171,0,NULL,'shipping','3336211651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1570,748,'2025-02-01 05:12:34','2025-02-01 05:12:34',172,0,NULL,'billing','240449388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1571,748,'2025-02-01 05:12:34','2025-02-01 05:12:34',172,0,NULL,'shipping','240449388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1572,749,'2025-02-01 05:12:36','2025-02-01 05:12:36',173,0,NULL,'billing','1205403057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1573,749,'2025-02-01 05:12:36','2025-02-01 05:12:36',173,0,NULL,'shipping','1205403057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1574,750,'2025-02-01 05:12:38','2025-02-01 05:12:38',174,0,NULL,'billing','605603413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1575,750,'2025-02-01 05:12:38','2025-02-01 05:12:38',174,0,NULL,'shipping','605603413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1576,751,'2025-02-01 05:12:41','2025-02-01 05:12:41',175,0,NULL,'billing','13817004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1577,751,'2025-02-01 05:12:41','2025-02-01 05:12:41',175,0,NULL,'shipping','13817004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1578,752,'2025-02-01 05:12:41','2025-02-01 05:12:41',176,0,NULL,'billing','779930800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1579,752,'2025-02-01 05:12:41','2025-02-01 05:12:41',176,0,NULL,'shipping','779930800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1580,753,'2025-02-01 05:12:41','2025-02-01 05:12:41',177,0,NULL,'billing','2362882218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1581,753,'2025-02-01 05:12:41','2025-02-01 05:12:41',177,0,NULL,'shipping','2362882218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1582,754,'2025-02-01 05:12:46','2025-02-01 05:12:46',178,0,NULL,'billing','2252180899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1583,754,'2025-02-01 05:12:46','2025-02-01 05:12:46',178,0,NULL,'shipping','2252180899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1584,755,'2025-02-01 05:12:47','2025-02-01 05:12:47',179,0,NULL,'billing','21563501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1585,755,'2025-02-01 05:12:47','2025-02-01 05:12:47',179,0,NULL,'shipping','21563501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1586,756,'2025-02-01 05:12:51','2025-02-01 05:12:51',180,0,NULL,'billing','2664502457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1587,756,'2025-02-01 05:12:51','2025-02-01 05:12:51',180,0,NULL,'shipping','2664502457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1588,757,'2025-02-01 05:12:56','2025-02-01 05:12:56',181,0,NULL,'billing','1528798810@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1589,757,'2025-02-01 05:12:56','2025-02-01 05:12:56',181,0,NULL,'shipping','1528798810@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1590,758,'2025-02-01 05:12:57','2025-02-01 05:12:57',182,0,NULL,'billing','150482091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1591,758,'2025-02-01 05:12:57','2025-02-01 05:12:57',182,0,NULL,'shipping','150482091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1592,759,'2025-02-01 05:12:57','2025-02-01 05:12:57',183,0,NULL,'billing','451323799@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1593,759,'2025-02-01 05:12:57','2025-02-01 05:12:57',183,0,NULL,'shipping','451323799@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1594,760,'2025-02-01 05:12:59','2025-02-01 05:12:59',184,0,NULL,'billing','852333923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1595,760,'2025-02-01 05:12:59','2025-02-01 05:12:59',184,0,NULL,'shipping','852333923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1596,761,'2025-02-01 05:13:00','2025-02-01 05:13:00',185,0,NULL,'billing','909787212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1597,761,'2025-02-01 05:13:01','2025-02-01 05:13:01',185,0,NULL,'shipping','909787212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1598,762,'2025-02-01 05:13:01','2025-02-01 05:13:01',186,0,NULL,'billing','1054067228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1599,762,'2025-02-01 05:13:01','2025-02-01 05:13:01',186,0,NULL,'shipping','1054067228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1600,763,'2025-02-01 05:13:04','2025-02-01 05:13:04',187,0,NULL,'billing','2419271368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1601,763,'2025-02-01 05:13:04','2025-02-01 05:13:04',187,0,NULL,'shipping','2419271368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1602,764,'2025-02-01 05:13:07','2025-02-01 05:13:07',188,0,NULL,'billing','772897888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1603,764,'2025-02-01 05:13:07','2025-02-01 05:13:07',188,0,NULL,'shipping','772897888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1604,765,'2025-02-01 05:13:35','2025-02-01 05:13:35',189,0,NULL,'billing','453754483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1605,765,'2025-02-01 05:13:35','2025-02-01 05:13:35',189,0,NULL,'shipping','453754483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1606,766,'2025-02-01 05:13:37','2025-02-01 05:13:37',190,0,NULL,'billing','416195499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1607,766,'2025-02-01 05:13:37','2025-02-01 05:13:37',190,0,NULL,'shipping','416195499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1608,767,'2025-02-01 05:13:52','2025-02-01 05:13:52',191,0,NULL,'billing','442154692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1609,767,'2025-02-01 05:13:52','2025-02-01 05:13:52',191,0,NULL,'shipping','442154692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1610,768,'2025-02-01 05:13:52','2025-02-01 05:13:52',192,0,NULL,'billing','977610025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1611,768,'2025-02-01 05:13:52','2025-02-01 05:13:52',192,0,NULL,'shipping','977610025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1612,769,'2025-02-01 05:14:25','2025-02-01 05:14:25',193,0,NULL,'billing','135022078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1613,769,'2025-02-01 05:14:25','2025-02-01 05:14:25',193,0,NULL,'shipping','135022078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1614,770,'2025-02-01 05:14:46','2025-02-01 05:14:46',194,0,NULL,'billing','416989263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1615,770,'2025-02-01 05:14:46','2025-02-01 05:14:46',194,0,NULL,'shipping','416989263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1616,771,'2025-02-01 05:14:48','2025-02-01 05:14:48',195,0,NULL,'billing','985425752@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1617,771,'2025-02-01 05:14:48','2025-02-01 05:14:48',195,0,NULL,'shipping','985425752@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1618,772,'2025-02-01 05:14:59','2025-02-01 05:14:59',196,0,NULL,'billing','804452815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1619,772,'2025-02-01 05:14:59','2025-02-01 05:14:59',196,0,NULL,'shipping','804452815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1620,773,'2025-02-01 05:15:07','2025-02-01 05:15:07',197,0,NULL,'billing','289347944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1621,773,'2025-02-01 05:15:07','2025-02-01 05:15:07',197,0,NULL,'shipping','289347944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1622,774,'2025-02-01 05:15:15','2025-02-01 05:15:15',198,0,NULL,'billing','2431016153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1623,774,'2025-02-01 05:15:15','2025-02-01 05:15:15',198,0,NULL,'shipping','2431016153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1624,775,'2025-02-01 05:17:09','2025-02-01 05:17:09',199,0,NULL,'billing','3248185871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1625,775,'2025-02-01 05:17:09','2025-02-01 05:17:09',199,0,NULL,'shipping','3248185871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1626,776,'2025-02-01 05:17:09','2025-02-01 05:17:09',200,0,NULL,'billing','276574305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1627,776,'2025-02-01 05:17:09','2025-02-01 05:17:09',200,0,NULL,'shipping','276574305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1628,777,'2025-02-01 05:17:14','2025-02-01 05:17:14',201,0,NULL,'billing','1045093073@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1629,777,'2025-02-01 05:17:14','2025-02-01 05:17:14',201,0,NULL,'shipping','1045093073@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1630,778,'2025-02-01 05:17:15','2025-02-01 05:17:15',202,0,NULL,'billing','371329188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1631,778,'2025-02-01 05:17:15','2025-02-01 05:17:15',202,0,NULL,'shipping','371329188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1632,779,'2025-02-01 05:17:23','2025-02-01 05:17:23',203,0,NULL,'billing','yj@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1633,779,'2025-02-01 05:17:23','2025-02-01 05:17:23',203,0,NULL,'shipping','yj@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1634,780,'2025-02-01 05:17:24','2025-02-01 05:17:24',204,0,NULL,'billing','364136326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1635,780,'2025-02-01 05:17:24','2025-02-01 05:17:24',204,0,NULL,'shipping','364136326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1636,781,'2025-02-01 05:17:31','2025-02-01 05:17:31',205,0,NULL,'billing','1802117262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1637,781,'2025-02-01 05:17:31','2025-02-01 05:17:31',205,0,NULL,'shipping','1802117262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1638,782,'2025-02-01 05:17:34','2025-02-01 05:17:34',206,0,NULL,'billing','3259306618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1639,782,'2025-02-01 05:17:34','2025-02-01 05:17:34',206,0,NULL,'shipping','3259306618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1640,783,'2025-02-01 05:17:35','2025-02-01 05:17:35',207,0,NULL,'billing','305333390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1641,783,'2025-02-01 05:17:35','2025-02-01 05:17:35',207,0,NULL,'shipping','305333390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1642,784,'2025-02-01 05:17:37','2025-02-01 05:17:37',208,0,NULL,'billing','enyelaile@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1643,784,'2025-02-01 05:17:37','2025-02-01 05:17:37',208,0,NULL,'shipping','enyelaile@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1644,785,'2025-02-01 05:17:37','2025-02-01 05:17:37',209,0,NULL,'billing','577211833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1645,785,'2025-02-01 05:17:37','2025-02-01 05:17:37',209,0,NULL,'shipping','577211833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1646,786,'2025-02-01 05:17:39','2025-02-01 05:17:39',210,0,NULL,'billing','1622042279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1647,786,'2025-02-01 05:17:39','2025-02-01 05:17:39',210,0,NULL,'shipping','1622042279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1648,787,'2025-02-01 05:17:54','2025-02-01 05:17:54',211,0,NULL,'billing','974462524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1649,787,'2025-02-01 05:17:54','2025-02-01 05:17:54',211,0,NULL,'shipping','974462524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1650,788,'2025-02-01 05:17:54','2025-02-01 05:17:54',212,0,NULL,'billing','710652459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1651,788,'2025-02-01 05:17:54','2025-02-01 05:17:54',212,0,NULL,'shipping','710652459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1652,789,'2025-02-01 05:17:55','2025-02-01 05:17:55',213,0,NULL,'billing','sultanosman@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1653,789,'2025-02-01 05:17:55','2025-02-01 05:17:55',213,0,NULL,'shipping','sultanosman@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1654,790,'2025-02-01 05:17:58','2025-02-01 05:17:58',214,0,NULL,'billing','793317069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1655,790,'2025-02-01 05:17:58','2025-02-01 05:17:58',214,0,NULL,'shipping','793317069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1656,791,'2025-02-01 05:17:58','2025-02-01 05:17:58',215,0,NULL,'billing','611396954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1657,791,'2025-02-01 05:17:58','2025-02-01 05:17:58',215,0,NULL,'shipping','611396954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1658,792,'2025-02-01 05:18:01','2025-02-01 05:18:01',216,0,NULL,'billing','215583410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1659,792,'2025-02-01 05:18:01','2025-02-01 05:18:01',216,0,NULL,'shipping','215583410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1660,793,'2025-02-01 05:18:09','2025-02-01 05:18:09',217,0,NULL,'billing','744635718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1661,793,'2025-02-01 05:18:09','2025-02-01 05:18:09',217,0,NULL,'shipping','744635718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1662,794,'2025-02-01 05:18:09','2025-02-01 05:18:09',218,0,NULL,'billing','zhouyi.0117@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1663,794,'2025-02-01 05:18:09','2025-02-01 05:18:09',218,0,NULL,'shipping','zhouyi.0117@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1664,795,'2025-02-01 05:18:13','2025-02-01 05:18:13',219,0,NULL,'billing','504012656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1665,795,'2025-02-01 05:18:13','2025-02-01 05:18:13',219,0,NULL,'shipping','504012656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1666,796,'2025-02-01 05:18:16','2025-02-01 05:18:16',220,0,NULL,'billing','1579243892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1667,796,'2025-02-01 05:18:16','2025-02-01 05:18:16',220,0,NULL,'shipping','1579243892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1668,797,'2025-02-01 05:18:21','2025-02-01 05:18:21',221,0,NULL,'billing','1145514944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1669,797,'2025-02-01 05:18:21','2025-02-01 05:18:21',221,0,NULL,'shipping','1145514944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1670,798,'2025-02-01 05:18:21','2025-02-01 05:18:21',222,0,NULL,'billing','1790833819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1671,798,'2025-02-01 05:18:21','2025-02-01 05:18:21',222,0,NULL,'shipping','1790833819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1672,799,'2025-02-01 05:18:24','2025-02-01 05:18:24',223,0,NULL,'billing','1782733406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1673,799,'2025-02-01 05:18:24','2025-02-01 05:18:24',223,0,NULL,'shipping','1782733406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1674,800,'2025-02-01 05:18:24','2025-02-01 05:18:24',224,0,NULL,'billing','38312987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1675,800,'2025-02-01 05:18:24','2025-02-01 05:18:24',224,0,NULL,'shipping','38312987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1676,801,'2025-02-01 05:18:29','2025-02-01 05:18:29',225,0,NULL,'billing','18028991899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1677,801,'2025-02-01 05:18:29','2025-02-01 05:18:29',225,0,NULL,'shipping','18028991899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1678,802,'2025-02-01 05:18:32','2025-02-01 05:18:32',226,0,NULL,'billing','1056640575@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1679,802,'2025-02-01 05:18:32','2025-02-01 05:18:32',226,0,NULL,'shipping','1056640575@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1680,803,'2025-02-01 05:18:33','2025-02-01 05:18:33',227,0,NULL,'billing','1754319171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1681,803,'2025-02-01 05:18:33','2025-02-01 05:18:33',227,0,NULL,'shipping','1754319171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1682,804,'2025-02-01 05:18:38','2025-02-01 05:18:38',228,0,NULL,'billing','411241395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1683,804,'2025-02-01 05:18:38','2025-02-01 05:18:38',228,0,NULL,'shipping','411241395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1684,805,'2025-02-01 05:19:08','2025-02-01 05:19:08',229,0,NULL,'billing','3438390160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1685,805,'2025-02-01 05:19:08','2025-02-01 05:19:08',229,0,NULL,'shipping','3438390160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1686,806,'2025-02-01 05:19:09','2025-02-01 05:19:09',230,0,NULL,'billing','2270481371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1687,806,'2025-02-01 05:19:09','2025-02-01 05:19:09',230,0,NULL,'shipping','2270481371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1688,807,'2025-02-01 05:19:25','2025-02-01 05:19:25',231,0,NULL,'billing','99917080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1689,807,'2025-02-01 05:19:25','2025-02-01 05:19:25',231,0,NULL,'shipping','99917080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1690,808,'2025-02-01 05:19:25','2025-02-01 05:19:25',232,0,NULL,'billing','1307495133@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1691,808,'2025-02-01 05:19:25','2025-02-01 05:19:25',232,0,NULL,'shipping','1307495133@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1692,809,'2025-02-01 05:19:32','2025-02-01 05:19:32',233,0,NULL,'billing','1498304264@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1693,809,'2025-02-01 05:19:32','2025-02-01 05:19:32',233,0,NULL,'shipping','1498304264@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1694,810,'2025-02-01 05:19:56','2025-02-01 05:19:56',234,0,NULL,'billing','1339875453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1695,810,'2025-02-01 05:19:56','2025-02-01 05:19:56',234,0,NULL,'shipping','1339875453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1696,811,'2025-02-01 05:19:57','2025-02-01 05:19:57',235,0,NULL,'billing','1278395901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1697,811,'2025-02-01 05:19:57','2025-02-01 05:19:57',235,0,NULL,'shipping','1278395901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1698,812,'2025-02-01 05:20:15','2025-02-01 05:20:15',236,0,NULL,'billing','2042312067@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1699,812,'2025-02-01 05:20:15','2025-02-01 05:20:15',236,0,NULL,'shipping','2042312067@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1700,813,'2025-02-01 05:20:24','2025-02-01 05:20:24',237,0,NULL,'billing','1449276485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1701,813,'2025-02-01 05:20:24','2025-02-01 05:20:24',237,0,NULL,'shipping','1449276485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1702,814,'2025-02-01 05:20:36','2025-02-01 05:20:36',238,0,NULL,'billing','854566537@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1703,814,'2025-02-01 05:20:36','2025-02-01 05:20:36',238,0,NULL,'shipping','854566537@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1704,815,'2025-02-01 05:21:50','2025-02-01 05:21:50',239,0,NULL,'billing','1193789117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1705,815,'2025-02-01 05:21:50','2025-02-01 05:21:50',239,0,NULL,'shipping','1193789117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1706,816,'2025-02-01 05:21:51','2025-02-01 05:21:51',240,0,NULL,'billing','18218600770@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1707,816,'2025-02-01 05:21:51','2025-02-01 05:21:51',240,0,NULL,'shipping','18218600770@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1708,817,'2025-02-01 05:21:55','2025-02-01 05:21:55',241,0,NULL,'billing','251444294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1709,817,'2025-02-01 05:21:55','2025-02-01 05:21:55',241,0,NULL,'shipping','251444294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1710,818,'2025-02-01 05:21:58','2025-02-01 05:21:58',242,0,NULL,'billing','2601215558@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1711,818,'2025-02-01 05:21:58','2025-02-01 05:21:58',242,0,NULL,'shipping','2601215558@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1712,819,'2025-02-01 05:22:04','2025-02-01 05:22:04',243,0,NULL,'billing','1311637261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1713,819,'2025-02-01 05:22:04','2025-02-01 05:22:04',243,0,NULL,'shipping','1311637261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1714,820,'2025-02-01 05:22:10','2025-02-01 05:22:10',244,0,NULL,'billing','610640069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1715,820,'2025-02-01 05:22:10','2025-02-01 05:22:10',244,0,NULL,'shipping','610640069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1716,821,'2025-02-01 05:22:12','2025-02-01 05:22:12',245,0,NULL,'billing','849021383@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1717,821,'2025-02-01 05:22:12','2025-02-01 05:22:12',245,0,NULL,'shipping','849021383@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1718,822,'2025-02-01 05:22:54','2025-02-01 05:22:54',246,0,NULL,'billing','498294697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1719,822,'2025-02-01 05:22:54','2025-02-01 05:22:54',246,0,NULL,'shipping','498294697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1720,823,'2025-02-01 05:22:56','2025-02-01 05:22:56',247,0,NULL,'billing','413924379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1721,823,'2025-02-01 05:22:56','2025-02-01 05:22:56',247,0,NULL,'shipping','413924379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1722,824,'2025-02-01 05:23:00','2025-02-01 05:23:00',248,0,NULL,'billing','2208536769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1723,824,'2025-02-01 05:23:00','2025-02-01 05:23:00',248,0,NULL,'shipping','2208536769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1724,825,'2025-02-01 05:23:05','2025-02-01 05:23:05',249,0,NULL,'billing','271458292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1725,825,'2025-02-01 05:23:05','2025-02-01 05:23:05',249,0,NULL,'shipping','271458292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1726,826,'2025-02-01 05:23:08','2025-02-01 05:23:08',250,0,NULL,'billing','1724827444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1727,826,'2025-02-01 05:23:08','2025-02-01 05:23:08',250,0,NULL,'shipping','1724827444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1728,827,'2025-02-01 05:23:16','2025-02-01 05:23:16',251,0,NULL,'billing','274495962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1729,827,'2025-02-01 05:23:16','2025-02-01 05:23:16',251,0,NULL,'shipping','274495962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1730,828,'2025-02-01 05:23:18','2025-02-01 05:23:18',252,0,NULL,'billing','578475834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1731,828,'2025-02-01 05:23:18','2025-02-01 05:23:18',252,0,NULL,'shipping','578475834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1732,829,'2025-02-01 05:23:20','2025-02-01 05:23:20',253,0,NULL,'billing','23419366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1733,829,'2025-02-01 05:23:20','2025-02-01 05:23:20',253,0,NULL,'shipping','23419366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1734,830,'2025-02-01 05:23:21','2025-02-01 05:23:21',254,0,NULL,'billing','1490920187@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1735,830,'2025-02-01 05:23:21','2025-02-01 05:23:21',254,0,NULL,'shipping','1490920187@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1736,831,'2025-02-01 05:23:24','2025-02-01 05:23:24',255,0,NULL,'billing','1276286201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1737,831,'2025-02-01 05:23:24','2025-02-01 05:23:24',255,0,NULL,'shipping','1276286201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1738,832,'2025-02-01 05:23:27','2025-02-01 05:23:27',256,0,NULL,'billing','759588068@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1739,832,'2025-02-01 05:23:27','2025-02-01 05:23:27',256,0,NULL,'shipping','759588068@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1740,833,'2025-02-01 05:23:28','2025-02-01 05:23:28',257,0,NULL,'billing','418309497@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1741,833,'2025-02-01 05:23:28','2025-02-01 05:23:28',257,0,NULL,'shipping','418309497@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1742,834,'2025-02-01 05:23:28','2025-02-01 05:23:28',258,0,NULL,'billing','0734233@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1743,834,'2025-02-01 05:23:28','2025-02-01 05:23:28',258,0,NULL,'shipping','0734233@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1744,835,'2025-02-01 05:23:29','2025-02-01 05:23:29',259,0,NULL,'billing','878098160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1745,835,'2025-02-01 05:23:29','2025-02-01 05:23:29',259,0,NULL,'shipping','878098160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1746,836,'2025-02-01 05:23:35','2025-02-01 05:23:35',260,0,NULL,'billing','2353929013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1747,836,'2025-02-01 05:23:35','2025-02-01 05:23:35',260,0,NULL,'shipping','2353929013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1748,837,'2025-02-01 05:23:44','2025-02-01 05:23:44',261,0,NULL,'billing','2312915689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1749,837,'2025-02-01 05:23:44','2025-02-01 05:23:44',261,0,NULL,'shipping','2312915689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1750,838,'2025-02-01 05:23:45','2025-02-01 05:23:45',262,0,NULL,'billing','544184734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1751,838,'2025-02-01 05:23:45','2025-02-01 05:23:45',262,0,NULL,'shipping','544184734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1752,839,'2025-02-01 05:23:47','2025-02-01 05:23:47',263,0,NULL,'billing','462334051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1753,839,'2025-02-01 05:23:47','2025-02-01 05:23:47',263,0,NULL,'shipping','462334051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1754,840,'2025-02-01 05:23:55','2025-02-01 05:23:55',264,0,NULL,'billing','664364638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1755,840,'2025-02-01 05:23:55','2025-02-01 05:23:55',264,0,NULL,'shipping','664364638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1756,841,'2025-02-01 05:23:56','2025-02-01 05:23:56',265,0,NULL,'billing','934770314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1757,841,'2025-02-01 05:23:56','2025-02-01 05:23:56',265,0,NULL,'shipping','934770314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1758,842,'2025-02-01 05:23:59','2025-02-01 05:23:59',266,0,NULL,'billing','2265266059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1759,842,'2025-02-01 05:23:59','2025-02-01 05:23:59',266,0,NULL,'shipping','2265266059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1760,843,'2025-02-01 05:24:01','2025-02-01 05:24:01',267,0,NULL,'billing','wen520520@sina.cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1761,843,'2025-02-01 05:24:01','2025-02-01 05:24:01',267,0,NULL,'shipping','wen520520@sina.cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1762,844,'2025-02-01 05:24:10','2025-02-01 05:24:10',268,0,NULL,'billing','344830876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1763,844,'2025-02-01 05:24:10','2025-02-01 05:24:10',268,0,NULL,'shipping','344830876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1764,845,'2025-02-01 05:24:31','2025-02-01 05:24:31',269,0,NULL,'billing','13251962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1765,845,'2025-02-01 05:24:31','2025-02-01 05:24:31',269,0,NULL,'shipping','13251962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1766,846,'2025-02-01 05:24:33','2025-02-01 05:24:33',270,0,NULL,'billing','236541224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1767,846,'2025-02-01 05:24:33','2025-02-01 05:24:33',270,0,NULL,'shipping','236541224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1768,847,'2025-02-01 05:24:46','2025-02-01 05:24:46',271,0,NULL,'billing','37627143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1769,847,'2025-02-01 05:24:46','2025-02-01 05:24:46',271,0,NULL,'shipping','37627143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1770,848,'2025-02-01 05:24:48','2025-02-01 05:24:48',272,0,NULL,'billing','fu998998@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1771,848,'2025-02-01 05:24:48','2025-02-01 05:24:48',272,0,NULL,'shipping','fu998998@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1772,849,'2025-02-01 05:24:59','2025-02-01 05:24:59',273,0,NULL,'billing','1430054982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1773,849,'2025-02-01 05:24:59','2025-02-01 05:24:59',273,0,NULL,'shipping','1430054982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1774,850,'2025-02-01 05:25:25','2025-02-01 05:25:25',274,0,NULL,'billing','1174558511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1775,850,'2025-02-01 05:25:25','2025-02-01 05:25:25',274,0,NULL,'shipping','1174558511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1776,851,'2025-02-01 05:25:26','2025-02-01 05:25:26',275,0,NULL,'billing','549961351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1777,851,'2025-02-01 05:25:26','2025-02-01 05:25:26',275,0,NULL,'shipping','549961351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1778,852,'2025-02-01 05:25:51','2025-02-01 05:25:51',276,0,NULL,'billing','1803068787@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1779,852,'2025-02-01 05:25:51','2025-02-01 05:25:51',276,0,NULL,'shipping','1803068787@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1780,853,'2025-02-01 05:25:55','2025-02-01 05:25:55',277,0,NULL,'billing','luomo9999@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1781,853,'2025-02-01 05:25:55','2025-02-01 05:25:55',277,0,NULL,'shipping','luomo9999@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1782,854,'2025-02-01 05:26:01','2025-02-01 05:26:01',278,0,NULL,'billing','278171758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1783,854,'2025-02-01 05:26:01','2025-02-01 05:26:01',278,0,NULL,'shipping','278171758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1784,855,'2025-02-01 05:26:30','2025-02-01 05:26:30',279,0,NULL,'billing','zhaisihong@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1785,855,'2025-02-01 05:26:30','2025-02-01 05:26:30',279,0,NULL,'shipping','zhaisihong@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1786,856,'2025-02-01 05:26:30','2025-02-01 05:26:30',280,0,NULL,'billing','1095040356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1787,856,'2025-02-01 05:26:30','2025-02-01 05:26:30',280,0,NULL,'shipping','1095040356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1788,857,'2025-02-01 05:26:33','2025-02-01 05:26:33',281,0,NULL,'billing','306562312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1789,857,'2025-02-01 05:26:33','2025-02-01 05:26:33',281,0,NULL,'shipping','306562312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1790,858,'2025-02-01 05:26:37','2025-02-01 05:26:37',282,0,NULL,'billing','3093237794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1791,858,'2025-02-01 05:26:37','2025-02-01 05:26:37',282,0,NULL,'shipping','3093237794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1792,859,'2025-02-01 05:26:44','2025-02-01 05:26:44',283,0,NULL,'billing','2873041901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1793,859,'2025-02-01 05:26:44','2025-02-01 05:26:44',283,0,NULL,'shipping','2873041901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1794,860,'2025-02-01 05:26:51','2025-02-01 05:26:51',284,0,NULL,'billing','a13876092444@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1795,860,'2025-02-01 05:26:51','2025-02-01 05:26:51',284,0,NULL,'shipping','a13876092444@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1796,861,'2025-02-01 05:26:58','2025-02-01 05:26:58',285,0,NULL,'billing','718708004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1797,861,'2025-02-01 05:26:58','2025-02-01 05:26:58',285,0,NULL,'shipping','718708004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1798,862,'2025-02-01 05:27:59','2025-02-01 05:27:59',286,0,NULL,'billing','lq988711@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1799,862,'2025-02-01 05:27:59','2025-02-01 05:27:59',286,0,NULL,'shipping','lq988711@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1800,863,'2025-02-01 05:28:15','2025-02-01 05:28:15',287,0,NULL,'billing','791769467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1801,863,'2025-02-01 05:28:15','2025-02-01 05:28:15',287,0,NULL,'shipping','791769467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1802,864,'2025-02-01 05:28:17','2025-02-01 05:28:17',288,0,NULL,'billing','14504129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1803,864,'2025-02-01 05:28:17','2025-02-01 05:28:17',288,0,NULL,'shipping','14504129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1804,865,'2025-02-01 05:28:19','2025-02-01 05:28:19',289,0,NULL,'billing','652192100@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1805,865,'2025-02-01 05:28:19','2025-02-01 05:28:19',289,0,NULL,'shipping','652192100@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1806,866,'2025-02-01 05:28:19','2025-02-01 05:28:19',290,0,NULL,'billing','1749726196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1807,866,'2025-02-01 05:28:19','2025-02-01 05:28:19',290,0,NULL,'shipping','1749726196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1808,867,'2025-02-01 05:28:19','2025-02-01 05:28:19',291,0,NULL,'billing','1814191965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1809,867,'2025-02-01 05:28:19','2025-02-01 05:28:19',291,0,NULL,'shipping','1814191965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1810,868,'2025-02-01 05:28:20','2025-02-01 05:28:20',292,0,NULL,'billing','1832352132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1811,868,'2025-02-01 05:28:20','2025-02-01 05:28:20',292,0,NULL,'shipping','1832352132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1812,869,'2025-02-01 05:28:21','2025-02-01 05:28:21',293,0,NULL,'billing','2414932906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1813,869,'2025-02-01 05:28:21','2025-02-01 05:28:21',293,0,NULL,'shipping','2414932906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1814,870,'2025-02-01 05:28:23','2025-02-01 05:28:23',294,0,NULL,'billing','928325449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1815,870,'2025-02-01 05:28:23','2025-02-01 05:28:23',294,0,NULL,'shipping','928325449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1816,871,'2025-02-01 05:28:24','2025-02-01 05:28:24',295,0,NULL,'billing','1842047800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1817,871,'2025-02-01 05:28:24','2025-02-01 05:28:24',295,0,NULL,'shipping','1842047800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1818,872,'2025-02-01 05:28:24','2025-02-01 05:28:24',296,0,NULL,'billing','903952336@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1819,872,'2025-02-01 05:28:24','2025-02-01 05:28:24',296,0,NULL,'shipping','903952336@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1820,873,'2025-02-01 05:28:32','2025-02-01 05:28:32',297,0,NULL,'billing','2332132i@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1821,873,'2025-02-01 05:28:32','2025-02-01 05:28:32',297,0,NULL,'shipping','2332132i@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1822,874,'2025-02-01 05:28:37','2025-02-01 05:28:37',298,0,NULL,'billing','139255702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1823,874,'2025-02-01 05:28:37','2025-02-01 05:28:37',298,0,NULL,'shipping','139255702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1824,875,'2025-02-01 05:28:44','2025-02-01 05:28:44',299,0,NULL,'billing','1028683634@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1825,875,'2025-02-01 05:28:44','2025-02-01 05:28:44',299,0,NULL,'shipping','1028683634@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1826,876,'2025-02-01 05:28:46','2025-02-01 05:28:46',300,0,NULL,'billing','2279236008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1827,876,'2025-02-01 05:28:46','2025-02-01 05:28:46',300,0,NULL,'shipping','2279236008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1828,878,'2025-02-01 05:28:46','2025-02-01 05:28:46',301,0,NULL,'billing','306570008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1829,877,'2025-02-01 05:28:46','2025-02-01 05:28:46',302,0,NULL,'billing','1090233497@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1830,878,'2025-02-01 05:28:46','2025-02-01 05:28:46',301,0,NULL,'shipping','306570008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1831,877,'2025-02-01 05:28:46','2025-02-01 05:28:46',302,0,NULL,'shipping','1090233497@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1832,879,'2025-02-01 05:28:54','2025-02-01 05:28:54',303,0,NULL,'billing','3273219969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1833,879,'2025-02-01 05:28:54','2025-02-01 05:28:54',303,0,NULL,'shipping','3273219969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1834,880,'2025-02-01 05:28:59','2025-02-01 05:28:59',304,0,NULL,'billing','2454445004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1835,880,'2025-02-01 05:28:59','2025-02-01 05:28:59',304,0,NULL,'shipping','2454445004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1836,881,'2025-02-01 05:28:59','2025-02-01 05:28:59',305,0,NULL,'billing','575552312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1837,881,'2025-02-01 05:28:59','2025-02-01 05:28:59',305,0,NULL,'shipping','575552312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1838,882,'2025-02-01 05:29:09','2025-02-01 05:29:09',306,0,NULL,'billing','297160176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1839,882,'2025-02-01 05:29:09','2025-02-01 05:29:09',306,0,NULL,'shipping','297160176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1840,883,'2025-02-01 05:29:11','2025-02-01 05:29:11',307,0,NULL,'billing','50436973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1841,883,'2025-02-01 05:29:11','2025-02-01 05:29:11',307,0,NULL,'shipping','50436973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1842,884,'2025-02-01 05:29:19','2025-02-01 05:29:19',308,0,NULL,'billing','447158994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1843,884,'2025-02-01 05:29:19','2025-02-01 05:29:19',308,0,NULL,'shipping','447158994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1844,885,'2025-02-01 05:29:40','2025-02-01 05:29:40',309,0,NULL,'billing','935370533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1845,885,'2025-02-01 05:29:40','2025-02-01 05:29:40',309,0,NULL,'shipping','935370533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1846,886,'2025-02-01 05:29:45','2025-02-01 05:29:45',310,0,NULL,'billing','2514291932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1847,886,'2025-02-01 05:29:45','2025-02-01 05:29:45',310,0,NULL,'shipping','2514291932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1848,887,'2025-02-01 05:29:53','2025-02-01 05:29:53',311,0,NULL,'billing','924744593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1849,887,'2025-02-01 05:29:53','2025-02-01 05:29:53',311,0,NULL,'shipping','924744593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1850,888,'2025-02-01 05:30:01','2025-02-01 05:30:01',312,0,NULL,'billing','2470543809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1851,888,'2025-02-01 05:30:01','2025-02-01 05:30:01',312,0,NULL,'shipping','2470543809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1852,889,'2025-02-01 05:30:27','2025-02-01 05:30:27',313,0,NULL,'billing','1195372551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1853,889,'2025-02-01 05:30:27','2025-02-01 05:30:27',313,0,NULL,'shipping','1195372551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1854,890,'2025-02-01 05:30:51','2025-02-01 05:30:51',314,0,NULL,'billing','2788524452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1855,890,'2025-02-01 05:30:51','2025-02-01 05:30:51',314,0,NULL,'shipping','2788524452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1856,891,'2025-02-01 05:30:52','2025-02-01 05:30:52',315,0,NULL,'billing','1040984952@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1857,891,'2025-02-01 05:30:52','2025-02-01 05:30:52',315,0,NULL,'shipping','1040984952@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1858,892,'2025-02-01 05:31:16','2025-02-01 05:31:16',316,0,NULL,'billing','1978927095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1859,892,'2025-02-01 05:31:16','2025-02-01 05:31:16',316,0,NULL,'shipping','1978927095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1860,893,'2025-02-01 05:31:21','2025-02-01 05:31:21',317,0,NULL,'billing','181306990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1861,893,'2025-02-01 05:31:21','2025-02-01 05:31:21',317,0,NULL,'shipping','181306990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1862,894,'2025-02-01 05:31:23','2025-02-01 05:31:23',318,0,NULL,'billing','591440470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1863,894,'2025-02-01 05:31:23','2025-02-01 05:31:23',318,0,NULL,'shipping','591440470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1864,895,'2025-02-01 05:31:24','2025-02-01 05:31:24',319,0,NULL,'billing','1638306684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1865,895,'2025-02-01 05:31:24','2025-02-01 05:31:24',319,0,NULL,'shipping','1638306684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1866,896,'2025-02-01 05:31:27','2025-02-01 05:31:27',320,0,NULL,'billing','2216337954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1867,896,'2025-02-01 05:31:27','2025-02-01 05:31:27',320,0,NULL,'shipping','2216337954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1868,897,'2025-02-01 05:31:28','2025-02-01 05:31:28',321,0,NULL,'billing','898556091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1869,897,'2025-02-01 05:31:28','2025-02-01 05:31:28',321,0,NULL,'shipping','898556091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1870,898,'2025-02-01 05:31:36','2025-02-01 05:31:36',322,0,NULL,'billing','834396457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1871,898,'2025-02-01 05:31:36','2025-02-01 05:31:36',322,0,NULL,'shipping','834396457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1872,899,'2025-02-01 05:31:38','2025-02-01 05:31:38',323,0,NULL,'billing','1316650526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1873,899,'2025-02-01 05:31:38','2025-02-01 05:31:38',323,0,NULL,'shipping','1316650526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1874,900,'2025-02-01 05:31:43','2025-02-01 05:31:43',324,0,NULL,'billing','732812884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1875,900,'2025-02-01 05:31:43','2025-02-01 05:31:43',324,0,NULL,'shipping','732812884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1876,901,'2025-02-01 05:31:46','2025-02-01 05:31:46',325,0,NULL,'billing','972524624@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1877,901,'2025-02-01 05:31:46','2025-02-01 05:31:46',325,0,NULL,'shipping','972524624@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1878,902,'2025-02-01 05:32:59','2025-02-01 05:32:59',326,0,NULL,'billing','wodesr79@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1879,902,'2025-02-01 05:32:59','2025-02-01 05:32:59',326,0,NULL,'shipping','wodesr79@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1880,903,'2025-02-01 05:33:01','2025-02-01 05:33:01',327,0,NULL,'billing','601662720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1881,903,'2025-02-01 05:33:01','2025-02-01 05:33:01',327,0,NULL,'shipping','601662720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1882,904,'2025-02-01 05:33:17','2025-02-01 05:33:17',328,0,NULL,'billing','306546925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1883,904,'2025-02-01 05:33:17','2025-02-01 05:33:17',328,0,NULL,'shipping','306546925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1884,905,'2025-02-01 05:33:42','2025-02-01 05:33:42',329,0,NULL,'billing','150348477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1885,905,'2025-02-01 05:33:42','2025-02-01 05:33:42',329,0,NULL,'shipping','150348477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1886,906,'2025-02-01 05:33:44','2025-02-01 05:33:44',330,0,NULL,'billing','1529462862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1887,906,'2025-02-01 05:33:44','2025-02-01 05:33:44',330,0,NULL,'shipping','1529462862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1888,907,'2025-02-01 05:33:45','2025-02-01 05:33:45',331,0,NULL,'billing','281949326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1889,907,'2025-02-01 05:33:45','2025-02-01 05:33:45',331,0,NULL,'shipping','281949326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1890,908,'2025-02-01 05:33:47','2025-02-01 05:33:47',332,0,NULL,'billing','364318786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1891,908,'2025-02-01 05:33:47','2025-02-01 05:33:47',332,0,NULL,'shipping','364318786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1892,909,'2025-02-01 05:33:52','2025-02-01 05:33:52',333,0,NULL,'billing','1537543564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1893,909,'2025-02-01 05:33:52','2025-02-01 05:33:52',333,0,NULL,'shipping','1537543564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1894,910,'2025-02-01 05:33:53','2025-02-01 05:33:53',334,0,NULL,'billing','547691632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1895,910,'2025-02-01 05:33:53','2025-02-01 05:33:53',334,0,NULL,'shipping','547691632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1896,911,'2025-02-01 05:33:54','2025-02-01 05:33:54',335,0,NULL,'billing','359403668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1897,911,'2025-02-01 05:33:54','2025-02-01 05:33:54',335,0,NULL,'shipping','359403668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1898,912,'2025-02-01 05:33:55','2025-02-01 05:33:55',336,0,NULL,'billing','1493601030@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1899,912,'2025-02-01 05:33:55','2025-02-01 05:33:55',336,0,NULL,'shipping','1493601030@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1900,913,'2025-02-01 05:33:57','2025-02-01 05:33:57',337,0,NULL,'billing','2935443105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1901,913,'2025-02-01 05:33:57','2025-02-01 05:33:57',337,0,NULL,'shipping','2935443105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1902,914,'2025-02-01 05:34:09','2025-02-01 05:34:09',338,0,NULL,'billing','2020600155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1903,914,'2025-02-01 05:34:09','2025-02-01 05:34:09',338,0,NULL,'shipping','2020600155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1904,915,'2025-02-01 05:34:11','2025-02-01 05:34:11',339,0,NULL,'billing','2743725257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1905,915,'2025-02-01 05:34:11','2025-02-01 05:34:11',339,0,NULL,'shipping','2743725257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1906,916,'2025-02-01 05:34:11','2025-02-01 05:34:11',340,0,NULL,'billing','904480011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1907,916,'2025-02-01 05:34:11','2025-02-01 05:34:11',340,0,NULL,'shipping','904480011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1908,917,'2025-02-01 05:34:15','2025-02-01 05:34:15',341,0,NULL,'billing','3244103581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1909,917,'2025-02-01 05:34:15','2025-02-01 05:34:15',341,0,NULL,'shipping','3244103581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1910,918,'2025-02-01 05:34:16','2025-02-01 05:34:16',342,0,NULL,'billing','275395635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1911,918,'2025-02-01 05:34:16','2025-02-01 05:34:16',342,0,NULL,'shipping','275395635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1912,919,'2025-02-01 05:34:23','2025-02-01 05:34:23',343,0,NULL,'billing','2010542931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1913,919,'2025-02-01 05:34:23','2025-02-01 05:34:23',343,0,NULL,'shipping','2010542931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1914,920,'2025-02-01 05:34:24','2025-02-01 05:34:24',344,0,NULL,'billing','50361852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1915,920,'2025-02-01 05:34:24','2025-02-01 05:34:24',344,0,NULL,'shipping','50361852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1916,921,'2025-02-01 05:34:35','2025-02-01 05:34:35',345,0,NULL,'billing','wj545183474@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1917,921,'2025-02-01 05:34:35','2025-02-01 05:34:35',345,0,NULL,'shipping','wj545183474@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1918,922,'2025-02-01 05:34:44','2025-02-01 05:34:44',346,0,NULL,'billing','42806005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1919,922,'2025-02-01 05:34:44','2025-02-01 05:34:44',346,0,NULL,'shipping','42806005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1920,923,'2025-02-01 05:34:44','2025-02-01 05:34:44',347,0,NULL,'billing','2250488849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1921,923,'2025-02-01 05:34:44','2025-02-01 05:34:44',347,0,NULL,'shipping','2250488849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1922,924,'2025-02-01 05:34:54','2025-02-01 05:34:54',348,0,NULL,'billing','856730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1923,924,'2025-02-01 05:34:54','2025-02-01 05:34:54',348,0,NULL,'shipping','856730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1924,925,'2025-02-01 05:35:08','2025-02-01 05:35:08',349,0,NULL,'billing','387758258@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1925,925,'2025-02-01 05:35:08','2025-02-01 05:35:08',349,0,NULL,'shipping','387758258@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1926,926,'2025-02-01 05:35:18','2025-02-01 05:35:18',350,0,NULL,'billing','402695613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1927,926,'2025-02-01 05:35:18','2025-02-01 05:35:18',350,0,NULL,'shipping','402695613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1928,927,'2025-02-01 05:35:25','2025-02-01 05:35:25',351,0,NULL,'billing','30215358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1929,927,'2025-02-01 05:35:25','2025-02-01 05:35:25',351,0,NULL,'shipping','30215358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1930,928,'2025-02-01 05:35:31','2025-02-01 05:35:31',352,0,NULL,'billing','511029486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1931,928,'2025-02-01 05:35:31','2025-02-01 05:35:31',352,0,NULL,'shipping','511029486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1932,929,'2025-02-01 05:35:54','2025-02-01 05:35:54',353,0,NULL,'billing','281782007@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1933,929,'2025-02-01 05:35:54','2025-02-01 05:35:54',353,0,NULL,'shipping','281782007@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1934,930,'2025-02-01 05:36:17','2025-02-01 05:36:17',354,0,NULL,'billing','lwh61300@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1935,930,'2025-02-01 05:36:17','2025-02-01 05:36:17',354,0,NULL,'shipping','lwh61300@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1936,931,'2025-02-01 05:36:18','2025-02-01 05:36:18',355,0,NULL,'billing','395209737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1937,931,'2025-02-01 05:36:18','2025-02-01 05:36:18',355,0,NULL,'shipping','395209737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1938,932,'2025-02-01 05:36:35','2025-02-01 05:36:35',356,0,NULL,'billing','152762321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1939,932,'2025-02-01 05:36:35','2025-02-01 05:36:35',356,0,NULL,'shipping','152762321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1940,933,'2025-02-01 05:36:37','2025-02-01 05:36:37',357,0,NULL,'billing','1551536032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1941,933,'2025-02-01 05:36:37','2025-02-01 05:36:37',357,0,NULL,'shipping','1551536032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1942,934,'2025-02-01 05:36:40','2025-02-01 05:36:40',358,0,NULL,'billing','106584321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1943,934,'2025-02-01 05:36:40','2025-02-01 05:36:40',358,0,NULL,'shipping','106584321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1944,935,'2025-02-01 05:36:40','2025-02-01 05:36:40',359,0,NULL,'billing','525278193@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1945,935,'2025-02-01 05:36:40','2025-02-01 05:36:40',359,0,NULL,'shipping','525278193@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1946,936,'2025-02-01 05:36:41','2025-02-01 05:36:41',360,0,NULL,'billing','97542409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1947,936,'2025-02-01 05:36:41','2025-02-01 05:36:41',360,0,NULL,'shipping','97542409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1948,937,'2025-02-01 05:36:44','2025-02-01 05:36:44',361,0,NULL,'billing','3307149103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1949,937,'2025-02-01 05:36:44','2025-02-01 05:36:44',361,0,NULL,'shipping','3307149103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1950,938,'2025-02-01 05:36:51','2025-02-01 05:36:51',362,0,NULL,'billing','627121966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1951,938,'2025-02-01 05:36:51','2025-02-01 05:36:51',362,0,NULL,'shipping','627121966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1952,939,'2025-02-01 05:36:56','2025-02-01 05:36:56',363,0,NULL,'billing','328467793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1953,939,'2025-02-01 05:36:56','2025-02-01 05:36:56',363,0,NULL,'shipping','328467793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1954,940,'2025-02-01 05:36:59','2025-02-01 05:36:59',364,0,NULL,'billing','915523906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1955,940,'2025-02-01 05:36:59','2025-02-01 05:36:59',364,0,NULL,'shipping','915523906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1956,941,'2025-02-01 05:37:02','2025-02-01 05:37:02',365,0,NULL,'billing','1976285200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1957,941,'2025-02-01 05:37:02','2025-02-01 05:37:02',365,0,NULL,'shipping','1976285200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1958,942,'2025-02-01 05:37:59','2025-02-01 05:37:59',366,0,NULL,'billing','901989723@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1959,942,'2025-02-01 05:37:59','2025-02-01 05:37:59',366,0,NULL,'shipping','901989723@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1960,943,'2025-02-01 05:38:01','2025-02-01 05:38:01',367,0,NULL,'billing','124@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1961,943,'2025-02-01 05:38:01','2025-02-01 05:38:01',367,0,NULL,'shipping','124@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1962,944,'2025-02-01 05:38:35','2025-02-01 05:38:35',368,0,NULL,'billing','576689564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1963,944,'2025-02-01 05:38:35','2025-02-01 05:38:35',368,0,NULL,'shipping','576689564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1964,945,'2025-02-01 05:39:02','2025-02-01 05:39:02',369,0,NULL,'billing','1079835637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1965,945,'2025-02-01 05:39:02','2025-02-01 05:39:02',369,0,NULL,'shipping','1079835637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1966,946,'2025-02-01 05:39:02','2025-02-01 05:39:02',370,0,NULL,'billing','331642757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1967,946,'2025-02-01 05:39:02','2025-02-01 05:39:02',370,0,NULL,'shipping','331642757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1968,947,'2025-02-01 05:39:05','2025-02-01 05:39:05',371,0,NULL,'billing','kk5qq.cn.i0000.act@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1969,947,'2025-02-01 05:39:05','2025-02-01 05:39:05',371,0,NULL,'shipping','kk5qq.cn.i0000.act@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1970,948,'2025-02-01 05:39:06','2025-02-01 05:39:06',372,0,NULL,'billing','997328782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1971,948,'2025-02-01 05:39:06','2025-02-01 05:39:06',372,0,NULL,'shipping','997328782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1972,949,'2025-02-01 05:39:07','2025-02-01 05:39:07',373,0,NULL,'billing','484984371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1973,949,'2025-02-01 05:39:07','2025-02-01 05:39:07',373,0,NULL,'shipping','484984371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1974,950,'2025-02-01 05:39:10','2025-02-01 05:39:10',374,0,NULL,'billing','56565856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1975,950,'2025-02-01 05:39:10','2025-02-01 05:39:10',374,0,NULL,'shipping','56565856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1976,951,'2025-02-01 05:39:18','2025-02-01 05:39:18',375,0,NULL,'billing','1065786269@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1977,951,'2025-02-01 05:39:18','2025-02-01 05:39:18',375,0,NULL,'shipping','1065786269@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1978,952,'2025-02-01 05:39:21','2025-02-01 05:39:21',376,0,NULL,'billing','573128647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1979,952,'2025-02-01 05:39:21','2025-02-01 05:39:21',376,0,NULL,'shipping','573128647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1980,953,'2025-02-01 05:39:26','2025-02-01 05:39:26',377,0,NULL,'billing','3388180668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1981,953,'2025-02-01 05:39:26','2025-02-01 05:39:26',377,0,NULL,'shipping','3388180668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1982,954,'2025-02-01 05:39:27','2025-02-01 05:39:27',378,0,NULL,'billing','471574196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1983,954,'2025-02-01 05:39:27','2025-02-01 05:39:27',378,0,NULL,'shipping','471574196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1984,955,'2025-02-01 05:39:29','2025-02-01 05:39:29',379,0,NULL,'billing','250696674@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1985,955,'2025-02-01 05:39:29','2025-02-01 05:39:29',379,0,NULL,'shipping','250696674@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1986,956,'2025-02-01 05:39:36','2025-02-01 05:39:36',380,0,NULL,'billing','738967004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1987,956,'2025-02-01 05:39:36','2025-02-01 05:39:36',380,0,NULL,'shipping','738967004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1988,957,'2025-02-01 05:39:41','2025-02-01 05:39:41',381,0,NULL,'billing','535898798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1989,957,'2025-02-01 05:39:41','2025-02-01 05:39:41',381,0,NULL,'shipping','535898798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1990,958,'2025-02-01 05:39:43','2025-02-01 05:39:43',382,0,NULL,'billing','365567394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1991,958,'2025-02-01 05:39:43','2025-02-01 05:39:43',382,0,NULL,'shipping','365567394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1992,959,'2025-02-01 05:39:49','2025-02-01 05:39:49',383,0,NULL,'billing','843714276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1993,959,'2025-02-01 05:39:49','2025-02-01 05:39:49',383,0,NULL,'shipping','843714276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1994,960,'2025-02-01 05:39:54','2025-02-01 05:39:54',384,0,NULL,'billing','760280700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1995,960,'2025-02-01 05:39:54','2025-02-01 05:39:54',384,0,NULL,'shipping','760280700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1996,961,'2025-02-01 05:40:00','2025-02-01 05:40:00',385,0,NULL,'billing','1739733976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1997,961,'2025-02-01 05:40:00','2025-02-01 05:40:00',385,0,NULL,'shipping','1739733976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1998,962,'2025-02-01 05:40:12','2025-02-01 05:40:12',386,0,NULL,'billing','2471882924@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(1999,962,'2025-02-01 05:40:12','2025-02-01 05:40:12',386,0,NULL,'shipping','2471882924@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2000,963,'2025-02-01 05:40:18','2025-02-01 05:40:18',387,0,NULL,'billing','1823131347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2001,963,'2025-02-01 05:40:18','2025-02-01 05:40:18',387,0,NULL,'shipping','1823131347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2002,964,'2025-02-01 05:40:23','2025-02-01 05:40:23',388,0,NULL,'billing','418655103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2003,964,'2025-02-01 05:40:23','2025-02-01 05:40:23',388,0,NULL,'shipping','418655103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2004,965,'2025-02-01 05:40:36','2025-02-01 05:40:36',389,0,NULL,'billing','728395687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2005,965,'2025-02-01 05:40:36','2025-02-01 05:40:36',389,0,NULL,'shipping','728395687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2006,966,'2025-02-01 05:40:49','2025-02-01 05:40:49',390,0,NULL,'billing','2775271300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2007,966,'2025-02-01 05:40:49','2025-02-01 05:40:49',390,0,NULL,'shipping','2775271300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2008,967,'2025-02-01 05:40:50','2025-02-01 05:40:50',391,0,NULL,'billing','1469678746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2009,967,'2025-02-01 05:40:50','2025-02-01 05:40:50',391,0,NULL,'shipping','1469678746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2010,968,'2025-02-01 05:40:57','2025-02-01 05:40:57',392,0,NULL,'billing','675134208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2011,968,'2025-02-01 05:40:57','2025-02-01 05:40:57',392,0,NULL,'shipping','675134208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2012,969,'2025-02-01 05:41:02','2025-02-01 05:41:02',393,0,NULL,'billing','562175626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2013,969,'2025-02-01 05:41:02','2025-02-01 05:41:02',393,0,NULL,'shipping','562175626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2014,970,'2025-02-01 05:41:08','2025-02-01 05:41:08',394,0,NULL,'billing','1013504150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2015,970,'2025-02-01 05:41:08','2025-02-01 05:41:08',394,0,NULL,'shipping','1013504150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2016,971,'2025-02-01 05:41:13','2025-02-01 05:41:13',395,0,NULL,'billing','3121044714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2017,971,'2025-02-01 05:41:13','2025-02-01 05:41:13',395,0,NULL,'shipping','3121044714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2018,972,'2025-02-01 05:41:26','2025-02-01 05:41:26',396,0,NULL,'billing','36473890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2019,972,'2025-02-01 05:41:26','2025-02-01 05:41:26',396,0,NULL,'shipping','36473890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2020,973,'2025-02-01 05:41:50','2025-02-01 05:41:50',397,0,NULL,'billing','835744190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2021,973,'2025-02-01 05:41:50','2025-02-01 05:41:50',397,0,NULL,'shipping','835744190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2022,974,'2025-02-01 05:41:54','2025-02-01 05:41:54',398,0,NULL,'billing','2382447852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2023,974,'2025-02-01 05:41:54','2025-02-01 05:41:54',398,0,NULL,'shipping','2382447852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2024,975,'2025-02-01 05:41:57','2025-02-01 05:41:57',399,0,NULL,'billing','179506546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2025,975,'2025-02-01 05:41:57','2025-02-01 05:41:57',399,0,NULL,'shipping','179506546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2026,976,'2025-02-01 05:42:02','2025-02-01 05:42:02',400,0,NULL,'billing','2060189478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2027,976,'2025-02-01 05:42:02','2025-02-01 05:42:02',400,0,NULL,'shipping','2060189478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2028,977,'2025-02-01 05:42:03','2025-02-01 05:42:03',401,0,NULL,'billing','178151634@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2029,977,'2025-02-01 05:42:03','2025-02-01 05:42:03',401,0,NULL,'shipping','178151634@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2030,978,'2025-02-01 05:42:03','2025-02-01 05:42:03',402,0,NULL,'billing','1336018480@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2031,978,'2025-02-01 05:42:03','2025-02-01 05:42:03',402,0,NULL,'shipping','1336018480@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2032,979,'2025-02-01 05:42:08','2025-02-01 05:42:08',403,0,NULL,'billing','926125795@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2033,979,'2025-02-01 05:42:08','2025-02-01 05:42:08',403,0,NULL,'shipping','926125795@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2034,980,'2025-02-01 05:42:10','2025-02-01 05:42:10',404,0,NULL,'billing','2609620043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2035,980,'2025-02-01 05:42:10','2025-02-01 05:42:10',404,0,NULL,'shipping','2609620043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2036,981,'2025-02-01 05:42:17','2025-02-01 05:42:17',405,0,NULL,'billing','960175018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2037,981,'2025-02-01 05:42:17','2025-02-01 05:42:17',405,0,NULL,'shipping','960175018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2038,982,'2025-02-01 05:43:24','2025-02-01 05:43:24',406,0,NULL,'billing','1810841767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2039,983,'2025-02-01 05:43:24','2025-02-01 05:43:24',407,0,NULL,'billing','2585184674@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2040,982,'2025-02-01 05:43:24','2025-02-01 05:43:24',406,0,NULL,'shipping','1810841767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2041,983,'2025-02-01 05:43:24','2025-02-01 05:43:24',407,0,NULL,'shipping','2585184674@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2042,984,'2025-02-01 05:43:54','2025-02-01 05:43:54',408,0,NULL,'billing','565727305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2043,984,'2025-02-01 05:43:54','2025-02-01 05:43:54',408,0,NULL,'shipping','565727305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2044,985,'2025-02-01 05:44:13','2025-02-01 05:44:13',409,0,NULL,'billing','894289882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2045,985,'2025-02-01 05:44:13','2025-02-01 05:44:13',409,0,NULL,'shipping','894289882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2046,986,'2025-02-01 05:44:17','2025-02-01 05:44:17',410,0,NULL,'billing','3058430558@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2047,986,'2025-02-01 05:44:17','2025-02-01 05:44:17',410,0,NULL,'shipping','3058430558@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2048,987,'2025-02-01 05:44:21','2025-02-01 05:44:21',411,0,NULL,'billing','378574854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2049,987,'2025-02-01 05:44:21','2025-02-01 05:44:21',411,0,NULL,'shipping','378574854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2050,988,'2025-02-01 05:44:26','2025-02-01 05:44:26',412,0,NULL,'billing','464988435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2051,988,'2025-02-01 05:44:26','2025-02-01 05:44:26',412,0,NULL,'shipping','464988435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2052,989,'2025-02-01 05:44:27','2025-02-01 05:44:27',413,0,NULL,'billing','3432889547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2053,989,'2025-02-01 05:44:27','2025-02-01 05:44:27',413,0,NULL,'shipping','3432889547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2054,990,'2025-02-01 05:44:31','2025-02-01 05:44:31',414,0,NULL,'billing','1083036149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2055,990,'2025-02-01 05:44:31','2025-02-01 05:44:31',414,0,NULL,'shipping','1083036149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2056,991,'2025-02-01 05:44:46','2025-02-01 05:44:46',415,0,NULL,'billing','15915876043@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2057,991,'2025-02-01 05:44:46','2025-02-01 05:44:46',415,0,NULL,'shipping','15915876043@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2058,992,'2025-02-01 05:44:46','2025-02-01 05:44:46',416,0,NULL,'billing','3013411835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2059,992,'2025-02-01 05:44:46','2025-02-01 05:44:46',416,0,NULL,'shipping','3013411835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2060,993,'2025-02-01 05:44:49','2025-02-01 05:44:49',417,0,NULL,'billing','277655466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2061,993,'2025-02-01 05:44:49','2025-02-01 05:44:49',417,0,NULL,'shipping','277655466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2062,994,'2025-02-01 05:44:50','2025-02-01 05:44:50',418,0,NULL,'billing','66988635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2063,994,'2025-02-01 05:44:50','2025-02-01 05:44:50',418,0,NULL,'shipping','66988635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2064,995,'2025-02-01 05:44:54','2025-02-01 05:44:54',419,0,NULL,'billing','767882971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2065,995,'2025-02-01 05:44:54','2025-02-01 05:44:54',419,0,NULL,'shipping','767882971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2066,996,'2025-02-01 05:44:56','2025-02-01 05:44:56',420,0,NULL,'billing','460006942@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2067,996,'2025-02-01 05:44:56','2025-02-01 05:44:56',420,0,NULL,'shipping','460006942@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2068,997,'2025-02-01 05:45:05','2025-02-01 05:45:05',421,0,NULL,'billing','1831710778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2069,997,'2025-02-01 05:45:05','2025-02-01 05:45:05',421,0,NULL,'shipping','1831710778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2070,998,'2025-02-01 05:45:07','2025-02-01 05:45:07',422,0,NULL,'billing','986637632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2071,998,'2025-02-01 05:45:07','2025-02-01 05:45:07',422,0,NULL,'shipping','986637632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2072,999,'2025-02-01 05:45:11','2025-02-01 05:45:11',423,0,NULL,'billing','651684620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2073,999,'2025-02-01 05:45:11','2025-02-01 05:45:11',423,0,NULL,'shipping','651684620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2074,1000,'2025-02-01 05:45:17','2025-02-01 05:45:17',424,0,NULL,'billing','18698238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2075,1000,'2025-02-01 05:45:17','2025-02-01 05:45:17',424,0,NULL,'shipping','18698238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2076,1001,'2025-02-01 05:45:23','2025-02-01 05:45:23',425,0,NULL,'billing','2979616862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2077,1001,'2025-02-01 05:45:23','2025-02-01 05:45:23',425,0,NULL,'shipping','2979616862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2078,1002,'2025-02-01 05:45:28','2025-02-01 05:45:28',426,0,NULL,'billing','314349633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2079,1002,'2025-02-01 05:45:28','2025-02-01 05:45:28',426,0,NULL,'shipping','314349633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2080,1003,'2025-02-01 05:45:36','2025-02-01 05:45:36',427,0,NULL,'billing','1432240574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2081,1003,'2025-02-01 05:45:36','2025-02-01 05:45:36',427,0,NULL,'shipping','1432240574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2082,1004,'2025-02-01 05:45:43','2025-02-01 05:45:43',428,0,NULL,'billing','2060502827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2083,1004,'2025-02-01 05:45:43','2025-02-01 05:45:43',428,0,NULL,'shipping','2060502827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2084,1005,'2025-02-01 05:46:05','2025-02-01 05:46:05',429,0,NULL,'billing','1258862294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2085,1005,'2025-02-01 05:46:05','2025-02-01 05:46:05',429,0,NULL,'shipping','1258862294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2086,1006,'2025-02-01 05:46:07','2025-02-01 05:46:07',430,0,NULL,'billing','389450875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2087,1006,'2025-02-01 05:46:07','2025-02-01 05:46:07',430,0,NULL,'shipping','389450875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2088,1007,'2025-02-01 05:46:19','2025-02-01 05:46:19',431,0,NULL,'billing','756517118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2089,1007,'2025-02-01 05:46:19','2025-02-01 05:46:19',431,0,NULL,'shipping','756517118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2090,1008,'2025-02-01 05:46:22','2025-02-01 05:46:22',432,0,NULL,'billing','1426537892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2091,1008,'2025-02-01 05:46:22','2025-02-01 05:46:22',432,0,NULL,'shipping','1426537892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2092,1009,'2025-02-01 05:46:27','2025-02-01 05:46:27',433,0,NULL,'billing','2436324165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2093,1009,'2025-02-01 05:46:27','2025-02-01 05:46:27',433,0,NULL,'shipping','2436324165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2094,1010,'2025-02-01 05:46:28','2025-02-01 05:46:28',434,0,NULL,'billing','1450455422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2095,1010,'2025-02-01 05:46:28','2025-02-01 05:46:28',434,0,NULL,'shipping','1450455422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2096,1011,'2025-02-01 05:46:32','2025-02-01 05:46:32',435,0,NULL,'billing','279612319@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2097,1011,'2025-02-01 05:46:32','2025-02-01 05:46:32',435,0,NULL,'shipping','279612319@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2098,1012,'2025-02-01 05:46:32','2025-02-01 05:46:32',436,0,NULL,'billing','545494145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2099,1012,'2025-02-01 05:46:32','2025-02-01 05:46:32',436,0,NULL,'shipping','545494145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2100,1013,'2025-02-01 05:46:54','2025-02-01 05:46:54',437,0,NULL,'billing','1761739227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2101,1013,'2025-02-01 05:46:54','2025-02-01 05:46:54',437,0,NULL,'shipping','1761739227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2102,1014,'2025-02-01 05:46:56','2025-02-01 05:46:56',438,0,NULL,'billing','945668893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2103,1014,'2025-02-01 05:46:56','2025-02-01 05:46:56',438,0,NULL,'shipping','945668893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2104,1015,'2025-02-01 05:46:57','2025-02-01 05:46:57',439,0,NULL,'billing','88146834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2105,1015,'2025-02-01 05:46:57','2025-02-01 05:46:57',439,0,NULL,'shipping','88146834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2106,1016,'2025-02-01 05:47:04','2025-02-01 05:47:04',440,0,NULL,'billing','715718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2107,1016,'2025-02-01 05:47:04','2025-02-01 05:47:04',440,0,NULL,'shipping','715718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2108,1017,'2025-02-01 05:47:13','2025-02-01 05:47:13',441,0,NULL,'billing','1605590790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2109,1017,'2025-02-01 05:47:13','2025-02-01 05:47:13',441,0,NULL,'shipping','1605590790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2110,1018,'2025-02-01 05:47:19','2025-02-01 05:47:19',442,0,NULL,'billing','819700224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2111,1018,'2025-02-01 05:47:19','2025-02-01 05:47:19',442,0,NULL,'shipping','819700224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2112,1019,'2025-02-01 05:47:29','2025-02-01 05:47:29',443,0,NULL,'billing','2075915531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2113,1019,'2025-02-01 05:47:29','2025-02-01 05:47:29',443,0,NULL,'shipping','2075915531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2114,1020,'2025-02-01 05:47:43','2025-02-01 05:47:43',444,0,NULL,'billing','349869535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2115,1020,'2025-02-01 05:47:43','2025-02-01 05:47:43',444,0,NULL,'shipping','349869535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2116,1021,'2025-02-01 05:47:49','2025-02-01 05:47:49',445,0,NULL,'billing','18656234544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2117,1021,'2025-02-01 05:47:49','2025-02-01 05:47:49',445,0,NULL,'shipping','18656234544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2118,1022,'2025-02-01 05:48:46','2025-02-01 05:48:46',446,0,NULL,'billing','744328672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2119,1022,'2025-02-01 05:48:46','2025-02-01 05:48:46',446,0,NULL,'shipping','744328672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2120,1023,'2025-02-01 05:48:51','2025-02-01 05:48:51',447,0,NULL,'billing','2466708947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2121,1023,'2025-02-01 05:48:51','2025-02-01 05:48:51',447,0,NULL,'shipping','2466708947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2122,1024,'2025-02-01 05:48:55','2025-02-01 05:48:55',448,0,NULL,'billing','2039706229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2123,1024,'2025-02-01 05:48:55','2025-02-01 05:48:55',448,0,NULL,'shipping','2039706229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2124,1025,'2025-02-01 05:49:12','2025-02-01 05:49:12',449,0,NULL,'billing','1451189444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2125,1025,'2025-02-01 05:49:12','2025-02-01 05:49:12',449,0,NULL,'shipping','1451189444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2126,1026,'2025-02-01 05:49:22','2025-02-01 05:49:22',450,0,NULL,'billing','328717027@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2127,1026,'2025-02-01 05:49:22','2025-02-01 05:49:22',450,0,NULL,'shipping','328717027@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2128,1027,'2025-02-01 05:49:25','2025-02-01 05:49:25',451,0,NULL,'billing','332855437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2129,1027,'2025-02-01 05:49:25','2025-02-01 05:49:25',451,0,NULL,'shipping','332855437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2130,1028,'2025-02-01 05:49:31','2025-02-01 05:49:31',452,0,NULL,'billing','353639596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2131,1028,'2025-02-01 05:49:31','2025-02-01 05:49:31',452,0,NULL,'shipping','353639596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2132,1029,'2025-02-01 05:49:33','2025-02-01 05:49:33',453,0,NULL,'billing','2589830152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2133,1029,'2025-02-01 05:49:33','2025-02-01 05:49:33',453,0,NULL,'shipping','2589830152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2134,1030,'2025-02-01 05:49:40','2025-02-01 05:49:40',454,0,NULL,'billing','2662308896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2135,1030,'2025-02-01 05:49:40','2025-02-01 05:49:40',454,0,NULL,'shipping','2662308896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2136,1031,'2025-02-01 05:49:52','2025-02-01 05:49:52',455,0,NULL,'billing','908279600@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2137,1031,'2025-02-01 05:49:52','2025-02-01 05:49:52',455,0,NULL,'shipping','908279600@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2138,1032,'2025-02-01 05:49:54','2025-02-01 05:49:54',456,0,NULL,'billing','914529329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2139,1032,'2025-02-01 05:49:54','2025-02-01 05:49:54',456,0,NULL,'shipping','914529329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2140,1033,'2025-02-01 05:49:55','2025-02-01 05:49:55',457,0,NULL,'billing','779037472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2141,1033,'2025-02-01 05:49:55','2025-02-01 05:49:55',457,0,NULL,'shipping','779037472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2142,1034,'2025-02-01 05:49:55','2025-02-01 05:49:55',458,0,NULL,'billing','308052942@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2143,1034,'2025-02-01 05:49:55','2025-02-01 05:49:55',458,0,NULL,'shipping','308052942@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2144,1035,'2025-02-01 05:49:58','2025-02-01 05:49:58',459,0,NULL,'billing','1193760560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2145,1035,'2025-02-01 05:49:58','2025-02-01 05:49:58',459,0,NULL,'shipping','1193760560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2146,1036,'2025-02-01 05:49:58','2025-02-01 05:49:58',460,0,NULL,'billing','1325370972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2147,1036,'2025-02-01 05:49:58','2025-02-01 05:49:58',460,0,NULL,'shipping','1325370972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2148,1037,'2025-02-01 05:50:01','2025-02-01 05:50:01',461,0,NULL,'billing','550792453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2149,1037,'2025-02-01 05:50:01','2025-02-01 05:50:01',461,0,NULL,'shipping','550792453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2150,1038,'2025-02-01 05:50:03','2025-02-01 05:50:03',462,0,NULL,'billing','16956120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2151,1038,'2025-02-01 05:50:03','2025-02-01 05:50:03',462,0,NULL,'shipping','16956120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2152,1039,'2025-02-01 05:50:14','2025-02-01 05:50:14',463,0,NULL,'billing','2181568418@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2153,1039,'2025-02-01 05:50:14','2025-02-01 05:50:14',463,0,NULL,'shipping','2181568418@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2154,1040,'2025-02-01 05:50:19','2025-02-01 05:50:19',464,0,NULL,'billing','2063819798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2155,1040,'2025-02-01 05:50:19','2025-02-01 05:50:19',464,0,NULL,'shipping','2063819798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2156,1041,'2025-02-01 05:50:21','2025-02-01 05:50:21',465,0,NULL,'billing','642558964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2157,1041,'2025-02-01 05:50:21','2025-02-01 05:50:21',465,0,NULL,'shipping','642558964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2158,1042,'2025-02-01 05:50:22','2025-02-01 05:50:22',466,0,NULL,'billing','925518757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2159,1042,'2025-02-01 05:50:22','2025-02-01 05:50:22',466,0,NULL,'shipping','925518757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2160,1043,'2025-02-01 05:50:28','2025-02-01 05:50:28',467,0,NULL,'billing','379409328@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2161,1043,'2025-02-01 05:50:28','2025-02-01 05:50:28',467,0,NULL,'shipping','379409328@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2162,1044,'2025-02-01 05:50:38','2025-02-01 05:50:38',468,0,NULL,'billing','lyhpgs123@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2163,1044,'2025-02-01 05:50:38','2025-02-01 05:50:38',468,0,NULL,'shipping','lyhpgs123@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2164,1045,'2025-02-01 05:51:13','2025-02-01 05:51:13',469,0,NULL,'billing','2570016074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2165,1045,'2025-02-01 05:51:13','2025-02-01 05:51:13',469,0,NULL,'shipping','2570016074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2166,1046,'2025-02-01 05:51:15','2025-02-01 05:51:15',470,0,NULL,'billing','394687919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2167,1046,'2025-02-01 05:51:15','2025-02-01 05:51:15',470,0,NULL,'shipping','394687919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2168,1047,'2025-02-01 05:51:33','2025-02-01 05:51:33',471,0,NULL,'billing','282039536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2169,1047,'2025-02-01 05:51:33','2025-02-01 05:51:33',471,0,NULL,'shipping','282039536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2170,1048,'2025-02-01 05:51:38','2025-02-01 05:51:38',472,0,NULL,'billing','1061802232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2171,1048,'2025-02-01 05:51:38','2025-02-01 05:51:38',472,0,NULL,'shipping','1061802232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2172,1049,'2025-02-01 05:51:38','2025-02-01 05:51:38',473,0,NULL,'billing','1591320529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2173,1049,'2025-02-01 05:51:38','2025-02-01 05:51:38',473,0,NULL,'shipping','1591320529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2174,1050,'2025-02-01 05:51:38','2025-02-01 05:51:38',474,0,NULL,'billing','10529812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2175,1050,'2025-02-01 05:51:38','2025-02-01 05:51:38',474,0,NULL,'shipping','10529812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2176,1051,'2025-02-01 05:51:40','2025-02-01 05:51:40',475,0,NULL,'billing','1142195932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2177,1051,'2025-02-01 05:51:40','2025-02-01 05:51:40',475,0,NULL,'shipping','1142195932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2178,1052,'2025-02-01 05:51:41','2025-02-01 05:51:41',476,0,NULL,'billing','1205447972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2179,1052,'2025-02-01 05:51:41','2025-02-01 05:51:41',476,0,NULL,'shipping','1205447972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2180,1053,'2025-02-01 05:51:44','2025-02-01 05:51:44',477,0,NULL,'billing','2250133403@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2181,1053,'2025-02-01 05:51:44','2025-02-01 05:51:44',477,0,NULL,'shipping','2250133403@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2182,1054,'2025-02-01 05:51:47','2025-02-01 05:51:47',478,0,NULL,'billing','488967106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2183,1054,'2025-02-01 05:51:47','2025-02-01 05:51:47',478,0,NULL,'shipping','488967106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2184,1055,'2025-02-01 05:51:57','2025-02-01 05:51:57',479,0,NULL,'billing','289726342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2185,1055,'2025-02-01 05:51:57','2025-02-01 05:51:57',479,0,NULL,'shipping','289726342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2186,1056,'2025-02-01 05:51:57','2025-02-01 05:51:57',480,0,NULL,'billing','784272366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2187,1056,'2025-02-01 05:51:57','2025-02-01 05:51:57',480,0,NULL,'shipping','784272366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2188,1057,'2025-02-01 05:51:59','2025-02-01 05:51:59',481,0,NULL,'billing','1783354719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2189,1057,'2025-02-01 05:51:59','2025-02-01 05:51:59',481,0,NULL,'shipping','1783354719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2190,1058,'2025-02-01 05:52:07','2025-02-01 05:52:07',482,0,NULL,'billing','23198530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2191,1058,'2025-02-01 05:52:07','2025-02-01 05:52:07',482,0,NULL,'shipping','23198530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2192,1059,'2025-02-01 05:52:52','2025-02-01 05:52:52',483,0,NULL,'billing','2965983981@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2193,1059,'2025-02-01 05:52:52','2025-02-01 05:52:52',483,0,NULL,'shipping','2965983981@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2194,1060,'2025-02-01 05:53:28','2025-02-01 05:53:28',484,0,NULL,'billing','3336901615@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2195,1060,'2025-02-01 05:53:28','2025-02-01 05:53:28',484,0,NULL,'shipping','3336901615@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2196,1061,'2025-02-01 05:53:29','2025-02-01 05:53:29',485,0,NULL,'billing','510052495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2197,1061,'2025-02-01 05:53:29','2025-02-01 05:53:29',485,0,NULL,'shipping','510052495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2198,1062,'2025-02-01 05:53:45','2025-02-01 05:53:45',486,0,NULL,'billing','1047436166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2199,1062,'2025-02-01 05:53:45','2025-02-01 05:53:45',486,0,NULL,'shipping','1047436166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2200,1063,'2025-02-01 05:53:52','2025-02-01 05:53:52',487,0,NULL,'billing','1219427593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2201,1063,'2025-02-01 05:53:52','2025-02-01 05:53:52',487,0,NULL,'shipping','1219427593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2202,1064,'2025-02-01 05:54:08','2025-02-01 05:54:08',488,0,NULL,'billing','453399579@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2203,1064,'2025-02-01 05:54:08','2025-02-01 05:54:08',488,0,NULL,'shipping','453399579@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2204,1065,'2025-02-01 05:54:13','2025-02-01 05:54:13',489,0,NULL,'billing','1029265784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2205,1065,'2025-02-01 05:54:13','2025-02-01 05:54:13',489,0,NULL,'shipping','1029265784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2206,1066,'2025-02-01 05:54:32','2025-02-01 05:54:32',490,0,NULL,'billing','1232232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2207,1066,'2025-02-01 05:54:32','2025-02-01 05:54:32',490,0,NULL,'shipping','1232232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2208,1067,'2025-02-01 05:54:37','2025-02-01 05:54:37',491,0,NULL,'billing','2662764015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2209,1067,'2025-02-01 05:54:37','2025-02-01 05:54:37',491,0,NULL,'shipping','2662764015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2210,1068,'2025-02-01 05:54:52','2025-02-01 05:54:52',492,0,NULL,'billing','754027594@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2211,1068,'2025-02-01 05:54:52','2025-02-01 05:54:52',492,0,NULL,'shipping','754027594@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2212,1069,'2025-02-01 05:54:55','2025-02-01 05:54:55',493,0,NULL,'billing','1296900715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2213,1069,'2025-02-01 05:54:55','2025-02-01 05:54:55',493,0,NULL,'shipping','1296900715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2214,1070,'2025-02-01 05:54:55','2025-02-01 05:54:55',494,0,NULL,'billing','2454687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2215,1070,'2025-02-01 05:54:55','2025-02-01 05:54:55',494,0,NULL,'shipping','2454687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2216,1071,'2025-02-01 05:54:59','2025-02-01 05:54:59',495,0,NULL,'billing','875742737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2217,1071,'2025-02-01 05:54:59','2025-02-01 05:54:59',495,0,NULL,'shipping','875742737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2218,1072,'2025-02-01 05:55:00','2025-02-01 05:55:00',496,0,NULL,'billing','805212213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2219,1072,'2025-02-01 05:55:00','2025-02-01 05:55:00',496,0,NULL,'shipping','805212213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2220,1073,'2025-02-01 05:55:10','2025-02-01 05:55:10',497,0,NULL,'billing','1569737871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2221,1073,'2025-02-01 05:55:10','2025-02-01 05:55:10',497,0,NULL,'shipping','1569737871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2222,1074,'2025-02-01 05:55:11','2025-02-01 05:55:11',498,0,NULL,'billing','244698232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2223,1074,'2025-02-01 05:55:11','2025-02-01 05:55:11',498,0,NULL,'shipping','244698232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2224,1075,'2025-02-01 05:55:13','2025-02-01 05:55:13',499,0,NULL,'billing','39970234@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2225,1075,'2025-02-01 05:55:13','2025-02-01 05:55:13',499,0,NULL,'shipping','39970234@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2226,1076,'2025-02-01 05:55:15','2025-02-01 05:55:15',500,0,NULL,'billing','741360564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2227,1076,'2025-02-01 05:55:15','2025-02-01 05:55:15',500,0,NULL,'shipping','741360564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2228,1077,'2025-02-01 05:55:17','2025-02-01 05:55:17',501,0,NULL,'billing','1515863562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2229,1077,'2025-02-01 05:55:17','2025-02-01 05:55:17',501,0,NULL,'shipping','1515863562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2230,1078,'2025-02-01 05:55:20','2025-02-01 05:55:20',502,0,NULL,'billing','lijuman889@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2231,1078,'2025-02-01 05:55:20','2025-02-01 05:55:20',502,0,NULL,'shipping','lijuman889@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2232,1079,'2025-02-01 05:55:21','2025-02-01 05:55:21',503,0,NULL,'billing','1105301040@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2233,1079,'2025-02-01 05:55:21','2025-02-01 05:55:21',503,0,NULL,'shipping','1105301040@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2234,1080,'2025-02-01 05:55:29','2025-02-01 05:55:29',504,0,NULL,'billing','851005113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2235,1080,'2025-02-01 05:55:29','2025-02-01 05:55:29',504,0,NULL,'shipping','851005113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2236,1081,'2025-02-01 05:55:36','2025-02-01 05:55:36',505,0,NULL,'billing','2038571380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2237,1081,'2025-02-01 05:55:36','2025-02-01 05:55:36',505,0,NULL,'shipping','2038571380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2238,1082,'2025-02-01 05:55:38','2025-02-01 05:55:38',506,0,NULL,'billing','774464755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2239,1082,'2025-02-01 05:55:38','2025-02-01 05:55:38',506,0,NULL,'shipping','774464755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2240,1083,'2025-02-01 05:55:38','2025-02-01 05:55:38',507,0,NULL,'billing','2514172104@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2241,1083,'2025-02-01 05:55:38','2025-02-01 05:55:38',507,0,NULL,'shipping','2514172104@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2242,1084,'2025-02-01 05:55:50','2025-02-01 05:55:50',508,0,NULL,'billing','825030812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2243,1084,'2025-02-01 05:55:50','2025-02-01 05:55:50',508,0,NULL,'shipping','825030812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2244,1085,'2025-02-01 05:55:59','2025-02-01 05:55:59',509,0,NULL,'billing','878046366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2245,1085,'2025-02-01 05:55:59','2025-02-01 05:55:59',509,0,NULL,'shipping','878046366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2246,1086,'2025-02-01 05:56:05','2025-02-01 05:56:05',510,0,NULL,'billing','1184143389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2247,1086,'2025-02-01 05:56:05','2025-02-01 05:56:05',510,0,NULL,'shipping','1184143389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2248,1087,'2025-02-01 05:56:18','2025-02-01 05:56:18',511,0,NULL,'billing','2466346989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2249,1087,'2025-02-01 05:56:18','2025-02-01 05:56:18',511,0,NULL,'shipping','2466346989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2250,1088,'2025-02-01 05:56:24','2025-02-01 05:56:24',512,0,NULL,'billing','3872705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2251,1088,'2025-02-01 05:56:24','2025-02-01 05:56:24',512,0,NULL,'shipping','3872705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2252,1089,'2025-02-01 05:56:27','2025-02-01 05:56:27',513,0,NULL,'billing','372660985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2253,1089,'2025-02-01 05:56:27','2025-02-01 05:56:27',513,0,NULL,'shipping','372660985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2254,1090,'2025-02-01 05:56:46','2025-02-01 05:56:46',514,0,NULL,'billing','2455951308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2255,1090,'2025-02-01 05:56:46','2025-02-01 05:56:46',514,0,NULL,'shipping','2455951308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2256,1091,'2025-02-01 05:56:49','2025-02-01 05:56:49',515,0,NULL,'billing','194624263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2257,1091,'2025-02-01 05:56:49','2025-02-01 05:56:49',515,0,NULL,'shipping','194624263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2258,1092,'2025-02-01 05:56:52','2025-02-01 05:56:52',516,0,NULL,'billing','982264351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2259,1092,'2025-02-01 05:56:52','2025-02-01 05:56:52',516,0,NULL,'shipping','982264351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2260,1093,'2025-02-01 05:56:55','2025-02-01 05:56:55',517,0,NULL,'billing','522433637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2261,1093,'2025-02-01 05:56:55','2025-02-01 05:56:55',517,0,NULL,'shipping','522433637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2262,1094,'2025-02-01 05:57:05','2025-02-01 05:57:05',518,0,NULL,'billing','582670494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2263,1094,'2025-02-01 05:57:05','2025-02-01 05:57:05',518,0,NULL,'shipping','582670494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2264,1095,'2025-02-01 05:57:25','2025-02-01 05:57:25',519,0,NULL,'billing','41305356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2265,1095,'2025-02-01 05:57:25','2025-02-01 05:57:25',519,0,NULL,'shipping','41305356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2266,1096,'2025-02-01 05:57:40','2025-02-01 05:57:40',520,0,NULL,'billing','363022725@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2267,1096,'2025-02-01 05:57:40','2025-02-01 05:57:40',520,0,NULL,'shipping','363022725@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2268,1097,'2025-02-01 05:57:43','2025-02-01 05:57:43',521,0,NULL,'billing','2629757287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2269,1097,'2025-02-01 05:57:43','2025-02-01 05:57:43',521,0,NULL,'shipping','2629757287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2270,1098,'2025-02-01 05:57:50','2025-02-01 05:57:50',522,0,NULL,'billing','2491977277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2271,1098,'2025-02-01 05:57:50','2025-02-01 05:57:50',522,0,NULL,'shipping','2491977277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2272,1099,'2025-02-01 05:57:51','2025-02-01 05:57:51',523,0,NULL,'billing','1589784749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2273,1099,'2025-02-01 05:57:51','2025-02-01 05:57:51',523,0,NULL,'shipping','1589784749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2274,1100,'2025-02-01 05:58:13','2025-02-01 05:58:13',524,0,NULL,'billing','2589468980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2275,1100,'2025-02-01 05:58:13','2025-02-01 05:58:13',524,0,NULL,'shipping','2589468980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2276,1101,'2025-02-01 05:58:38','2025-02-01 05:58:38',525,0,NULL,'billing','51069504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2277,1101,'2025-02-01 05:58:38','2025-02-01 05:58:38',525,0,NULL,'shipping','51069504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2278,1102,'2025-02-01 05:59:10','2025-02-01 05:59:10',526,0,NULL,'billing','1107534758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2279,1102,'2025-02-01 05:59:10','2025-02-01 05:59:10',526,0,NULL,'shipping','1107534758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2280,1103,'2025-02-01 05:59:12','2025-02-01 05:59:12',527,0,NULL,'billing','3153731433@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2281,1103,'2025-02-01 05:59:12','2025-02-01 05:59:12',527,0,NULL,'shipping','3153731433@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2282,1104,'2025-02-01 05:59:30','2025-02-01 05:59:30',528,0,NULL,'billing','3409321176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2283,1104,'2025-02-01 05:59:30','2025-02-01 05:59:30',528,0,NULL,'shipping','3409321176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2284,1105,'2025-02-01 05:59:48','2025-02-01 05:59:48',529,0,NULL,'billing','549503694@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2285,1105,'2025-02-01 05:59:48','2025-02-01 05:59:48',529,0,NULL,'shipping','549503694@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2286,1106,'2025-02-01 05:59:49','2025-02-01 05:59:49',530,0,NULL,'billing','1817758172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2287,1106,'2025-02-01 05:59:49','2025-02-01 05:59:49',530,0,NULL,'shipping','1817758172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2288,1107,'2025-02-01 06:00:12','2025-02-01 06:00:12',531,0,NULL,'billing','369275921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2289,1107,'2025-02-01 06:00:12','2025-02-01 06:00:12',531,0,NULL,'shipping','369275921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2290,1108,'2025-02-01 06:00:13','2025-02-01 06:00:13',532,0,NULL,'billing','484657945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2291,1108,'2025-02-01 06:00:13','2025-02-01 06:00:13',532,0,NULL,'shipping','484657945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2292,1109,'2025-02-01 06:00:16','2025-02-01 06:00:16',533,0,NULL,'billing','740039395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2293,1109,'2025-02-01 06:00:16','2025-02-01 06:00:16',533,0,NULL,'shipping','740039395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2294,1110,'2025-02-01 06:00:29','2025-02-01 06:00:29',534,0,NULL,'billing','491657231@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2295,1110,'2025-02-01 06:00:29','2025-02-01 06:00:29',534,0,NULL,'shipping','491657231@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2296,1111,'2025-02-01 06:00:37','2025-02-01 06:00:37',535,0,NULL,'billing','1350448410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2297,1111,'2025-02-01 06:00:37','2025-02-01 06:00:37',535,0,NULL,'shipping','1350448410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2298,1112,'2025-02-01 06:00:40','2025-02-01 06:00:40',536,0,NULL,'billing','1652537029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2299,1112,'2025-02-01 06:00:40','2025-02-01 06:00:40',536,0,NULL,'shipping','1652537029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2300,1113,'2025-02-01 06:00:40','2025-02-01 06:00:40',537,0,NULL,'billing','1208992880@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2301,1113,'2025-02-01 06:00:40','2025-02-01 06:00:40',537,0,NULL,'shipping','1208992880@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2302,1114,'2025-02-01 06:00:41','2025-02-01 06:00:41',538,0,NULL,'billing','1106408882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2303,1114,'2025-02-01 06:00:41','2025-02-01 06:00:41',538,0,NULL,'shipping','1106408882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2304,1115,'2025-02-01 06:00:43','2025-02-01 06:00:43',539,0,NULL,'billing','1330084214@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2305,1115,'2025-02-01 06:00:43','2025-02-01 06:00:43',539,0,NULL,'shipping','1330084214@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2306,1116,'2025-02-01 06:00:53','2025-02-01 06:00:53',540,0,NULL,'billing','1170494893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2307,1116,'2025-02-01 06:00:53','2025-02-01 06:00:53',540,0,NULL,'shipping','1170494893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2308,1117,'2025-02-01 06:00:59','2025-02-01 06:00:59',541,0,NULL,'billing','15691568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2309,1117,'2025-02-01 06:00:59','2025-02-01 06:00:59',541,0,NULL,'shipping','15691568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2310,1118,'2025-02-01 06:01:02','2025-02-01 06:01:02',542,0,NULL,'billing','2424445749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2311,1118,'2025-02-01 06:01:02','2025-02-01 06:01:02',542,0,NULL,'shipping','2424445749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2312,1119,'2025-02-01 06:01:03','2025-02-01 06:01:03',543,0,NULL,'billing','1097191891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2313,1119,'2025-02-01 06:01:03','2025-02-01 06:01:03',543,0,NULL,'shipping','1097191891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2314,1120,'2025-02-01 06:01:06','2025-02-01 06:01:06',544,0,NULL,'billing','2112957341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2315,1120,'2025-02-01 06:01:06','2025-02-01 06:01:06',544,0,NULL,'shipping','2112957341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2316,1121,'2025-02-01 06:01:08','2025-02-01 06:01:08',545,0,NULL,'billing','253574666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2317,1121,'2025-02-01 06:01:08','2025-02-01 06:01:08',545,0,NULL,'shipping','253574666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2318,1122,'2025-02-01 06:01:08','2025-02-01 06:01:08',546,0,NULL,'billing','476414631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2319,1122,'2025-02-01 06:01:08','2025-02-01 06:01:08',546,0,NULL,'shipping','476414631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2320,1123,'2025-02-01 06:01:15','2025-02-01 06:01:15',547,0,NULL,'billing','3014993620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2321,1123,'2025-02-01 06:01:15','2025-02-01 06:01:15',547,0,NULL,'shipping','3014993620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2322,1124,'2025-02-01 06:01:17','2025-02-01 06:01:17',548,0,NULL,'billing','690907190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2323,1124,'2025-02-01 06:01:17','2025-02-01 06:01:17',548,0,NULL,'shipping','690907190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2324,1125,'2025-02-01 06:01:20','2025-02-01 06:01:20',549,0,NULL,'billing','1214297661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2325,1125,'2025-02-01 06:01:20','2025-02-01 06:01:20',549,0,NULL,'shipping','1214297661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2326,1126,'2025-02-01 06:01:26','2025-02-01 06:01:26',550,0,NULL,'billing','1294264554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2327,1126,'2025-02-01 06:01:26','2025-02-01 06:01:26',550,0,NULL,'shipping','1294264554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2328,1127,'2025-02-01 06:01:28','2025-02-01 06:01:28',551,0,NULL,'billing','775882441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2329,1127,'2025-02-01 06:01:28','2025-02-01 06:01:28',551,0,NULL,'shipping','775882441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2330,1128,'2025-02-01 06:01:40','2025-02-01 06:01:40',552,0,NULL,'billing','151663253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2331,1128,'2025-02-01 06:01:40','2025-02-01 06:01:40',552,0,NULL,'shipping','151663253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2332,1129,'2025-02-01 06:01:48','2025-02-01 06:01:48',553,0,NULL,'billing','409593257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2333,1129,'2025-02-01 06:01:48','2025-02-01 06:01:48',553,0,NULL,'shipping','409593257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2334,1130,'2025-02-01 06:01:50','2025-02-01 06:01:50',554,0,NULL,'billing','458738601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2335,1130,'2025-02-01 06:01:50','2025-02-01 06:01:50',554,0,NULL,'shipping','458738601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2336,1131,'2025-02-01 06:01:53','2025-02-01 06:01:53',555,0,NULL,'billing','309345678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2337,1131,'2025-02-01 06:01:53','2025-02-01 06:01:53',555,0,NULL,'shipping','309345678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2338,1132,'2025-02-01 06:01:55','2025-02-01 06:01:55',556,0,NULL,'billing','869232830@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2339,1132,'2025-02-01 06:01:55','2025-02-01 06:01:55',556,0,NULL,'shipping','869232830@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2340,1133,'2025-02-01 06:02:12','2025-02-01 06:02:12',557,0,NULL,'billing','313893819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2341,1133,'2025-02-01 06:02:12','2025-02-01 06:02:12',557,0,NULL,'shipping','313893819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2342,1134,'2025-02-01 06:02:12','2025-02-01 06:02:12',558,0,NULL,'billing','407606019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2343,1134,'2025-02-01 06:02:12','2025-02-01 06:02:12',558,0,NULL,'shipping','407606019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2344,1135,'2025-02-01 06:02:13','2025-02-01 06:02:13',559,0,NULL,'billing','1563525444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2345,1135,'2025-02-01 06:02:13','2025-02-01 06:02:13',559,0,NULL,'shipping','1563525444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2346,1136,'2025-02-01 06:02:19','2025-02-01 06:02:19',560,0,NULL,'billing','492960361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2347,1136,'2025-02-01 06:02:19','2025-02-01 06:02:19',560,0,NULL,'shipping','492960361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2348,1137,'2025-02-01 06:02:20','2025-02-01 06:02:20',561,0,NULL,'billing','1781832707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2349,1137,'2025-02-01 06:02:20','2025-02-01 06:02:20',561,0,NULL,'shipping','1781832707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2350,1138,'2025-02-01 06:02:29','2025-02-01 06:02:29',562,0,NULL,'billing','596469962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2351,1138,'2025-02-01 06:02:29','2025-02-01 06:02:29',562,0,NULL,'shipping','596469962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2352,1139,'2025-02-01 06:02:38','2025-02-01 06:02:38',563,0,NULL,'billing','1509662933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2353,1139,'2025-02-01 06:02:38','2025-02-01 06:02:38',563,0,NULL,'shipping','1509662933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2354,1140,'2025-02-01 06:03:00','2025-02-01 06:03:00',564,0,NULL,'billing','50849488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2355,1140,'2025-02-01 06:03:00','2025-02-01 06:03:00',564,0,NULL,'shipping','50849488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2356,1141,'2025-02-01 06:03:14','2025-02-01 06:03:14',565,0,NULL,'billing','1586027290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2357,1141,'2025-02-01 06:03:14','2025-02-01 06:03:14',565,0,NULL,'shipping','1586027290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2358,1142,'2025-02-01 06:03:17','2025-02-01 06:03:17',566,0,NULL,'billing','1090624312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2359,1142,'2025-02-01 06:03:17','2025-02-01 06:03:17',566,0,NULL,'shipping','1090624312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2360,1143,'2025-02-01 06:03:53','2025-02-01 06:03:53',567,0,NULL,'billing','385116760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2361,1143,'2025-02-01 06:03:53','2025-02-01 06:03:53',567,0,NULL,'shipping','385116760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2362,1144,'2025-02-01 06:04:09','2025-02-01 06:04:09',568,0,NULL,'billing','1469976009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2363,1144,'2025-02-01 06:04:09','2025-02-01 06:04:09',568,0,NULL,'shipping','1469976009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2364,1145,'2025-02-01 06:04:12','2025-02-01 06:04:12',569,0,NULL,'billing','2235075872@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2365,1145,'2025-02-01 06:04:12','2025-02-01 06:04:12',569,0,NULL,'shipping','2235075872@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2366,1146,'2025-02-01 06:04:12','2025-02-01 06:04:12',570,0,NULL,'billing','2249091253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2367,1146,'2025-02-01 06:04:12','2025-02-01 06:04:12',570,0,NULL,'shipping','2249091253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2368,1147,'2025-02-01 06:04:30','2025-02-01 06:04:30',571,0,NULL,'billing','1839753431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2369,1147,'2025-02-01 06:04:30','2025-02-01 06:04:30',571,0,NULL,'shipping','1839753431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2370,1148,'2025-02-01 06:04:40','2025-02-01 06:04:40',572,0,NULL,'billing','2230674485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2371,1148,'2025-02-01 06:04:40','2025-02-01 06:04:40',572,0,NULL,'shipping','2230674485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2372,1149,'2025-02-01 06:04:44','2025-02-01 06:04:44',573,0,NULL,'billing','1401452626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2373,1149,'2025-02-01 06:04:44','2025-02-01 06:04:44',573,0,NULL,'shipping','1401452626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2374,1150,'2025-02-01 06:04:50','2025-02-01 06:04:50',574,0,NULL,'billing','1585654351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2375,1150,'2025-02-01 06:04:50','2025-02-01 06:04:50',574,0,NULL,'shipping','1585654351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2376,1151,'2025-02-01 06:04:52','2025-02-01 06:04:52',575,0,NULL,'billing','673968294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2377,1151,'2025-02-01 06:04:52','2025-02-01 06:04:52',575,0,NULL,'shipping','673968294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2378,1152,'2025-02-01 06:04:55','2025-02-01 06:04:55',576,0,NULL,'billing','1119181909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2379,1152,'2025-02-01 06:04:55','2025-02-01 06:04:55',576,0,NULL,'shipping','1119181909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2380,1153,'2025-02-01 06:05:04','2025-02-01 06:05:04',577,0,NULL,'billing','frdr446@21cn.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2381,1153,'2025-02-01 06:05:04','2025-02-01 06:05:04',577,0,NULL,'shipping','frdr446@21cn.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2382,1154,'2025-02-01 06:05:07','2025-02-01 06:05:07',578,0,NULL,'billing','NHBJN@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2383,1154,'2025-02-01 06:05:07','2025-02-01 06:05:07',578,0,NULL,'shipping','NHBJN@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2384,1155,'2025-02-01 06:05:17','2025-02-01 06:05:17',579,0,NULL,'billing','1580351189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2385,1155,'2025-02-01 06:05:17','2025-02-01 06:05:17',579,0,NULL,'shipping','1580351189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2386,1156,'2025-02-01 06:05:21','2025-02-01 06:05:21',580,0,NULL,'billing','61694917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2387,1156,'2025-02-01 06:05:21','2025-02-01 06:05:21',580,0,NULL,'shipping','61694917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2388,1157,'2025-02-01 06:05:24','2025-02-01 06:05:24',581,0,NULL,'billing','1159801214@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2389,1157,'2025-02-01 06:05:24','2025-02-01 06:05:24',581,0,NULL,'shipping','1159801214@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2390,1158,'2025-02-01 06:05:29','2025-02-01 06:05:29',582,0,NULL,'billing','3235067375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2391,1158,'2025-02-01 06:05:29','2025-02-01 06:05:29',582,0,NULL,'shipping','3235067375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2392,1159,'2025-02-01 06:05:32','2025-02-01 06:05:32',583,0,NULL,'billing','2561551892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2393,1159,'2025-02-01 06:05:32','2025-02-01 06:05:32',583,0,NULL,'shipping','2561551892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2394,1160,'2025-02-01 06:05:33','2025-02-01 06:05:33',584,0,NULL,'billing','528780836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2395,1160,'2025-02-01 06:05:33','2025-02-01 06:05:33',584,0,NULL,'shipping','528780836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2396,1161,'2025-02-01 06:05:39','2025-02-01 06:05:39',585,0,NULL,'billing','2692656461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2397,1161,'2025-02-01 06:05:39','2025-02-01 06:05:39',585,0,NULL,'shipping','2692656461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2398,1162,'2025-02-01 06:05:43','2025-02-01 06:05:43',586,0,NULL,'billing','592669221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2399,1162,'2025-02-01 06:05:43','2025-02-01 06:05:43',586,0,NULL,'shipping','592669221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2400,1163,'2025-02-01 06:05:56','2025-02-01 06:05:56',587,0,NULL,'billing','1650826433@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2401,1163,'2025-02-01 06:05:56','2025-02-01 06:05:56',587,0,NULL,'shipping','1650826433@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2402,1164,'2025-02-01 06:05:56','2025-02-01 06:05:56',588,0,NULL,'billing','93022365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2403,1164,'2025-02-01 06:05:56','2025-02-01 06:05:56',588,0,NULL,'shipping','93022365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2404,1165,'2025-02-01 06:06:00','2025-02-01 06:06:00',589,0,NULL,'billing','2558248407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2405,1165,'2025-02-01 06:06:00','2025-02-01 06:06:00',589,0,NULL,'shipping','2558248407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2406,1166,'2025-02-01 06:06:16','2025-02-01 06:06:16',590,0,NULL,'billing','912873726@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2407,1166,'2025-02-01 06:06:16','2025-02-01 06:06:16',590,0,NULL,'shipping','912873726@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2408,1167,'2025-02-01 06:06:18','2025-02-01 06:06:18',591,0,NULL,'billing','924383887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2409,1167,'2025-02-01 06:06:18','2025-02-01 06:06:18',591,0,NULL,'shipping','924383887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2410,1168,'2025-02-01 06:06:37','2025-02-01 06:06:37',592,0,NULL,'billing','869420737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2411,1168,'2025-02-01 06:06:37','2025-02-01 06:06:37',592,0,NULL,'shipping','869420737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2412,1169,'2025-02-01 06:06:40','2025-02-01 06:06:40',593,0,NULL,'billing','453254691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2413,1169,'2025-02-01 06:06:40','2025-02-01 06:06:40',593,0,NULL,'shipping','453254691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2414,1170,'2025-02-01 06:06:44','2025-02-01 06:06:44',594,0,NULL,'billing','378901095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2415,1170,'2025-02-01 06:06:44','2025-02-01 06:06:44',594,0,NULL,'shipping','378901095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2416,1171,'2025-02-01 06:06:48','2025-02-01 06:06:48',595,0,NULL,'billing','46098200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2417,1171,'2025-02-01 06:06:48','2025-02-01 06:06:48',595,0,NULL,'shipping','46098200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2418,1172,'2025-02-01 06:06:57','2025-02-01 06:06:57',596,0,NULL,'billing','617652779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2419,1172,'2025-02-01 06:06:57','2025-02-01 06:06:57',596,0,NULL,'shipping','617652779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2420,1173,'2025-02-01 06:07:10','2025-02-01 06:07:10',597,0,NULL,'billing','522876936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2421,1173,'2025-02-01 06:07:10','2025-02-01 06:07:10',597,0,NULL,'shipping','522876936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2422,1174,'2025-02-01 06:07:11','2025-02-01 06:07:11',598,0,NULL,'billing','1083698839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2423,1174,'2025-02-01 06:07:11','2025-02-01 06:07:11',598,0,NULL,'shipping','1083698839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2424,1175,'2025-02-01 06:07:16','2025-02-01 06:07:16',599,0,NULL,'billing','956325346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2425,1175,'2025-02-01 06:07:16','2025-02-01 06:07:16',599,0,NULL,'shipping','956325346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2426,1176,'2025-02-01 06:07:28','2025-02-01 06:07:28',600,0,NULL,'billing','464767860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2427,1176,'2025-02-01 06:07:28','2025-02-01 06:07:28',600,0,NULL,'shipping','464767860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2428,1177,'2025-02-01 06:08:06','2025-02-01 06:08:06',601,0,NULL,'billing','1301194722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2429,1177,'2025-02-01 06:08:06','2025-02-01 06:08:06',601,0,NULL,'shipping','1301194722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2430,1178,'2025-02-01 06:08:09','2025-02-01 06:08:09',602,0,NULL,'billing','424723548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2431,1178,'2025-02-01 06:08:09','2025-02-01 06:08:09',602,0,NULL,'shipping','424723548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2432,1179,'2025-02-01 06:08:29','2025-02-01 06:08:29',603,0,NULL,'billing','3338557477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2433,1179,'2025-02-01 06:08:29','2025-02-01 06:08:29',603,0,NULL,'shipping','3338557477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2434,1180,'2025-02-01 06:08:42','2025-02-01 06:08:42',604,0,NULL,'billing','10024289@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2435,1180,'2025-02-01 06:08:42','2025-02-01 06:08:42',604,0,NULL,'shipping','10024289@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2436,1181,'2025-02-01 06:08:48','2025-02-01 06:08:48',605,0,NULL,'billing','244655340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2437,1181,'2025-02-01 06:08:48','2025-02-01 06:08:48',605,0,NULL,'shipping','244655340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2438,1182,'2025-02-01 06:08:49','2025-02-01 06:08:49',606,0,NULL,'billing','1941316067@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2439,1182,'2025-02-01 06:08:49','2025-02-01 06:08:49',606,0,NULL,'shipping','1941316067@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2440,1183,'2025-02-01 06:09:08','2025-02-01 06:09:08',607,0,NULL,'billing','867990874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2441,1183,'2025-02-01 06:09:08','2025-02-01 06:09:08',607,0,NULL,'shipping','867990874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2442,1184,'2025-02-01 06:09:15','2025-02-01 06:09:15',608,0,NULL,'billing','3148821534@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2443,1184,'2025-02-01 06:09:15','2025-02-01 06:09:15',608,0,NULL,'shipping','3148821534@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2444,1185,'2025-02-01 06:09:15','2025-02-01 06:09:15',609,0,NULL,'billing','1227471798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2445,1185,'2025-02-01 06:09:15','2025-02-01 06:09:15',609,0,NULL,'shipping','1227471798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2446,1186,'2025-02-01 06:09:16','2025-02-01 06:09:16',610,0,NULL,'billing','770904855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2447,1186,'2025-02-01 06:09:16','2025-02-01 06:09:16',610,0,NULL,'shipping','770904855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2448,1187,'2025-02-01 06:09:16','2025-02-01 06:09:16',611,0,NULL,'billing','89991483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2449,1187,'2025-02-01 06:09:16','2025-02-01 06:09:16',611,0,NULL,'shipping','89991483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2450,1188,'2025-02-01 06:09:17','2025-02-01 06:09:17',612,0,NULL,'billing','50083219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2451,1188,'2025-02-01 06:09:17','2025-02-01 06:09:17',612,0,NULL,'shipping','50083219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2452,1189,'2025-02-01 06:09:17','2025-02-01 06:09:17',613,0,NULL,'billing','3063734967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2453,1189,'2025-02-01 06:09:17','2025-02-01 06:09:17',613,0,NULL,'shipping','3063734967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2454,1190,'2025-02-01 06:09:18','2025-02-01 06:09:18',614,0,NULL,'billing','986400040@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2455,1190,'2025-02-01 06:09:18','2025-02-01 06:09:18',614,0,NULL,'shipping','986400040@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2456,1191,'2025-02-01 06:09:44','2025-02-01 06:09:44',615,0,NULL,'billing','1432845980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2457,1191,'2025-02-01 06:09:44','2025-02-01 06:09:44',615,0,NULL,'shipping','1432845980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2458,1192,'2025-02-01 06:09:46','2025-02-01 06:09:46',616,0,NULL,'billing','1057626150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2459,1192,'2025-02-01 06:09:46','2025-02-01 06:09:46',616,0,NULL,'shipping','1057626150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2460,1193,'2025-02-01 06:09:50','2025-02-01 06:09:50',617,0,NULL,'billing','1524544225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2461,1193,'2025-02-01 06:09:50','2025-02-01 06:09:50',617,0,NULL,'shipping','1524544225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
INSERT INTO `quote_address` VALUES (2462,1194,'2025-02-01 06:09:54','2025-02-01 06:09:54',618,0,NULL,'billing','861266801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2463,1194,'2025-02-01 06:09:54','2025-02-01 06:09:54',618,0,NULL,'shipping','861266801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2464,1195,'2025-02-01 06:10:03','2025-02-01 06:10:03',619,0,NULL,'billing','3220342334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2465,1195,'2025-02-01 06:10:03','2025-02-01 06:10:03',619,0,NULL,'shipping','3220342334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2466,1196,'2025-02-01 06:10:14','2025-02-01 06:10:14',620,0,NULL,'billing','1939700083@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2467,1197,'2025-02-01 06:10:14','2025-02-01 06:10:14',621,0,NULL,'billing','2152357212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2468,1196,'2025-02-01 06:10:14','2025-02-01 06:10:14',620,0,NULL,'shipping','1939700083@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2469,1197,'2025-02-01 06:10:14','2025-02-01 06:10:14',621,0,NULL,'shipping','2152357212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2470,1198,'2025-02-01 06:10:18','2025-02-01 06:10:18',622,0,NULL,'billing','569239581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2471,1198,'2025-02-01 06:10:18','2025-02-01 06:10:18',622,0,NULL,'shipping','569239581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2472,1199,'2025-02-01 06:10:21','2025-02-01 06:10:21',623,0,NULL,'billing','450576054@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2473,1199,'2025-02-01 06:10:21','2025-02-01 06:10:21',623,0,NULL,'shipping','450576054@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2474,1200,'2025-02-01 06:10:26','2025-02-01 06:10:26',624,0,NULL,'billing','89670114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2475,1200,'2025-02-01 06:10:26','2025-02-01 06:10:26',624,0,NULL,'shipping','89670114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2476,1201,'2025-02-01 06:10:30','2025-02-01 06:10:30',625,0,NULL,'billing','1051892303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2477,1201,'2025-02-01 06:10:30','2025-02-01 06:10:30',625,0,NULL,'shipping','1051892303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2478,1202,'2025-02-01 06:10:37','2025-02-01 06:10:37',626,0,NULL,'billing','924760757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2479,1202,'2025-02-01 06:10:37','2025-02-01 06:10:37',626,0,NULL,'shipping','924760757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2480,1203,'2025-02-01 06:10:46','2025-02-01 06:10:46',627,0,NULL,'billing','654045404@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2481,1203,'2025-02-01 06:10:46','2025-02-01 06:10:46',627,0,NULL,'shipping','654045404@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2482,1204,'2025-02-01 06:11:07','2025-02-01 06:11:07',628,0,NULL,'billing','578994357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2483,1204,'2025-02-01 06:11:07','2025-02-01 06:11:07',628,0,NULL,'shipping','578994357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2484,1205,'2025-02-01 06:11:13','2025-02-01 06:11:13',629,0,NULL,'billing','1411584755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2485,1205,'2025-02-01 06:11:13','2025-02-01 06:11:13',629,0,NULL,'shipping','1411584755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2486,1206,'2025-02-01 06:11:32','2025-02-01 06:11:32',630,0,NULL,'billing','391570404@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2487,1206,'2025-02-01 06:11:32','2025-02-01 06:11:32',630,0,NULL,'shipping','391570404@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2488,1207,'2025-02-01 06:11:40','2025-02-01 06:11:40',631,0,NULL,'billing','1573977879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2489,1207,'2025-02-01 06:11:40','2025-02-01 06:11:40',631,0,NULL,'shipping','1573977879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2490,1208,'2025-02-01 06:11:55','2025-02-01 06:11:55',632,0,NULL,'billing','2544081788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2491,1208,'2025-02-01 06:11:55','2025-02-01 06:11:55',632,0,NULL,'shipping','2544081788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2492,1209,'2025-02-01 06:12:00','2025-02-01 06:12:00',633,0,NULL,'billing','545316925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2493,1209,'2025-02-01 06:12:00','2025-02-01 06:12:00',633,0,NULL,'shipping','545316925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2494,1210,'2025-02-01 06:12:02','2025-02-01 06:12:02',634,0,NULL,'billing','2960341672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2495,1210,'2025-02-01 06:12:02','2025-02-01 06:12:02',634,0,NULL,'shipping','2960341672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2496,1211,'2025-02-01 06:12:06','2025-02-01 06:12:06',635,0,NULL,'billing','1519854455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2497,1211,'2025-02-01 06:12:06','2025-02-01 06:12:06',635,0,NULL,'shipping','1519854455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2498,1212,'2025-02-01 06:12:10','2025-02-01 06:12:10',636,0,NULL,'billing','48635487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2499,1212,'2025-02-01 06:12:10','2025-02-01 06:12:10',636,0,NULL,'shipping','48635487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2500,1213,'2025-02-01 06:12:18','2025-02-01 06:12:18',637,0,NULL,'billing','381700927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2501,1213,'2025-02-01 06:12:18','2025-02-01 06:12:18',637,0,NULL,'shipping','381700927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2502,1214,'2025-02-01 06:12:36','2025-02-01 06:12:36',638,0,NULL,'billing','945871240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2503,1214,'2025-02-01 06:12:36','2025-02-01 06:12:36',638,0,NULL,'shipping','945871240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2504,1215,'2025-02-01 06:12:37','2025-02-01 06:12:37',639,0,NULL,'billing','2285448100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2505,1215,'2025-02-01 06:12:37','2025-02-01 06:12:37',639,0,NULL,'shipping','2285448100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2506,1216,'2025-02-01 06:12:49','2025-02-01 06:12:49',640,0,NULL,'billing','1872644489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2507,1216,'2025-02-01 06:12:49','2025-02-01 06:12:49',640,0,NULL,'shipping','1872644489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2508,1217,'2025-02-01 06:13:32','2025-02-01 06:13:32',641,0,NULL,'billing','470616877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2509,1217,'2025-02-01 06:13:32','2025-02-01 06:13:32',641,0,NULL,'shipping','470616877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2510,1218,'2025-02-01 06:13:47','2025-02-01 06:13:47',642,0,NULL,'billing','1638696658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2511,1218,'2025-02-01 06:13:47','2025-02-01 06:13:47',642,0,NULL,'shipping','1638696658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2512,1219,'2025-02-01 06:13:49','2025-02-01 06:13:49',643,0,NULL,'billing','1363817046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2513,1219,'2025-02-01 06:13:49','2025-02-01 06:13:49',643,0,NULL,'shipping','1363817046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2514,1220,'2025-02-01 06:13:49','2025-02-01 06:13:49',644,0,NULL,'billing','349296211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2515,1220,'2025-02-01 06:13:49','2025-02-01 06:13:49',644,0,NULL,'shipping','349296211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2516,1221,'2025-02-01 06:13:51','2025-02-01 06:13:51',645,0,NULL,'billing','2824778325@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2517,1221,'2025-02-01 06:13:51','2025-02-01 06:13:51',645,0,NULL,'shipping','2824778325@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2518,1222,'2025-02-01 06:13:54','2025-02-01 06:13:54',646,0,NULL,'billing','814573512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2519,1222,'2025-02-01 06:13:54','2025-02-01 06:13:54',646,0,NULL,'shipping','814573512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2520,1223,'2025-02-01 06:14:02','2025-02-01 06:14:02',647,0,NULL,'billing','1253329290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2521,1223,'2025-02-01 06:14:02','2025-02-01 06:14:02',647,0,NULL,'shipping','1253329290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2522,1224,'2025-02-01 06:14:04','2025-02-01 06:14:04',648,0,NULL,'billing','482108508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2523,1224,'2025-02-01 06:14:04','2025-02-01 06:14:04',648,0,NULL,'shipping','482108508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2524,1225,'2025-02-01 06:14:14','2025-02-01 06:14:14',649,0,NULL,'billing','115450729@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2525,1225,'2025-02-01 06:14:14','2025-02-01 06:14:14',649,0,NULL,'shipping','115450729@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2526,1226,'2025-02-01 06:14:14','2025-02-01 06:14:14',650,0,NULL,'billing','848931771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2527,1226,'2025-02-01 06:14:14','2025-02-01 06:14:14',650,0,NULL,'shipping','848931771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2528,1227,'2025-02-01 06:14:22','2025-02-01 06:14:22',651,0,NULL,'billing','570148782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2529,1227,'2025-02-01 06:14:22','2025-02-01 06:14:22',651,0,NULL,'shipping','570148782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2530,1228,'2025-02-01 06:14:25','2025-02-01 06:14:25',652,0,NULL,'billing','627693020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2531,1228,'2025-02-01 06:14:25','2025-02-01 06:14:25',652,0,NULL,'shipping','627693020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2532,1229,'2025-02-01 06:14:29','2025-02-01 06:14:29',653,0,NULL,'billing','1084797776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2533,1229,'2025-02-01 06:14:29','2025-02-01 06:14:29',653,0,NULL,'shipping','1084797776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2534,1230,'2025-02-01 06:14:29','2025-02-01 06:14:29',654,0,NULL,'billing','3297248060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2535,1230,'2025-02-01 06:14:29','2025-02-01 06:14:29',654,0,NULL,'shipping','3297248060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2536,1231,'2025-02-01 06:14:46','2025-02-01 06:14:46',655,0,NULL,'billing','1123890874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2537,1231,'2025-02-01 06:14:46','2025-02-01 06:14:46',655,0,NULL,'shipping','1123890874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2538,1232,'2025-02-01 06:15:05','2025-02-01 06:15:05',656,0,NULL,'billing','512467276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2539,1232,'2025-02-01 06:15:05','2025-02-01 06:15:05',656,0,NULL,'shipping','512467276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2540,1233,'2025-02-01 06:15:08','2025-02-01 06:15:08',657,0,NULL,'billing','584573662@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2541,1233,'2025-02-01 06:15:08','2025-02-01 06:15:08',657,0,NULL,'shipping','584573662@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2542,1234,'2025-02-01 06:15:09','2025-02-01 06:15:09',658,0,NULL,'billing','771093352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2543,1234,'2025-02-01 06:15:09','2025-02-01 06:15:09',658,0,NULL,'shipping','771093352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2544,1235,'2025-02-01 06:15:09','2025-02-01 06:15:09',659,0,NULL,'billing','124506030@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2545,1235,'2025-02-01 06:15:09','2025-02-01 06:15:09',659,0,NULL,'shipping','124506030@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2546,1236,'2025-02-01 06:15:17','2025-02-01 06:15:17',660,0,NULL,'billing','2469194114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2547,1236,'2025-02-01 06:15:17','2025-02-01 06:15:17',660,0,NULL,'shipping','2469194114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2548,1237,'2025-02-01 06:15:18','2025-02-01 06:15:18',661,0,NULL,'billing','13267528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2549,1237,'2025-02-01 06:15:18','2025-02-01 06:15:18',661,0,NULL,'shipping','13267528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2550,1238,'2025-02-01 06:15:21','2025-02-01 06:15:21',662,0,NULL,'billing','577664015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2551,1238,'2025-02-01 06:15:21','2025-02-01 06:15:21',662,0,NULL,'shipping','577664015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2552,1239,'2025-02-01 06:15:22','2025-02-01 06:15:22',663,0,NULL,'billing','837036399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2553,1239,'2025-02-01 06:15:22','2025-02-01 06:15:22',663,0,NULL,'shipping','837036399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2554,1240,'2025-02-01 06:15:35','2025-02-01 06:15:35',664,0,NULL,'billing','250133898@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2555,1240,'2025-02-01 06:15:35','2025-02-01 06:15:35',664,0,NULL,'shipping','250133898@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2556,1241,'2025-02-01 06:15:53','2025-02-01 06:15:53',665,0,NULL,'billing','87638079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2557,1241,'2025-02-01 06:15:53','2025-02-01 06:15:53',665,0,NULL,'shipping','87638079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2558,1242,'2025-02-01 06:15:55','2025-02-01 06:15:55',666,0,NULL,'billing','2438690375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2559,1242,'2025-02-01 06:15:55','2025-02-01 06:15:55',666,0,NULL,'shipping','2438690375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2560,1243,'2025-02-01 06:15:58','2025-02-01 06:15:58',667,0,NULL,'billing','663362001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2561,1243,'2025-02-01 06:15:58','2025-02-01 06:15:58',667,0,NULL,'shipping','663362001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2562,1244,'2025-02-01 06:16:27','2025-02-01 06:16:27',668,0,NULL,'billing','wgzsq2010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2563,1244,'2025-02-01 06:16:27','2025-02-01 06:16:27',668,0,NULL,'shipping','wgzsq2010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2564,1245,'2025-02-01 06:16:41','2025-02-01 06:16:41',669,0,NULL,'billing','760606884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2565,1245,'2025-02-01 06:16:41','2025-02-01 06:16:41',669,0,NULL,'shipping','760606884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2566,1246,'2025-02-01 06:16:50','2025-02-01 06:16:50',670,0,NULL,'billing','joe-poon@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2567,1246,'2025-02-01 06:16:50','2025-02-01 06:16:50',670,0,NULL,'shipping','joe-poon@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2568,1247,'2025-02-01 06:17:06','2025-02-01 06:17:06',671,0,NULL,'billing','2105763820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2569,1247,'2025-02-01 06:17:06','2025-02-01 06:17:06',671,0,NULL,'shipping','2105763820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2570,1248,'2025-02-01 06:17:13','2025-02-01 06:17:13',672,0,NULL,'billing','1469315981@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2571,1248,'2025-02-01 06:17:13','2025-02-01 06:17:13',672,0,NULL,'shipping','1469315981@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2572,1249,'2025-02-01 06:17:15','2025-02-01 06:17:15',673,0,NULL,'billing','2755549608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2573,1249,'2025-02-01 06:17:15','2025-02-01 06:17:15',673,0,NULL,'shipping','2755549608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2574,1250,'2025-02-01 06:17:20','2025-02-01 06:17:20',674,0,NULL,'billing','1023467228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2575,1250,'2025-02-01 06:17:20','2025-02-01 06:17:20',674,0,NULL,'shipping','1023467228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2576,1251,'2025-02-01 06:17:21','2025-02-01 06:17:21',675,0,NULL,'billing','3043668479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2577,1251,'2025-02-01 06:17:21','2025-02-01 06:17:21',675,0,NULL,'shipping','3043668479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2578,1252,'2025-02-01 06:17:29','2025-02-01 06:17:29',676,0,NULL,'billing','251260265@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2579,1252,'2025-02-01 06:17:29','2025-02-01 06:17:29',676,0,NULL,'shipping','251260265@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2580,1253,'2025-02-01 06:17:41','2025-02-01 06:17:41',677,0,NULL,'billing','495316168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2581,1253,'2025-02-01 06:17:41','2025-02-01 06:17:41',677,0,NULL,'shipping','495316168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2582,1254,'2025-02-01 06:18:10','2025-02-01 06:18:10',678,0,NULL,'billing','1359163966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2583,1254,'2025-02-01 06:18:10','2025-02-01 06:18:10',678,0,NULL,'shipping','1359163966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2584,1255,'2025-02-01 06:18:10','2025-02-01 06:18:10',679,0,NULL,'billing','1160592447@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2585,1255,'2025-02-01 06:18:10','2025-02-01 06:18:10',679,0,NULL,'shipping','1160592447@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2586,1256,'2025-02-01 06:18:12','2025-02-01 06:18:12',680,0,NULL,'billing','121788181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2587,1256,'2025-02-01 06:18:12','2025-02-01 06:18:12',680,0,NULL,'shipping','121788181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2588,1257,'2025-02-01 06:18:54','2025-02-01 06:18:54',681,0,NULL,'billing','330551382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2589,1257,'2025-02-01 06:18:54','2025-02-01 06:18:54',681,0,NULL,'shipping','330551382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2590,1258,'2025-02-01 06:19:00','2025-02-01 06:19:00',682,0,NULL,'billing','3075543970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2591,1258,'2025-02-01 06:19:00','2025-02-01 06:19:00',682,0,NULL,'shipping','3075543970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2592,1259,'2025-02-01 06:19:10','2025-02-01 06:19:10',683,0,NULL,'billing','1184347733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2593,1259,'2025-02-01 06:19:10','2025-02-01 06:19:10',683,0,NULL,'shipping','1184347733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2594,1260,'2025-02-01 06:19:12','2025-02-01 06:19:12',684,0,NULL,'billing','695984885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2595,1260,'2025-02-01 06:19:12','2025-02-01 06:19:12',684,0,NULL,'shipping','695984885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2596,1261,'2025-02-01 06:19:14','2025-02-01 06:19:14',685,0,NULL,'billing','21711034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2597,1261,'2025-02-01 06:19:14','2025-02-01 06:19:14',685,0,NULL,'shipping','21711034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2598,1262,'2025-02-01 06:19:16','2025-02-01 06:19:16',686,0,NULL,'billing','479233445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2599,1262,'2025-02-01 06:19:16','2025-02-01 06:19:16',686,0,NULL,'shipping','479233445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2600,1263,'2025-02-01 06:19:28','2025-02-01 06:19:28',687,0,NULL,'billing','1131044289@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2601,1263,'2025-02-01 06:19:28','2025-02-01 06:19:28',687,0,NULL,'shipping','1131044289@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2602,1264,'2025-02-01 06:19:28','2025-02-01 06:19:28',688,0,NULL,'billing','605457518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2603,1264,'2025-02-01 06:19:28','2025-02-01 06:19:28',688,0,NULL,'shipping','605457518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2604,1265,'2025-02-01 06:19:33','2025-02-01 06:19:33',689,0,NULL,'billing','3161009854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2605,1265,'2025-02-01 06:19:33','2025-02-01 06:19:33',689,0,NULL,'shipping','3161009854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2606,1266,'2025-02-01 06:19:36','2025-02-01 06:19:36',690,0,NULL,'billing','1505297352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2607,1266,'2025-02-01 06:19:36','2025-02-01 06:19:36',690,0,NULL,'shipping','1505297352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2608,1267,'2025-02-01 06:19:37','2025-02-01 06:19:37',691,0,NULL,'billing','1271489601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2609,1267,'2025-02-01 06:19:37','2025-02-01 06:19:37',691,0,NULL,'shipping','1271489601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2610,1268,'2025-02-01 06:19:39','2025-02-01 06:19:39',692,0,NULL,'billing','283413549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2611,1268,'2025-02-01 06:19:39','2025-02-01 06:19:39',692,0,NULL,'shipping','283413549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2612,1269,'2025-02-01 06:19:40','2025-02-01 06:19:40',693,0,NULL,'billing','1215115388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2613,1269,'2025-02-01 06:19:40','2025-02-01 06:19:40',693,0,NULL,'shipping','1215115388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2614,1270,'2025-02-01 06:19:49','2025-02-01 06:19:49',694,0,NULL,'billing','3406216145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2615,1270,'2025-02-01 06:19:49','2025-02-01 06:19:49',694,0,NULL,'shipping','3406216145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2616,1271,'2025-02-01 06:20:15','2025-02-01 06:20:15',695,0,NULL,'billing','460142219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2617,1271,'2025-02-01 06:20:15','2025-02-01 06:20:15',695,0,NULL,'shipping','460142219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2618,1272,'2025-02-01 06:20:21','2025-02-01 06:20:21',696,0,NULL,'billing','895933736@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2619,1272,'2025-02-01 06:20:21','2025-02-01 06:20:21',696,0,NULL,'shipping','895933736@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2620,1273,'2025-02-01 06:20:28','2025-02-01 06:20:28',697,0,NULL,'billing','1115960227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2621,1273,'2025-02-01 06:20:28','2025-02-01 06:20:28',697,0,NULL,'shipping','1115960227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2622,1274,'2025-02-01 06:20:47','2025-02-01 06:20:47',698,0,NULL,'billing','58996805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2623,1274,'2025-02-01 06:20:47','2025-02-01 06:20:47',698,0,NULL,'shipping','58996805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2624,1275,'2025-02-01 06:20:47','2025-02-01 06:20:47',699,0,NULL,'billing','1216698320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2625,1275,'2025-02-01 06:20:47','2025-02-01 06:20:47',699,0,NULL,'shipping','1216698320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2626,1276,'2025-02-01 06:20:47','2025-02-01 06:20:47',700,0,NULL,'billing','651502394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2627,1276,'2025-02-01 06:20:47','2025-02-01 06:20:47',700,0,NULL,'shipping','651502394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2628,1277,'2025-02-01 06:20:51','2025-02-01 06:20:51',701,0,NULL,'billing','1147327663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2629,1277,'2025-02-01 06:20:51','2025-02-01 06:20:51',701,0,NULL,'shipping','1147327663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2630,1278,'2025-02-01 06:20:52','2025-02-01 06:20:52',702,0,NULL,'billing','625735869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2631,1278,'2025-02-01 06:20:52','2025-02-01 06:20:52',702,0,NULL,'shipping','625735869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2632,1279,'2025-02-01 06:20:55','2025-02-01 06:20:55',704,0,NULL,'billing','497184202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2633,1280,'2025-02-01 06:20:55','2025-02-01 06:20:55',703,0,NULL,'billing','1171052091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2634,1279,'2025-02-01 06:20:55','2025-02-01 06:20:55',704,0,NULL,'shipping','497184202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2635,1280,'2025-02-01 06:20:55','2025-02-01 06:20:55',703,0,NULL,'shipping','1171052091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2636,1281,'2025-02-01 06:21:17','2025-02-01 06:21:17',705,0,NULL,'billing','3060739133@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2637,1281,'2025-02-01 06:21:17','2025-02-01 06:21:17',705,0,NULL,'shipping','3060739133@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2638,1282,'2025-02-01 06:21:22','2025-02-01 06:21:22',706,0,NULL,'billing','178047516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2639,1282,'2025-02-01 06:21:22','2025-02-01 06:21:22',706,0,NULL,'shipping','178047516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2640,1283,'2025-02-01 06:21:30','2025-02-01 06:21:30',707,0,NULL,'billing','hongliu070@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2641,1283,'2025-02-01 06:21:30','2025-02-01 06:21:30',707,0,NULL,'shipping','hongliu070@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2642,1284,'2025-02-01 06:21:31','2025-02-01 06:21:31',708,0,NULL,'billing','757892364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2643,1284,'2025-02-01 06:21:31','2025-02-01 06:21:31',708,0,NULL,'shipping','757892364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2644,1285,'2025-02-01 06:21:58','2025-02-01 06:21:58',709,0,NULL,'billing','1512214943@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2645,1285,'2025-02-01 06:21:58','2025-02-01 06:21:58',709,0,NULL,'shipping','1512214943@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2646,1286,'2025-02-01 06:22:09','2025-02-01 06:22:09',710,0,NULL,'billing','1228376109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2647,1286,'2025-02-01 06:22:09','2025-02-01 06:22:09',710,0,NULL,'shipping','1228376109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2648,1287,'2025-02-01 06:22:26','2025-02-01 06:22:26',711,0,NULL,'billing','2051989488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2649,1287,'2025-02-01 06:22:26','2025-02-01 06:22:26',711,0,NULL,'shipping','2051989488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2650,1288,'2025-02-01 06:22:31','2025-02-01 06:22:31',712,0,NULL,'billing','zy6217558@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2651,1288,'2025-02-01 06:22:31','2025-02-01 06:22:31',712,0,NULL,'shipping','zy6217558@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2652,1289,'2025-02-01 06:22:34','2025-02-01 06:22:34',713,0,NULL,'billing','1279192580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2653,1289,'2025-02-01 06:22:34','2025-02-01 06:22:34',713,0,NULL,'shipping','1279192580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2654,1290,'2025-02-01 06:22:38','2025-02-01 06:22:38',714,0,NULL,'billing','2445439495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2655,1290,'2025-02-01 06:22:38','2025-02-01 06:22:38',714,0,NULL,'shipping','2445439495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2656,1291,'2025-02-01 06:22:39','2025-02-01 06:22:39',715,0,NULL,'billing','503763376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2657,1291,'2025-02-01 06:22:39','2025-02-01 06:22:39',715,0,NULL,'shipping','503763376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2658,1292,'2025-02-01 06:22:57','2025-02-01 06:22:57',716,0,NULL,'billing','1159892939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2659,1292,'2025-02-01 06:22:57','2025-02-01 06:22:57',716,0,NULL,'shipping','1159892939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2660,1293,'2025-02-01 06:23:01','2025-02-01 06:23:01',717,0,NULL,'billing','292756667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2661,1293,'2025-02-01 06:23:01','2025-02-01 06:23:01',717,0,NULL,'shipping','292756667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2662,1294,'2025-02-01 06:23:18','2025-02-01 06:23:18',718,0,NULL,'billing','1822620929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2663,1294,'2025-02-01 06:23:18','2025-02-01 06:23:18',718,0,NULL,'shipping','1822620929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2664,1295,'2025-02-01 06:23:25','2025-02-01 06:23:25',719,0,NULL,'billing','399972496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2665,1295,'2025-02-01 06:23:25','2025-02-01 06:23:25',719,0,NULL,'shipping','399972496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2666,1296,'2025-02-01 06:23:40','2025-02-01 06:23:40',720,0,NULL,'billing','422353341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2667,1296,'2025-02-01 06:23:40','2025-02-01 06:23:40',720,0,NULL,'shipping','422353341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2668,1297,'2025-02-01 06:24:15','2025-02-01 06:24:15',721,0,NULL,'billing','609061980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2669,1297,'2025-02-01 06:24:15','2025-02-01 06:24:15',721,0,NULL,'shipping','609061980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2670,1298,'2025-02-01 06:24:20','2025-02-01 06:24:20',722,0,NULL,'billing','1450665738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2671,1298,'2025-02-01 06:24:20','2025-02-01 06:24:20',722,0,NULL,'shipping','1450665738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2672,1299,'2025-02-01 06:24:26','2025-02-01 06:24:26',723,0,NULL,'billing','4659020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2673,1299,'2025-02-01 06:24:26','2025-02-01 06:24:26',723,0,NULL,'shipping','4659020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2674,1300,'2025-02-01 06:24:32','2025-02-01 06:24:32',724,0,NULL,'billing','554814567@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2675,1300,'2025-02-01 06:24:32','2025-02-01 06:24:32',724,0,NULL,'shipping','554814567@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2676,1301,'2025-02-01 06:24:33','2025-02-01 06:24:33',725,0,NULL,'billing','1059981718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2677,1301,'2025-02-01 06:24:33','2025-02-01 06:24:33',725,0,NULL,'shipping','1059981718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2678,1302,'2025-02-01 06:24:50','2025-02-01 06:24:50',726,0,NULL,'billing','1162225232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2679,1302,'2025-02-01 06:24:50','2025-02-01 06:24:50',726,0,NULL,'shipping','1162225232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2680,1303,'2025-02-01 06:24:52','2025-02-01 06:24:52',727,0,NULL,'billing','421674155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2681,1303,'2025-02-01 06:24:52','2025-02-01 06:24:52',727,0,NULL,'shipping','421674155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2682,1304,'2025-02-01 06:25:03','2025-02-01 06:25:03',728,0,NULL,'billing','2660886329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2683,1304,'2025-02-01 06:25:03','2025-02-01 06:25:03',728,0,NULL,'shipping','2660886329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2684,1305,'2025-02-01 06:25:11','2025-02-01 06:25:11',729,0,NULL,'billing','1191279250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2685,1305,'2025-02-01 06:25:11','2025-02-01 06:25:11',729,0,NULL,'shipping','1191279250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2686,1306,'2025-02-01 06:25:11','2025-02-01 06:25:11',730,0,NULL,'billing','739492228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2687,1306,'2025-02-01 06:25:11','2025-02-01 06:25:11',730,0,NULL,'shipping','739492228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2688,1307,'2025-02-01 06:25:11','2025-02-01 06:25:11',731,0,NULL,'billing','1659210848@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2689,1307,'2025-02-01 06:25:11','2025-02-01 06:25:11',731,0,NULL,'shipping','1659210848@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2690,1308,'2025-02-01 06:25:13','2025-02-01 06:25:13',732,0,NULL,'billing','261982727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2691,1308,'2025-02-01 06:25:13','2025-02-01 06:25:13',732,0,NULL,'shipping','261982727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2692,1309,'2025-02-01 06:25:14','2025-02-01 06:25:14',733,0,NULL,'billing','478363234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2693,1309,'2025-02-01 06:25:14','2025-02-01 06:25:14',733,0,NULL,'shipping','478363234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2694,1310,'2025-02-01 06:25:15','2025-02-01 06:25:15',734,0,NULL,'billing','963477181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2695,1310,'2025-02-01 06:25:15','2025-02-01 06:25:15',734,0,NULL,'shipping','963477181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2696,1311,'2025-02-01 06:25:33','2025-02-01 06:25:33',735,0,NULL,'billing','462890281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2697,1311,'2025-02-01 06:25:33','2025-02-01 06:25:33',735,0,NULL,'shipping','462890281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2698,1312,'2025-02-01 06:25:34','2025-02-01 06:25:34',736,0,NULL,'billing','290486626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2699,1312,'2025-02-01 06:25:34','2025-02-01 06:25:34',736,0,NULL,'shipping','290486626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2700,1313,'2025-02-01 06:25:59','2025-02-01 06:25:59',737,0,NULL,'billing','960414879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2701,1313,'2025-02-01 06:25:59','2025-02-01 06:25:59',737,0,NULL,'shipping','960414879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2702,1314,'2025-02-01 06:26:02','2025-02-01 06:26:02',738,0,NULL,'billing','370792655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2703,1314,'2025-02-01 06:26:02','2025-02-01 06:26:02',738,0,NULL,'shipping','370792655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2704,1315,'2025-02-01 06:26:22','2025-02-01 06:26:22',739,0,NULL,'billing','379358802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2705,1315,'2025-02-01 06:26:22','2025-02-01 06:26:22',739,0,NULL,'shipping','379358802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2706,1316,'2025-02-01 06:26:24','2025-02-01 06:26:24',740,0,NULL,'billing','1435295531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2707,1316,'2025-02-01 06:26:24','2025-02-01 06:26:24',740,0,NULL,'shipping','1435295531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2708,1317,'2025-02-01 06:26:24','2025-02-01 06:26:24',741,0,NULL,'billing','321719281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2709,1317,'2025-02-01 06:26:24','2025-02-01 06:26:24',741,0,NULL,'shipping','321719281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2710,1318,'2025-02-01 06:26:27','2025-02-01 06:26:27',742,0,NULL,'billing','174471336@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2711,1318,'2025-02-01 06:26:27','2025-02-01 06:26:27',742,0,NULL,'shipping','174471336@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2712,1319,'2025-02-01 06:26:27','2025-02-01 06:26:27',743,0,NULL,'billing','1254315842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2713,1319,'2025-02-01 06:26:27','2025-02-01 06:26:27',743,0,NULL,'shipping','1254315842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2714,1320,'2025-02-01 06:26:28','2025-02-01 06:26:28',744,0,NULL,'billing','1107412177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2715,1320,'2025-02-01 06:26:28','2025-02-01 06:26:28',744,0,NULL,'shipping','1107412177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2716,1321,'2025-02-01 06:26:29','2025-02-01 06:26:29',745,0,NULL,'billing','80449850@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2717,1321,'2025-02-01 06:26:29','2025-02-01 06:26:29',745,0,NULL,'shipping','80449850@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2718,1322,'2025-02-01 06:26:35','2025-02-01 06:26:35',746,0,NULL,'billing','2294217205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2719,1322,'2025-02-01 06:26:35','2025-02-01 06:26:35',746,0,NULL,'shipping','2294217205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2720,1323,'2025-02-01 06:26:54','2025-02-01 06:26:54',747,0,NULL,'billing','3293446809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2721,1323,'2025-02-01 06:26:54','2025-02-01 06:26:54',747,0,NULL,'shipping','3293446809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2722,1324,'2025-02-01 06:27:09','2025-02-01 06:27:09',748,0,NULL,'billing','245658487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2723,1324,'2025-02-01 06:27:09','2025-02-01 06:27:09',748,0,NULL,'shipping','245658487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2724,1325,'2025-02-01 06:27:10','2025-02-01 06:27:10',749,0,NULL,'billing','1512096786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2725,1325,'2025-02-01 06:27:10','2025-02-01 06:27:10',749,0,NULL,'shipping','1512096786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2726,1326,'2025-02-01 06:27:19','2025-02-01 06:27:19',750,0,NULL,'billing','zxiaoxun123@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2727,1326,'2025-02-01 06:27:19','2025-02-01 06:27:19',750,0,NULL,'shipping','zxiaoxun123@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2728,1327,'2025-02-01 06:27:23','2025-02-01 06:27:23',751,0,NULL,'billing','7956267@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2729,1327,'2025-02-01 06:27:23','2025-02-01 06:27:23',751,0,NULL,'shipping','7956267@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2730,1328,'2025-02-01 06:27:45','2025-02-01 06:27:45',752,0,NULL,'billing','172493159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2731,1328,'2025-02-01 06:27:45','2025-02-01 06:27:45',752,0,NULL,'shipping','172493159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2732,1329,'2025-02-01 06:27:52','2025-02-01 06:27:52',753,0,NULL,'billing','44512312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2733,1329,'2025-02-01 06:27:52','2025-02-01 06:27:52',753,0,NULL,'shipping','44512312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2734,1330,'2025-02-01 06:27:57','2025-02-01 06:27:57',754,0,NULL,'billing','562856757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2735,1330,'2025-02-01 06:27:57','2025-02-01 06:27:57',754,0,NULL,'shipping','562856757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2736,1331,'2025-02-01 06:27:59','2025-02-01 06:27:59',755,0,NULL,'billing','1130448300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2737,1331,'2025-02-01 06:27:59','2025-02-01 06:27:59',755,0,NULL,'shipping','1130448300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2738,1332,'2025-02-01 06:28:04','2025-02-01 06:28:04',756,0,NULL,'billing','283442904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2739,1332,'2025-02-01 06:28:04','2025-02-01 06:28:04',756,0,NULL,'shipping','283442904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2740,1333,'2025-02-01 06:28:08','2025-02-01 06:28:08',757,0,NULL,'billing','1006405612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2741,1333,'2025-02-01 06:28:08','2025-02-01 06:28:08',757,0,NULL,'shipping','1006405612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2742,1334,'2025-02-01 06:28:09','2025-02-01 06:28:09',758,0,NULL,'billing','2625144363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2743,1334,'2025-02-01 06:28:09','2025-02-01 06:28:09',758,0,NULL,'shipping','2625144363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2744,1335,'2025-02-01 06:28:22','2025-02-01 06:28:22',759,0,NULL,'billing','1195322788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2745,1335,'2025-02-01 06:28:22','2025-02-01 06:28:22',759,0,NULL,'shipping','1195322788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2746,1336,'2025-02-01 06:29:09','2025-02-01 06:29:09',760,0,NULL,'billing','525257307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2747,1336,'2025-02-01 06:29:09','2025-02-01 06:29:09',760,0,NULL,'shipping','525257307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2748,1337,'2025-02-01 06:29:20','2025-02-01 06:29:20',761,0,NULL,'billing','184793837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2749,1337,'2025-02-01 06:29:20','2025-02-01 06:29:20',761,0,NULL,'shipping','184793837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2750,1338,'2025-02-01 06:29:21','2025-02-01 06:29:21',762,0,NULL,'billing','308776491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2751,1338,'2025-02-01 06:29:21','2025-02-01 06:29:21',762,0,NULL,'shipping','308776491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2752,1339,'2025-02-01 06:29:33','2025-02-01 06:29:33',763,0,NULL,'billing','1527808858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2753,1339,'2025-02-01 06:29:33','2025-02-01 06:29:33',763,0,NULL,'shipping','1527808858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2754,1340,'2025-02-01 06:29:36','2025-02-01 06:29:36',764,0,NULL,'billing','260364749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2755,1340,'2025-02-01 06:29:36','2025-02-01 06:29:36',764,0,NULL,'shipping','260364749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2756,1341,'2025-02-01 06:29:53','2025-02-01 06:29:53',765,0,NULL,'billing','731030829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2757,1341,'2025-02-01 06:29:53','2025-02-01 06:29:53',765,0,NULL,'shipping','731030829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2758,1342,'2025-02-01 06:29:58','2025-02-01 06:29:58',766,0,NULL,'billing','1678347379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2759,1342,'2025-02-01 06:29:58','2025-02-01 06:29:58',766,0,NULL,'shipping','1678347379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2760,1343,'2025-02-01 06:30:14','2025-02-01 06:30:14',767,0,NULL,'billing','1179166684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2761,1343,'2025-02-01 06:30:14','2025-02-01 06:30:14',767,0,NULL,'shipping','1179166684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2762,1344,'2025-02-01 06:30:17','2025-02-01 06:30:17',768,0,NULL,'billing','1297144505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2763,1344,'2025-02-01 06:30:17','2025-02-01 06:30:17',768,0,NULL,'shipping','1297144505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2764,1345,'2025-02-01 06:30:22','2025-02-01 06:30:22',769,0,NULL,'billing','1577546701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2765,1345,'2025-02-01 06:30:22','2025-02-01 06:30:22',769,0,NULL,'shipping','1577546701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2766,1346,'2025-02-01 06:30:32','2025-02-01 06:30:32',770,0,NULL,'billing','1147240501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2767,1346,'2025-02-01 06:30:32','2025-02-01 06:30:32',770,0,NULL,'shipping','1147240501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2768,1347,'2025-02-01 06:30:36','2025-02-01 06:30:36',771,0,NULL,'billing','407255139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2769,1347,'2025-02-01 06:30:36','2025-02-01 06:30:36',771,0,NULL,'shipping','407255139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2770,1348,'2025-02-01 06:30:37','2025-02-01 06:30:37',772,0,NULL,'billing','56465464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2771,1348,'2025-02-01 06:30:37','2025-02-01 06:30:37',772,0,NULL,'shipping','56465464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2772,1349,'2025-02-01 06:30:37','2025-02-01 06:30:37',773,0,NULL,'billing','2965626889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2773,1349,'2025-02-01 06:30:37','2025-02-01 06:30:37',773,0,NULL,'shipping','2965626889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2774,1350,'2025-02-01 06:30:44','2025-02-01 06:30:44',774,0,NULL,'billing','316617671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2775,1350,'2025-02-01 06:30:44','2025-02-01 06:30:44',774,0,NULL,'shipping','316617671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2776,1351,'2025-02-01 06:30:46','2025-02-01 06:30:46',775,0,NULL,'billing','1912342508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2777,1351,'2025-02-01 06:30:46','2025-02-01 06:30:46',775,0,NULL,'shipping','1912342508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2778,1352,'2025-02-01 06:30:47','2025-02-01 06:30:47',776,0,NULL,'billing','2059179846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2779,1352,'2025-02-01 06:30:47','2025-02-01 06:30:47',776,0,NULL,'shipping','2059179846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2780,1353,'2025-02-01 06:30:47','2025-02-01 06:30:47',777,0,NULL,'billing','1475393365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2781,1353,'2025-02-01 06:30:47','2025-02-01 06:30:47',777,0,NULL,'shipping','1475393365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2782,1354,'2025-02-01 06:31:09','2025-02-01 06:31:09',778,0,NULL,'billing','981055518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2783,1354,'2025-02-01 06:31:09','2025-02-01 06:31:09',778,0,NULL,'shipping','981055518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2784,1355,'2025-02-01 06:31:27','2025-02-01 06:31:27',779,0,NULL,'billing','846142643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2785,1355,'2025-02-01 06:31:27','2025-02-01 06:31:27',779,0,NULL,'shipping','846142643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2786,1356,'2025-02-01 06:31:35','2025-02-01 06:31:35',780,0,NULL,'billing','494904137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2787,1356,'2025-02-01 06:31:35','2025-02-01 06:31:35',780,0,NULL,'shipping','494904137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2788,1357,'2025-02-01 06:31:39','2025-02-01 06:31:39',781,0,NULL,'billing','1810578184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2789,1357,'2025-02-01 06:31:39','2025-02-01 06:31:39',781,0,NULL,'shipping','1810578184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2790,1358,'2025-02-01 06:31:45','2025-02-01 06:31:45',782,0,NULL,'billing','1953915327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2791,1358,'2025-02-01 06:31:45','2025-02-01 06:31:45',782,0,NULL,'shipping','1953915327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2792,1359,'2025-02-01 06:31:48','2025-02-01 06:31:48',783,0,NULL,'billing','705232087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2793,1359,'2025-02-01 06:31:48','2025-02-01 06:31:48',783,0,NULL,'shipping','705232087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2794,1360,'2025-02-01 06:31:55','2025-02-01 06:31:55',784,0,NULL,'billing','5044476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2795,1360,'2025-02-01 06:31:55','2025-02-01 06:31:55',784,0,NULL,'shipping','5044476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2796,1361,'2025-02-01 06:32:02','2025-02-01 06:32:02',785,0,NULL,'billing','928374006@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2797,1361,'2025-02-01 06:32:02','2025-02-01 06:32:02',785,0,NULL,'shipping','928374006@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2798,1362,'2025-02-01 06:32:03','2025-02-01 06:32:03',786,0,NULL,'billing','16809962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2799,1362,'2025-02-01 06:32:03','2025-02-01 06:32:03',786,0,NULL,'shipping','16809962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2800,1363,'2025-02-01 06:32:07','2025-02-01 06:32:07',787,0,NULL,'billing','3610486839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2801,1363,'2025-02-01 06:32:07','2025-02-01 06:32:07',787,0,NULL,'shipping','3610486839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2802,1364,'2025-02-01 06:32:16','2025-02-01 06:32:16',788,0,NULL,'billing','269757597@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2803,1364,'2025-02-01 06:32:16','2025-02-01 06:32:16',788,0,NULL,'shipping','269757597@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2804,1365,'2025-02-01 06:32:28','2025-02-01 06:32:28',789,0,NULL,'billing','1843591454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2805,1365,'2025-02-01 06:32:28','2025-02-01 06:32:28',789,0,NULL,'shipping','1843591454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2806,1366,'2025-02-01 06:32:43','2025-02-01 06:32:43',790,0,NULL,'billing','786536452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2807,1366,'2025-02-01 06:32:43','2025-02-01 06:32:43',790,0,NULL,'shipping','786536452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2808,1367,'2025-02-01 06:32:44','2025-02-01 06:32:44',791,0,NULL,'billing','2252518639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2809,1367,'2025-02-01 06:32:44','2025-02-01 06:32:44',791,0,NULL,'shipping','2252518639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2810,1368,'2025-02-01 06:32:48','2025-02-01 06:32:48',792,0,NULL,'billing','1019445434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2811,1368,'2025-02-01 06:32:48','2025-02-01 06:32:48',792,0,NULL,'shipping','1019445434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2812,1369,'2025-02-01 06:32:54','2025-02-01 06:32:54',793,0,NULL,'billing','759710671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2813,1369,'2025-02-01 06:32:54','2025-02-01 06:32:54',793,0,NULL,'shipping','759710671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2814,1370,'2025-02-01 06:33:07','2025-02-01 06:33:07',794,0,NULL,'billing','283128106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2815,1370,'2025-02-01 06:33:07','2025-02-01 06:33:07',794,0,NULL,'shipping','283128106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2816,1371,'2025-02-01 06:33:14','2025-02-01 06:33:14',795,0,NULL,'billing','961328647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2817,1371,'2025-02-01 06:33:14','2025-02-01 06:33:14',795,0,NULL,'shipping','961328647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2818,1372,'2025-02-01 06:33:19','2025-02-01 06:33:19',796,0,NULL,'billing','1487076179@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2819,1372,'2025-02-01 06:33:19','2025-02-01 06:33:19',796,0,NULL,'shipping','1487076179@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2820,1373,'2025-02-01 06:33:23','2025-02-01 06:33:23',797,0,NULL,'billing','zhengfuzhe1989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2821,1373,'2025-02-01 06:33:23','2025-02-01 06:33:23',797,0,NULL,'shipping','zhengfuzhe1989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2822,1374,'2025-02-01 06:33:27','2025-02-01 06:33:27',798,0,NULL,'billing','2769318703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2823,1374,'2025-02-01 06:33:27','2025-02-01 06:33:27',798,0,NULL,'shipping','2769318703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2824,1375,'2025-02-01 06:33:37','2025-02-01 06:33:37',799,0,NULL,'billing','181271765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2825,1375,'2025-02-01 06:33:37','2025-02-01 06:33:37',799,0,NULL,'shipping','181271765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2826,1376,'2025-02-01 06:34:17','2025-02-01 06:34:17',800,0,NULL,'billing','993117553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2827,1376,'2025-02-01 06:34:17','2025-02-01 06:34:17',800,0,NULL,'shipping','993117553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2828,1377,'2025-02-01 06:34:32','2025-02-01 06:34:32',801,0,NULL,'billing','649467241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2829,1377,'2025-02-01 06:34:32','2025-02-01 06:34:32',801,0,NULL,'shipping','649467241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2830,1378,'2025-02-01 06:34:35','2025-02-01 06:34:35',802,0,NULL,'billing','548776183@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2831,1378,'2025-02-01 06:34:35','2025-02-01 06:34:35',802,0,NULL,'shipping','548776183@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2832,1379,'2025-02-01 06:34:44','2025-02-01 06:34:44',803,0,NULL,'billing','1146592345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2833,1379,'2025-02-01 06:34:44','2025-02-01 06:34:44',803,0,NULL,'shipping','1146592345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2834,1380,'2025-02-01 06:34:49','2025-02-01 06:34:49',804,0,NULL,'billing','183171096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2835,1380,'2025-02-01 06:34:49','2025-02-01 06:34:49',804,0,NULL,'shipping','183171096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2836,1381,'2025-02-01 06:34:58','2025-02-01 06:34:58',805,0,NULL,'billing','676880185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2837,1381,'2025-02-01 06:34:58','2025-02-01 06:34:58',805,0,NULL,'shipping','676880185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2838,1382,'2025-02-01 06:35:12','2025-02-01 06:35:12',806,0,NULL,'billing','480274934@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2839,1382,'2025-02-01 06:35:12','2025-02-01 06:35:12',806,0,NULL,'shipping','480274934@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2840,1383,'2025-02-01 06:35:25','2025-02-01 06:35:25',807,0,NULL,'billing','1303630990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2841,1383,'2025-02-01 06:35:25','2025-02-01 06:35:25',807,0,NULL,'shipping','1303630990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2842,1384,'2025-02-01 06:35:30','2025-02-01 06:35:30',808,0,NULL,'billing','396511676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2843,1384,'2025-02-01 06:35:30','2025-02-01 06:35:30',808,0,NULL,'shipping','396511676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2844,1385,'2025-02-01 06:35:36','2025-02-01 06:35:36',809,0,NULL,'billing','447512232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2845,1385,'2025-02-01 06:35:36','2025-02-01 06:35:36',809,0,NULL,'shipping','447512232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2846,1386,'2025-02-01 06:35:55','2025-02-01 06:35:55',810,0,NULL,'billing','1261227370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2847,1386,'2025-02-01 06:35:55','2025-02-01 06:35:55',810,0,NULL,'shipping','1261227370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2848,1387,'2025-02-01 06:35:55','2025-02-01 06:35:55',811,0,NULL,'billing','1220652837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2849,1387,'2025-02-01 06:35:55','2025-02-01 06:35:55',811,0,NULL,'shipping','1220652837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2850,1388,'2025-02-01 06:36:11','2025-02-01 06:36:11',812,0,NULL,'billing','2750106324@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2851,1388,'2025-02-01 06:36:11','2025-02-01 06:36:11',812,0,NULL,'shipping','2750106324@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2852,1389,'2025-02-01 06:36:12','2025-02-01 06:36:12',813,0,NULL,'billing','3246866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2853,1389,'2025-02-01 06:36:12','2025-02-01 06:36:12',813,0,NULL,'shipping','3246866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2854,1390,'2025-02-01 06:36:15','2025-02-01 06:36:15',814,0,NULL,'billing','445203682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2855,1390,'2025-02-01 06:36:15','2025-02-01 06:36:15',814,0,NULL,'shipping','445203682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2856,1391,'2025-02-01 06:36:16','2025-02-01 06:36:16',815,0,NULL,'billing','2934653573@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2857,1391,'2025-02-01 06:36:16','2025-02-01 06:36:16',815,0,NULL,'shipping','2934653573@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2858,1392,'2025-02-01 06:36:16','2025-02-01 06:36:16',816,0,NULL,'billing','2258023217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2859,1392,'2025-02-01 06:36:16','2025-02-01 06:36:16',816,0,NULL,'shipping','2258023217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2860,1393,'2025-02-01 06:36:18','2025-02-01 06:36:18',817,0,NULL,'billing','71691066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2861,1393,'2025-02-01 06:36:18','2025-02-01 06:36:18',817,0,NULL,'shipping','71691066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2862,1394,'2025-02-01 06:36:20','2025-02-01 06:36:20',818,0,NULL,'billing','117966814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2863,1394,'2025-02-01 06:36:20','2025-02-01 06:36:20',818,0,NULL,'shipping','117966814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2864,1395,'2025-02-01 06:36:24','2025-02-01 06:36:24',819,0,NULL,'billing','734026745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2865,1395,'2025-02-01 06:36:24','2025-02-01 06:36:24',819,0,NULL,'shipping','734026745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2866,1396,'2025-02-01 06:36:57','2025-02-01 06:36:57',820,0,NULL,'billing','1174255128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2867,1396,'2025-02-01 06:36:57','2025-02-01 06:36:57',820,0,NULL,'shipping','1174255128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2868,1397,'2025-02-01 06:37:07','2025-02-01 06:37:07',821,0,NULL,'billing','790142487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2869,1397,'2025-02-01 06:37:07','2025-02-01 06:37:07',821,0,NULL,'shipping','790142487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2870,1398,'2025-02-01 06:37:15','2025-02-01 06:37:15',822,0,NULL,'billing','459119448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2871,1398,'2025-02-01 06:37:15','2025-02-01 06:37:15',822,0,NULL,'shipping','459119448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2872,1399,'2025-02-01 06:37:15','2025-02-01 06:37:15',823,0,NULL,'billing','1541464262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2873,1399,'2025-02-01 06:37:15','2025-02-01 06:37:15',823,0,NULL,'shipping','1541464262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2874,1400,'2025-02-01 06:37:19','2025-02-01 06:37:19',824,0,NULL,'billing','357945665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2875,1400,'2025-02-01 06:37:19','2025-02-01 06:37:19',824,0,NULL,'shipping','357945665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2876,1401,'2025-02-01 06:37:22','2025-02-01 06:37:22',825,0,NULL,'billing','1573649111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2877,1401,'2025-02-01 06:37:22','2025-02-01 06:37:22',825,0,NULL,'shipping','1573649111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2878,1402,'2025-02-01 06:37:22','2025-02-01 06:37:22',826,0,NULL,'billing','2160175191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2879,1402,'2025-02-01 06:37:22','2025-02-01 06:37:22',826,0,NULL,'shipping','2160175191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2880,1403,'2025-02-01 06:37:26','2025-02-01 06:37:26',827,0,NULL,'billing','739621939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2881,1403,'2025-02-01 06:37:26','2025-02-01 06:37:26',827,0,NULL,'shipping','739621939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2882,1404,'2025-02-01 06:37:35','2025-02-01 06:37:35',828,0,NULL,'billing','737850341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2883,1404,'2025-02-01 06:37:35','2025-02-01 06:37:35',828,0,NULL,'shipping','737850341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2884,1405,'2025-02-01 06:37:48','2025-02-01 06:37:48',829,0,NULL,'billing','849763884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2885,1405,'2025-02-01 06:37:48','2025-02-01 06:37:48',829,0,NULL,'shipping','849763884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2886,1406,'2025-02-01 06:37:57','2025-02-01 06:37:57',830,0,NULL,'billing','2479827410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2887,1406,'2025-02-01 06:37:57','2025-02-01 06:37:57',830,0,NULL,'shipping','2479827410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2888,1407,'2025-02-01 06:38:05','2025-02-01 06:38:05',831,0,NULL,'billing','yuanxutao@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2889,1407,'2025-02-01 06:38:05','2025-02-01 06:38:05',831,0,NULL,'shipping','yuanxutao@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2890,1408,'2025-02-01 06:38:07','2025-02-01 06:38:07',832,0,NULL,'billing','514855302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2891,1408,'2025-02-01 06:38:07','2025-02-01 06:38:07',832,0,NULL,'shipping','514855302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2892,1409,'2025-02-01 06:38:21','2025-02-01 06:38:21',833,0,NULL,'billing','2063086919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2893,1409,'2025-02-01 06:38:21','2025-02-01 06:38:21',833,0,NULL,'shipping','2063086919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2894,1410,'2025-02-01 06:38:25','2025-02-01 06:38:25',834,0,NULL,'billing','kanguoying3588@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2895,1410,'2025-02-01 06:38:25','2025-02-01 06:38:25',834,0,NULL,'shipping','kanguoying3588@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2896,1411,'2025-02-01 06:38:25','2025-02-01 06:38:25',835,0,NULL,'billing','973075335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2897,1411,'2025-02-01 06:38:25','2025-02-01 06:38:25',835,0,NULL,'shipping','973075335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2898,1412,'2025-02-01 06:38:40','2025-02-01 06:38:40',836,0,NULL,'billing','65477628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2899,1412,'2025-02-01 06:38:40','2025-02-01 06:38:40',836,0,NULL,'shipping','65477628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2900,1413,'2025-02-01 06:38:43','2025-02-01 06:38:43',837,0,NULL,'billing','199821364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2901,1413,'2025-02-01 06:38:43','2025-02-01 06:38:43',837,0,NULL,'shipping','199821364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2902,1414,'2025-02-01 06:39:00','2025-02-01 06:39:00',838,0,NULL,'billing','277588526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2903,1414,'2025-02-01 06:39:00','2025-02-01 06:39:00',838,0,NULL,'shipping','277588526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2904,1415,'2025-02-01 06:39:03','2025-02-01 06:39:03',839,0,NULL,'billing','viieokfi@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2905,1415,'2025-02-01 06:39:03','2025-02-01 06:39:03',839,0,NULL,'shipping','viieokfi@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2906,1416,'2025-02-01 06:39:16','2025-02-01 06:39:16',840,0,NULL,'billing','1154957507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2907,1416,'2025-02-01 06:39:16','2025-02-01 06:39:16',840,0,NULL,'shipping','1154957507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2908,1417,'2025-02-01 06:39:47','2025-02-01 06:39:47',841,0,NULL,'billing','1090268599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2909,1417,'2025-02-01 06:39:47','2025-02-01 06:39:47',841,0,NULL,'shipping','1090268599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2910,1418,'2025-02-01 06:39:50','2025-02-01 06:39:50',842,0,NULL,'billing','568788874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2911,1418,'2025-02-01 06:39:50','2025-02-01 06:39:50',842,0,NULL,'shipping','568788874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2912,1419,'2025-02-01 06:40:00','2025-02-01 06:40:00',843,0,NULL,'billing','2458400338@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2913,1419,'2025-02-01 06:40:00','2025-02-01 06:40:00',843,0,NULL,'shipping','2458400338@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2914,1420,'2025-02-01 06:40:04','2025-02-01 06:40:04',844,0,NULL,'billing','619209658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2915,1420,'2025-02-01 06:40:04','2025-02-01 06:40:04',844,0,NULL,'shipping','619209658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2916,1421,'2025-02-01 06:40:07','2025-02-01 06:40:07',845,0,NULL,'billing','2533626869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2917,1421,'2025-02-01 06:40:07','2025-02-01 06:40:07',845,0,NULL,'shipping','2533626869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2918,1422,'2025-02-01 06:40:25','2025-02-01 06:40:25',846,0,NULL,'billing','903566097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2919,1422,'2025-02-01 06:40:25','2025-02-01 06:40:25',846,0,NULL,'shipping','903566097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2920,1423,'2025-02-01 06:40:31','2025-02-01 06:40:31',847,0,NULL,'billing','644587709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2921,1423,'2025-02-01 06:40:31','2025-02-01 06:40:31',847,0,NULL,'shipping','644587709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2922,1424,'2025-02-01 06:40:41','2025-02-01 06:40:41',848,0,NULL,'billing','1051448696@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2923,1424,'2025-02-01 06:40:41','2025-02-01 06:40:41',848,0,NULL,'shipping','1051448696@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2924,1425,'2025-02-01 06:40:53','2025-02-01 06:40:53',849,0,NULL,'billing','72934156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2925,1425,'2025-02-01 06:40:53','2025-02-01 06:40:53',849,0,NULL,'shipping','72934156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2926,1427,'2025-02-01 06:40:54','2025-02-01 06:40:54',851,0,NULL,'billing','865893771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2927,1426,'2025-02-01 06:40:54','2025-02-01 06:40:54',850,0,NULL,'billing','6564163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2928,1427,'2025-02-01 06:40:54','2025-02-01 06:40:54',851,0,NULL,'shipping','865893771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2929,1426,'2025-02-01 06:40:54','2025-02-01 06:40:54',850,0,NULL,'shipping','6564163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2930,1428,'2025-02-01 06:41:12','2025-02-01 06:41:12',852,0,NULL,'billing','446076927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2931,1428,'2025-02-01 06:41:12','2025-02-01 06:41:12',852,0,NULL,'shipping','446076927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2932,1429,'2025-02-01 06:41:22','2025-02-01 06:41:22',853,0,NULL,'billing','2270881733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2933,1429,'2025-02-01 06:41:22','2025-02-01 06:41:22',853,0,NULL,'shipping','2270881733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2934,1430,'2025-02-01 06:41:32','2025-02-01 06:41:32',854,0,NULL,'billing','940560591@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2935,1430,'2025-02-01 06:41:32','2025-02-01 06:41:32',854,0,NULL,'shipping','940560591@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2936,1431,'2025-02-01 06:41:34','2025-02-01 06:41:34',855,0,NULL,'billing','30263091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2937,1431,'2025-02-01 06:41:34','2025-02-01 06:41:34',855,0,NULL,'shipping','30263091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2938,1432,'2025-02-01 06:41:37','2025-02-01 06:41:37',856,0,NULL,'billing','165465548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2939,1432,'2025-02-01 06:41:37','2025-02-01 06:41:37',856,0,NULL,'shipping','165465548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2940,1433,'2025-02-01 06:41:46','2025-02-01 06:41:46',857,0,NULL,'billing','2991472801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2941,1433,'2025-02-01 06:41:46','2025-02-01 06:41:46',857,0,NULL,'shipping','2991472801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2942,1434,'2025-02-01 06:41:56','2025-02-01 06:41:56',858,0,NULL,'billing','1098030395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2943,1434,'2025-02-01 06:41:56','2025-02-01 06:41:56',858,0,NULL,'shipping','1098030395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2944,1435,'2025-02-01 06:42:06','2025-02-01 06:42:06',859,0,NULL,'billing','212362716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2945,1435,'2025-02-01 06:42:06','2025-02-01 06:42:06',859,0,NULL,'shipping','212362716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2946,1436,'2025-02-01 06:42:11','2025-02-01 06:42:11',860,0,NULL,'billing','447684323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2947,1436,'2025-02-01 06:42:11','2025-02-01 06:42:11',860,0,NULL,'shipping','447684323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2948,1437,'2025-02-01 06:42:38','2025-02-01 06:42:38',861,0,NULL,'billing','1473596103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2949,1437,'2025-02-01 06:42:38','2025-02-01 06:42:38',861,0,NULL,'shipping','1473596103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2950,1438,'2025-02-01 06:42:39','2025-02-01 06:42:39',862,0,NULL,'billing','1009699005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2951,1438,'2025-02-01 06:42:39','2025-02-01 06:42:39',862,0,NULL,'shipping','1009699005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2952,1439,'2025-02-01 06:42:43','2025-02-01 06:42:43',863,0,NULL,'billing','642060586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2953,1439,'2025-02-01 06:42:43','2025-02-01 06:42:43',863,0,NULL,'shipping','642060586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2954,1440,'2025-02-01 06:42:47','2025-02-01 06:42:47',864,0,NULL,'billing','puzhiming@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2955,1440,'2025-02-01 06:42:47','2025-02-01 06:42:47',864,0,NULL,'shipping','puzhiming@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2956,1441,'2025-02-01 06:42:50','2025-02-01 06:42:50',865,0,NULL,'billing','1963344648@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2957,1441,'2025-02-01 06:42:50','2025-02-01 06:42:50',865,0,NULL,'shipping','1963344648@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2958,1442,'2025-02-01 06:42:51','2025-02-01 06:42:51',866,0,NULL,'billing','807936992@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2959,1442,'2025-02-01 06:42:51','2025-02-01 06:42:51',866,0,NULL,'shipping','807936992@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2960,1443,'2025-02-01 06:42:53','2025-02-01 06:42:53',867,0,NULL,'billing','66353563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2961,1443,'2025-02-01 06:42:53','2025-02-01 06:42:53',867,0,NULL,'shipping','66353563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2962,1444,'2025-02-01 06:42:59','2025-02-01 06:42:59',868,0,NULL,'billing','52627961@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2963,1444,'2025-02-01 06:42:59','2025-02-01 06:42:59',868,0,NULL,'shipping','52627961@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2964,1445,'2025-02-01 06:43:09','2025-02-01 06:43:09',869,0,NULL,'billing','3097134194@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2965,1445,'2025-02-01 06:43:09','2025-02-01 06:43:09',869,0,NULL,'shipping','3097134194@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2966,1446,'2025-02-01 06:43:17','2025-02-01 06:43:17',870,0,NULL,'billing','1060553189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2967,1446,'2025-02-01 06:43:17','2025-02-01 06:43:17',870,0,NULL,'shipping','1060553189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2968,1447,'2025-02-01 06:43:23','2025-02-01 06:43:23',871,0,NULL,'billing','734555498@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2969,1447,'2025-02-01 06:43:23','2025-02-01 06:43:23',871,0,NULL,'shipping','734555498@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2970,1448,'2025-02-01 06:43:42','2025-02-01 06:43:42',872,0,NULL,'billing','2318060020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2971,1448,'2025-02-01 06:43:42','2025-02-01 06:43:42',872,0,NULL,'shipping','2318060020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2972,1449,'2025-02-01 06:43:43','2025-02-01 06:43:43',873,0,NULL,'billing','3306579233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2973,1449,'2025-02-01 06:43:43','2025-02-01 06:43:43',873,0,NULL,'shipping','3306579233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2974,1450,'2025-02-01 06:43:47','2025-02-01 06:43:47',874,0,NULL,'billing','935445523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2975,1450,'2025-02-01 06:43:47','2025-02-01 06:43:47',874,0,NULL,'shipping','935445523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2976,1451,'2025-02-01 06:43:48','2025-02-01 06:43:48',875,0,NULL,'billing','6723942@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2977,1451,'2025-02-01 06:43:48','2025-02-01 06:43:48',875,0,NULL,'shipping','6723942@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2978,1452,'2025-02-01 06:43:53','2025-02-01 06:43:53',876,0,NULL,'billing','804605384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2979,1452,'2025-02-01 06:43:53','2025-02-01 06:43:53',876,0,NULL,'shipping','804605384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2980,1453,'2025-02-01 06:43:53','2025-02-01 06:43:53',877,0,NULL,'billing','348324581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2981,1453,'2025-02-01 06:43:53','2025-02-01 06:43:53',877,0,NULL,'shipping','348324581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2982,1454,'2025-02-01 06:44:06','2025-02-01 06:44:06',878,0,NULL,'billing','21770143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2983,1454,'2025-02-01 06:44:06','2025-02-01 06:44:06',878,0,NULL,'shipping','21770143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2984,1455,'2025-02-01 06:44:13','2025-02-01 06:44:13',879,0,NULL,'billing','449714063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2985,1455,'2025-02-01 06:44:13','2025-02-01 06:44:13',879,0,NULL,'shipping','449714063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2986,1456,'2025-02-01 06:44:35','2025-02-01 06:44:35',880,0,NULL,'billing','2659228066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2987,1456,'2025-02-01 06:44:35','2025-02-01 06:44:35',880,0,NULL,'shipping','2659228066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2988,1457,'2025-02-01 06:45:04','2025-02-01 06:45:04',881,0,NULL,'billing','3314193167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2989,1457,'2025-02-01 06:45:04','2025-02-01 06:45:04',881,0,NULL,'shipping','3314193167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2990,1458,'2025-02-01 06:45:06','2025-02-01 06:45:06',882,0,NULL,'billing','501616334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2991,1458,'2025-02-01 06:45:06','2025-02-01 06:45:06',882,0,NULL,'shipping','501616334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2992,1459,'2025-02-01 06:45:15','2025-02-01 06:45:15',883,0,NULL,'billing','2311383812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2993,1459,'2025-02-01 06:45:15','2025-02-01 06:45:15',883,0,NULL,'shipping','2311383812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2994,1460,'2025-02-01 06:45:25','2025-02-01 06:45:25',884,0,NULL,'billing','2184595651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2995,1460,'2025-02-01 06:45:25','2025-02-01 06:45:25',884,0,NULL,'shipping','2184595651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2996,1461,'2025-02-01 06:45:28','2025-02-01 06:45:28',885,0,NULL,'billing','2353142781@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2997,1461,'2025-02-01 06:45:28','2025-02-01 06:45:28',885,0,NULL,'shipping','2353142781@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2998,1462,'2025-02-01 06:45:42','2025-02-01 06:45:42',886,0,NULL,'billing','172380633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(2999,1462,'2025-02-01 06:45:42','2025-02-01 06:45:42',886,0,NULL,'shipping','172380633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3000,1463,'2025-02-01 06:45:49','2025-02-01 06:45:49',887,0,NULL,'billing','2504893675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3001,1463,'2025-02-01 06:45:49','2025-02-01 06:45:49',887,0,NULL,'shipping','2504893675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3002,1464,'2025-02-01 06:45:59','2025-02-01 06:45:59',888,0,NULL,'billing','2642114975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3003,1464,'2025-02-01 06:45:59','2025-02-01 06:45:59',888,0,NULL,'shipping','2642114975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3004,1465,'2025-02-01 06:46:05','2025-02-01 06:46:05',889,0,NULL,'billing','951034131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3005,1465,'2025-02-01 06:46:05','2025-02-01 06:46:05',889,0,NULL,'shipping','951034131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3006,1466,'2025-02-01 06:46:13','2025-02-01 06:46:13',890,0,NULL,'billing','4509595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3007,1466,'2025-02-01 06:46:13','2025-02-01 06:46:13',890,0,NULL,'shipping','4509595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3008,1467,'2025-02-01 06:46:13','2025-02-01 06:46:13',891,0,NULL,'billing','1185188042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3009,1467,'2025-02-01 06:46:13','2025-02-01 06:46:13',891,0,NULL,'shipping','1185188042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3010,1468,'2025-02-01 06:46:19','2025-02-01 06:46:19',892,0,NULL,'billing','38331538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3011,1468,'2025-02-01 06:46:19','2025-02-01 06:46:19',892,0,NULL,'shipping','38331538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3012,1469,'2025-02-01 06:46:46','2025-02-01 06:46:46',893,0,NULL,'billing','746218605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3013,1469,'2025-02-01 06:46:46','2025-02-01 06:46:46',893,0,NULL,'shipping','746218605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3014,1470,'2025-02-01 06:47:02','2025-02-01 06:47:02',894,0,NULL,'billing','5017365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3015,1470,'2025-02-01 06:47:02','2025-02-01 06:47:02',894,0,NULL,'shipping','5017365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3016,1471,'2025-02-01 06:47:04','2025-02-01 06:47:04',895,0,NULL,'billing','274226986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3017,1471,'2025-02-01 06:47:04','2025-02-01 06:47:04',895,0,NULL,'shipping','274226986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3018,1472,'2025-02-01 06:47:06','2025-02-01 06:47:06',896,0,NULL,'billing','2556099837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3019,1472,'2025-02-01 06:47:06','2025-02-01 06:47:06',896,0,NULL,'shipping','2556099837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3020,1473,'2025-02-01 06:47:10','2025-02-01 06:47:10',897,0,NULL,'billing','147918299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3021,1473,'2025-02-01 06:47:10','2025-02-01 06:47:10',897,0,NULL,'shipping','147918299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3022,1474,'2025-02-01 06:47:15','2025-02-01 06:47:15',898,0,NULL,'billing','815432311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3023,1474,'2025-02-01 06:47:15','2025-02-01 06:47:15',898,0,NULL,'shipping','815432311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3024,1475,'2025-02-01 06:47:37','2025-02-01 06:47:37',899,0,NULL,'billing','1833422754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3025,1475,'2025-02-01 06:47:37','2025-02-01 06:47:37',899,0,NULL,'shipping','1833422754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3026,1476,'2025-02-01 06:47:50','2025-02-01 06:47:50',900,0,NULL,'billing','weilei2010123@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3027,1476,'2025-02-01 06:47:50','2025-02-01 06:47:50',900,0,NULL,'shipping','weilei2010123@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3028,1477,'2025-02-01 06:47:58','2025-02-01 06:47:58',901,0,NULL,'billing','2575522850@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3029,1477,'2025-02-01 06:47:58','2025-02-01 06:47:58',901,0,NULL,'shipping','2575522850@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3030,1478,'2025-02-01 06:48:04','2025-02-01 06:48:04',902,0,NULL,'billing','2521888364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3031,1478,'2025-02-01 06:48:04','2025-02-01 06:48:04',902,0,NULL,'shipping','2521888364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3032,1479,'2025-02-01 06:48:09','2025-02-01 06:48:09',903,0,NULL,'billing','1073747528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3033,1479,'2025-02-01 06:48:09','2025-02-01 06:48:09',903,0,NULL,'shipping','1073747528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3034,1480,'2025-02-01 06:48:18','2025-02-01 06:48:18',904,0,NULL,'billing','757868211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3035,1480,'2025-02-01 06:48:18','2025-02-01 06:48:18',904,0,NULL,'shipping','757868211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3036,1481,'2025-02-01 06:48:19','2025-02-01 06:48:19',905,0,NULL,'billing','1014324257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3037,1481,'2025-02-01 06:48:19','2025-02-01 06:48:19',905,0,NULL,'shipping','1014324257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3038,1482,'2025-02-01 06:48:26','2025-02-01 06:48:26',906,0,NULL,'billing','551744076@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3039,1482,'2025-02-01 06:48:26','2025-02-01 06:48:26',906,0,NULL,'shipping','551744076@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3040,1483,'2025-02-01 06:48:29','2025-02-01 06:48:29',907,0,NULL,'billing','56156165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3041,1483,'2025-02-01 06:48:29','2025-02-01 06:48:29',907,0,NULL,'shipping','56156165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3042,1484,'2025-02-01 06:48:30','2025-02-01 06:48:30',908,0,NULL,'billing','543589189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3043,1484,'2025-02-01 06:48:30','2025-02-01 06:48:30',908,0,NULL,'shipping','543589189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3044,1485,'2025-02-01 06:48:33','2025-02-01 06:48:33',909,0,NULL,'billing','471353996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3045,1485,'2025-02-01 06:48:33','2025-02-01 06:48:33',909,0,NULL,'shipping','471353996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3046,1486,'2025-02-01 06:48:37','2025-02-01 06:48:37',910,0,NULL,'billing','1242461215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3047,1486,'2025-02-01 06:48:37','2025-02-01 06:48:37',910,0,NULL,'shipping','1242461215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3048,1487,'2025-02-01 06:48:43','2025-02-01 06:48:43',911,0,NULL,'billing','269838653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3049,1487,'2025-02-01 06:48:43','2025-02-01 06:48:43',911,0,NULL,'shipping','269838653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3050,1488,'2025-02-01 06:48:43','2025-02-01 06:48:43',912,0,NULL,'billing','1241956820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3051,1488,'2025-02-01 06:48:43','2025-02-01 06:48:43',912,0,NULL,'shipping','1241956820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3052,1489,'2025-02-01 06:49:12','2025-02-01 06:49:12',913,0,NULL,'billing','1092243052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3053,1489,'2025-02-01 06:49:12','2025-02-01 06:49:12',913,0,NULL,'shipping','1092243052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3054,1490,'2025-02-01 06:49:12','2025-02-01 06:49:12',914,0,NULL,'billing','995477422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3055,1490,'2025-02-01 06:49:12','2025-02-01 06:49:12',914,0,NULL,'shipping','995477422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3056,1491,'2025-02-01 06:49:14','2025-02-01 06:49:14',915,0,NULL,'billing','87794252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3057,1491,'2025-02-01 06:49:14','2025-02-01 06:49:14',915,0,NULL,'shipping','87794252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3058,1492,'2025-02-01 06:49:14','2025-02-01 06:49:14',916,0,NULL,'billing','1942175168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3059,1492,'2025-02-01 06:49:14','2025-02-01 06:49:14',916,0,NULL,'shipping','1942175168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3060,1493,'2025-02-01 06:49:20','2025-02-01 06:49:20',917,0,NULL,'billing','3496767854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3061,1493,'2025-02-01 06:49:20','2025-02-01 06:49:20',917,0,NULL,'shipping','3496767854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3062,1494,'2025-02-01 06:49:24','2025-02-01 06:49:24',918,0,NULL,'billing','1580707873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3063,1494,'2025-02-01 06:49:24','2025-02-01 06:49:24',918,0,NULL,'shipping','1580707873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3064,1495,'2025-02-01 06:49:32','2025-02-01 06:49:32',919,0,NULL,'billing','674383028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3065,1495,'2025-02-01 06:49:32','2025-02-01 06:49:32',919,0,NULL,'shipping','674383028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3066,1496,'2025-02-01 06:49:49','2025-02-01 06:49:49',920,0,NULL,'billing','447809867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3067,1496,'2025-02-01 06:49:49','2025-02-01 06:49:49',920,0,NULL,'shipping','447809867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3068,1497,'2025-02-01 06:50:08','2025-02-01 06:50:08',921,0,NULL,'billing','shaeiuv@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3069,1497,'2025-02-01 06:50:08','2025-02-01 06:50:08',921,0,NULL,'shipping','shaeiuv@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3070,1498,'2025-02-01 06:50:15','2025-02-01 06:50:15',922,0,NULL,'billing','394784122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3071,1498,'2025-02-01 06:50:15','2025-02-01 06:50:15',922,0,NULL,'shipping','394784122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3072,1499,'2025-02-01 06:50:22','2025-02-01 06:50:22',923,0,NULL,'billing','1255762465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3073,1499,'2025-02-01 06:50:22','2025-02-01 06:50:22',923,0,NULL,'shipping','1255762465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3074,1500,'2025-02-01 06:50:23','2025-02-01 06:50:23',924,0,NULL,'billing','2784361588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3075,1500,'2025-02-01 06:50:23','2025-02-01 06:50:23',924,0,NULL,'shipping','2784361588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3076,1501,'2025-02-01 06:50:49','2025-02-01 06:50:49',925,0,NULL,'billing','7548462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3077,1501,'2025-02-01 06:50:49','2025-02-01 06:50:49',925,0,NULL,'shipping','7548462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3078,1502,'2025-02-01 06:50:51','2025-02-01 06:50:51',926,0,NULL,'billing','263149920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3079,1502,'2025-02-01 06:50:51','2025-02-01 06:50:51',926,0,NULL,'shipping','263149920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3080,1503,'2025-02-01 06:50:56','2025-02-01 06:50:56',927,0,NULL,'billing','304939380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3081,1503,'2025-02-01 06:50:56','2025-02-01 06:50:56',927,0,NULL,'shipping','304939380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3082,1504,'2025-02-01 06:51:09','2025-02-01 06:51:09',928,0,NULL,'billing','2129133002@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3083,1504,'2025-02-01 06:51:09','2025-02-01 06:51:09',928,0,NULL,'shipping','2129133002@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3084,1505,'2025-02-01 06:51:28','2025-02-01 06:51:28',929,0,NULL,'billing','2949422234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3085,1505,'2025-02-01 06:51:28','2025-02-01 06:51:28',929,0,NULL,'shipping','2949422234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3086,1506,'2025-02-01 06:51:33','2025-02-01 06:51:33',930,0,NULL,'billing','zhencguan@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3087,1506,'2025-02-01 06:51:33','2025-02-01 06:51:33',930,0,NULL,'shipping','zhencguan@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3088,1507,'2025-02-01 06:51:37','2025-02-01 06:51:37',931,0,NULL,'billing','285515492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3089,1507,'2025-02-01 06:51:37','2025-02-01 06:51:37',931,0,NULL,'shipping','285515492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3090,1508,'2025-02-01 06:51:52','2025-02-01 06:51:52',932,0,NULL,'billing','174705676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3091,1508,'2025-02-01 06:51:52','2025-02-01 06:51:52',932,0,NULL,'shipping','174705676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3092,1509,'2025-02-01 06:52:15','2025-02-01 06:52:15',933,0,NULL,'billing','531019461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3093,1509,'2025-02-01 06:52:15','2025-02-01 06:52:15',933,0,NULL,'shipping','531019461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3094,1510,'2025-02-01 06:52:18','2025-02-01 06:52:18',934,0,NULL,'billing','190581323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3095,1510,'2025-02-01 06:52:18','2025-02-01 06:52:18',934,0,NULL,'shipping','190581323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3096,1511,'2025-02-01 06:52:29','2025-02-01 06:52:29',935,0,NULL,'billing','292844011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3097,1511,'2025-02-01 06:52:29','2025-02-01 06:52:29',935,0,NULL,'shipping','292844011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3098,1512,'2025-02-01 06:52:34','2025-02-01 06:52:34',936,0,NULL,'billing','1217449217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3099,1512,'2025-02-01 06:52:34','2025-02-01 06:52:34',936,0,NULL,'shipping','1217449217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3100,1513,'2025-02-01 06:52:35','2025-02-01 06:52:35',937,0,NULL,'billing','535824673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3101,1513,'2025-02-01 06:52:35','2025-02-01 06:52:35',937,0,NULL,'shipping','535824673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3102,1514,'2025-02-01 06:52:41','2025-02-01 06:52:41',938,0,NULL,'billing','345680745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3103,1514,'2025-02-01 06:52:41','2025-02-01 06:52:41',938,0,NULL,'shipping','345680745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3104,1515,'2025-02-01 06:52:45','2025-02-01 06:52:45',939,0,NULL,'billing','24583235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3105,1515,'2025-02-01 06:52:45','2025-02-01 06:52:45',939,0,NULL,'shipping','24583235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3106,1516,'2025-02-01 06:53:01','2025-02-01 06:53:01',940,0,NULL,'billing','602228361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3107,1516,'2025-02-01 06:53:01','2025-02-01 06:53:01',940,0,NULL,'shipping','602228361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3108,1517,'2025-02-01 06:53:15','2025-02-01 06:53:15',941,0,NULL,'billing','837841523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3109,1517,'2025-02-01 06:53:15','2025-02-01 06:53:15',941,0,NULL,'shipping','837841523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3110,1518,'2025-02-01 06:53:16','2025-02-01 06:53:16',942,0,NULL,'billing','591625485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3111,1518,'2025-02-01 06:53:16','2025-02-01 06:53:16',942,0,NULL,'shipping','591625485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3112,1519,'2025-02-01 06:53:17','2025-02-01 06:53:17',943,0,NULL,'billing','181467455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3113,1519,'2025-02-01 06:53:17','2025-02-01 06:53:17',943,0,NULL,'shipping','181467455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3114,1520,'2025-02-01 06:53:20','2025-02-01 06:53:20',944,0,NULL,'billing','1715756838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3115,1520,'2025-02-01 06:53:20','2025-02-01 06:53:20',944,0,NULL,'shipping','1715756838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3116,1521,'2025-02-01 06:53:23','2025-02-01 06:53:23',945,0,NULL,'billing','596353524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3117,1521,'2025-02-01 06:53:23','2025-02-01 06:53:23',945,0,NULL,'shipping','596353524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3118,1522,'2025-02-01 06:53:25','2025-02-01 06:53:25',946,0,NULL,'billing','3638875158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3119,1522,'2025-02-01 06:53:25','2025-02-01 06:53:25',946,0,NULL,'shipping','3638875158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3120,1523,'2025-02-01 06:53:54','2025-02-01 06:53:54',947,0,NULL,'billing','1483250539@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3121,1523,'2025-02-01 06:53:54','2025-02-01 06:53:54',947,0,NULL,'shipping','1483250539@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3122,1524,'2025-02-01 06:53:55','2025-02-01 06:53:55',948,0,NULL,'billing','466740014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3123,1524,'2025-02-01 06:53:55','2025-02-01 06:53:55',948,0,NULL,'shipping','466740014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3124,1525,'2025-02-01 06:53:57','2025-02-01 06:53:57',949,0,NULL,'billing','695138000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3125,1525,'2025-02-01 06:53:57','2025-02-01 06:53:57',949,0,NULL,'shipping','695138000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3126,1526,'2025-02-01 06:53:58','2025-02-01 06:53:58',950,0,NULL,'billing','1428333237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3127,1526,'2025-02-01 06:53:58','2025-02-01 06:53:58',950,0,NULL,'shipping','1428333237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3128,1527,'2025-02-01 06:54:03','2025-02-01 06:54:03',951,0,NULL,'billing','1640868744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3129,1527,'2025-02-01 06:54:03','2025-02-01 06:54:03',951,0,NULL,'shipping','1640868744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3130,1528,'2025-02-01 06:54:12','2025-02-01 06:54:12',952,0,NULL,'billing','543408221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3131,1528,'2025-02-01 06:54:12','2025-02-01 06:54:12',952,0,NULL,'shipping','543408221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3132,1529,'2025-02-01 06:54:12','2025-02-01 06:54:12',953,0,NULL,'billing','2267394537@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3133,1529,'2025-02-01 06:54:12','2025-02-01 06:54:12',953,0,NULL,'shipping','2267394537@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3134,1530,'2025-02-01 06:54:27','2025-02-01 06:54:27',954,0,NULL,'billing','1467994610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3135,1530,'2025-02-01 06:54:27','2025-02-01 06:54:27',954,0,NULL,'shipping','1467994610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3136,1531,'2025-02-01 06:54:30','2025-02-01 06:54:30',955,0,NULL,'billing','1659197858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3137,1531,'2025-02-01 06:54:30','2025-02-01 06:54:30',955,0,NULL,'shipping','1659197858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3138,1532,'2025-02-01 06:54:34','2025-02-01 06:54:34',956,0,NULL,'billing','1132083271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3139,1532,'2025-02-01 06:54:34','2025-02-01 06:54:34',956,0,NULL,'shipping','1132083271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3140,1533,'2025-02-01 06:54:43','2025-02-01 06:54:43',957,0,NULL,'billing','liuhui052@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3141,1533,'2025-02-01 06:54:43','2025-02-01 06:54:43',957,0,NULL,'shipping','liuhui052@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3142,1534,'2025-02-01 06:54:48','2025-02-01 06:54:48',958,0,NULL,'billing','2073493833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3143,1534,'2025-02-01 06:54:48','2025-02-01 06:54:48',958,0,NULL,'shipping','2073493833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3144,1535,'2025-02-01 06:55:00','2025-02-01 06:55:00',959,0,NULL,'billing','1259575442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3145,1535,'2025-02-01 06:55:00','2025-02-01 06:55:00',959,0,NULL,'shipping','1259575442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3146,1536,'2025-02-01 06:55:02','2025-02-01 06:55:02',960,0,NULL,'billing','920925127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3147,1536,'2025-02-01 06:55:02','2025-02-01 06:55:02',960,0,NULL,'shipping','920925127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3148,1537,'2025-02-01 06:55:08','2025-02-01 06:55:08',961,0,NULL,'billing','1002310094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3149,1537,'2025-02-01 06:55:08','2025-02-01 06:55:08',961,0,NULL,'shipping','1002310094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3150,1538,'2025-02-01 06:55:13','2025-02-01 06:55:13',962,0,NULL,'billing','995800897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3151,1538,'2025-02-01 06:55:13','2025-02-01 06:55:13',962,0,NULL,'shipping','995800897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3152,1539,'2025-02-01 06:55:16','2025-02-01 06:55:16',963,0,NULL,'billing','81838833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3153,1539,'2025-02-01 06:55:16','2025-02-01 06:55:16',963,0,NULL,'shipping','81838833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3154,1540,'2025-02-01 06:55:25','2025-02-01 06:55:25',964,0,NULL,'billing','905261701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3155,1540,'2025-02-01 06:55:25','2025-02-01 06:55:25',964,0,NULL,'shipping','905261701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3156,1541,'2025-02-01 06:55:46','2025-02-01 06:55:46',965,0,NULL,'billing','3373885502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3157,1541,'2025-02-01 06:55:46','2025-02-01 06:55:46',965,0,NULL,'shipping','3373885502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3158,1542,'2025-02-01 06:56:00','2025-02-01 06:56:00',966,0,NULL,'billing','422952485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3159,1542,'2025-02-01 06:56:00','2025-02-01 06:56:00',966,0,NULL,'shipping','422952485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3160,1543,'2025-02-01 06:56:08','2025-02-01 06:56:08',967,0,NULL,'billing','602421764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3161,1543,'2025-02-01 06:56:08','2025-02-01 06:56:08',967,0,NULL,'shipping','602421764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3162,1544,'2025-02-01 06:56:16','2025-02-01 06:56:16',968,0,NULL,'billing','835277649@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3163,1544,'2025-02-01 06:56:16','2025-02-01 06:56:16',968,0,NULL,'shipping','835277649@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3164,1545,'2025-02-01 06:56:34','2025-02-01 06:56:34',969,0,NULL,'billing','290839163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3165,1545,'2025-02-01 06:56:34','2025-02-01 06:56:34',969,0,NULL,'shipping','290839163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3166,1546,'2025-02-01 06:56:58','2025-02-01 06:56:58',970,0,NULL,'billing','270179693@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3167,1546,'2025-02-01 06:56:58','2025-02-01 06:56:58',970,0,NULL,'shipping','270179693@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3168,1547,'2025-02-01 06:56:58','2025-02-01 06:56:58',971,0,NULL,'billing','945530573@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3169,1547,'2025-02-01 06:56:58','2025-02-01 06:56:58',971,0,NULL,'shipping','945530573@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3170,1548,'2025-02-01 06:57:09','2025-02-01 06:57:09',972,0,NULL,'billing','6524479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3171,1548,'2025-02-01 06:57:09','2025-02-01 06:57:09',972,0,NULL,'shipping','6524479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3172,1549,'2025-02-01 06:57:16','2025-02-01 06:57:16',973,0,NULL,'billing','3597209938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3173,1549,'2025-02-01 06:57:16','2025-02-01 06:57:16',973,0,NULL,'shipping','3597209938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3174,1550,'2025-02-01 06:57:21','2025-02-01 06:57:21',974,0,NULL,'billing','990378138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3175,1550,'2025-02-01 06:57:21','2025-02-01 06:57:21',974,0,NULL,'shipping','990378138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3176,1551,'2025-02-01 06:57:58','2025-02-01 06:57:58',975,0,NULL,'billing','1613236347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3177,1551,'2025-02-01 06:57:58','2025-02-01 06:57:58',975,0,NULL,'shipping','1613236347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3178,1552,'2025-02-01 06:58:05','2025-02-01 06:58:05',976,0,NULL,'billing','272609448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3179,1552,'2025-02-01 06:58:05','2025-02-01 06:58:05',976,0,NULL,'shipping','272609448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3180,1553,'2025-02-01 06:58:06','2025-02-01 06:58:06',977,0,NULL,'billing','1534806164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3181,1553,'2025-02-01 06:58:06','2025-02-01 06:58:06',977,0,NULL,'shipping','1534806164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3182,1554,'2025-02-01 06:58:06','2025-02-01 06:58:06',978,0,NULL,'billing','461942142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3183,1554,'2025-02-01 06:58:06','2025-02-01 06:58:06',978,0,NULL,'shipping','461942142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3184,1555,'2025-02-01 06:58:14','2025-02-01 06:58:14',979,0,NULL,'billing','25419393@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3185,1555,'2025-02-01 06:58:14','2025-02-01 06:58:14',979,0,NULL,'shipping','25419393@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3186,1556,'2025-02-01 06:58:15','2025-02-01 06:58:15',980,0,NULL,'billing','1277923789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3187,1556,'2025-02-01 06:58:15','2025-02-01 06:58:15',980,0,NULL,'shipping','1277923789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3188,1557,'2025-02-01 06:58:17','2025-02-01 06:58:17',981,0,NULL,'billing','124222000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3189,1557,'2025-02-01 06:58:17','2025-02-01 06:58:17',981,0,NULL,'shipping','124222000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3190,1558,'2025-02-01 06:58:19','2025-02-01 06:58:19',982,0,NULL,'billing','maichen9@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3191,1558,'2025-02-01 06:58:19','2025-02-01 06:58:19',982,0,NULL,'shipping','maichen9@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3192,1559,'2025-02-01 06:58:44','2025-02-01 06:58:44',983,0,NULL,'billing','2879427780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3193,1559,'2025-02-01 06:58:44','2025-02-01 06:58:44',983,0,NULL,'shipping','2879427780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3194,1560,'2025-02-01 06:58:44','2025-02-01 06:58:44',984,0,NULL,'billing','472316157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3195,1560,'2025-02-01 06:58:44','2025-02-01 06:58:44',984,0,NULL,'shipping','472316157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3196,1561,'2025-02-01 06:58:45','2025-02-01 06:58:45',985,0,NULL,'billing','546858562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3197,1561,'2025-02-01 06:58:45','2025-02-01 06:58:45',985,0,NULL,'shipping','546858562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3198,1562,'2025-02-01 06:58:49','2025-02-01 06:58:49',986,0,NULL,'billing','927867973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3199,1562,'2025-02-01 06:58:49','2025-02-01 06:58:49',986,0,NULL,'shipping','927867973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3200,1563,'2025-02-01 06:59:00','2025-02-01 06:59:00',987,0,NULL,'billing','2990596275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3201,1563,'2025-02-01 06:59:00','2025-02-01 06:59:00',987,0,NULL,'shipping','2990596275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3202,1564,'2025-02-01 06:59:05','2025-02-01 06:59:05',988,0,NULL,'billing','3103328385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3203,1564,'2025-02-01 06:59:05','2025-02-01 06:59:05',988,0,NULL,'shipping','3103328385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3204,1565,'2025-02-01 06:59:12','2025-02-01 06:59:12',989,0,NULL,'billing','488328332@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3205,1565,'2025-02-01 06:59:12','2025-02-01 06:59:12',989,0,NULL,'shipping','488328332@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3206,1566,'2025-02-01 06:59:18','2025-02-01 06:59:18',990,0,NULL,'billing','546759425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3207,1566,'2025-02-01 06:59:18','2025-02-01 06:59:18',990,0,NULL,'shipping','546759425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3208,1567,'2025-02-01 06:59:19','2025-02-01 06:59:19',991,0,NULL,'billing','1037845408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3209,1567,'2025-02-01 06:59:19','2025-02-01 06:59:19',991,0,NULL,'shipping','1037845408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3210,1568,'2025-02-01 06:59:24','2025-02-01 06:59:24',992,0,NULL,'billing','810945504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3211,1568,'2025-02-01 06:59:24','2025-02-01 06:59:24',992,0,NULL,'shipping','810945504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3212,1569,'2025-02-01 06:59:25','2025-02-01 06:59:25',993,0,NULL,'billing','656456454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3213,1569,'2025-02-01 06:59:25','2025-02-01 06:59:25',993,0,NULL,'shipping','656456454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3214,1570,'2025-02-01 06:59:27','2025-02-01 06:59:27',994,0,NULL,'billing','761096234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3215,1570,'2025-02-01 06:59:27','2025-02-01 06:59:27',994,0,NULL,'shipping','761096234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3216,1571,'2025-02-01 06:59:44','2025-02-01 06:59:44',995,0,NULL,'billing','2855927686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3217,1571,'2025-02-01 06:59:44','2025-02-01 06:59:44',995,0,NULL,'shipping','2855927686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3218,1572,'2025-02-01 06:59:52','2025-02-01 06:59:52',996,0,NULL,'billing','1606197345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3219,1572,'2025-02-01 06:59:52','2025-02-01 06:59:52',996,0,NULL,'shipping','1606197345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3220,1573,'2025-02-01 06:59:59','2025-02-01 06:59:59',997,0,NULL,'billing','769388098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3221,1573,'2025-02-01 06:59:59','2025-02-01 06:59:59',997,0,NULL,'shipping','769388098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3222,1574,'2025-02-01 07:00:04','2025-02-01 07:00:04',998,0,NULL,'billing','15938712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3223,1574,'2025-02-01 07:00:04','2025-02-01 07:00:04',998,0,NULL,'shipping','15938712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3224,1575,'2025-02-01 07:00:08','2025-02-01 07:00:08',999,0,NULL,'billing','2072560897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3225,1575,'2025-02-01 07:00:08','2025-02-01 07:00:08',999,0,NULL,'shipping','2072560897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3226,1576,'2025-02-01 07:00:15','2025-02-01 07:00:15',1000,0,NULL,'billing','956338915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3227,1576,'2025-02-01 07:00:15','2025-02-01 07:00:15',1000,0,NULL,'shipping','956338915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3228,1577,'2025-02-01 07:00:21','2025-02-01 07:00:21',1001,0,NULL,'billing','464122078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3229,1577,'2025-02-01 07:00:21','2025-02-01 07:00:21',1001,0,NULL,'shipping','464122078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3230,1578,'2025-02-01 07:00:24','2025-02-01 07:00:24',1002,0,NULL,'billing','550439580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3231,1578,'2025-02-01 07:00:24','2025-02-01 07:00:24',1002,0,NULL,'shipping','550439580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3232,1579,'2025-02-01 07:00:24','2025-02-01 07:00:24',1003,0,NULL,'billing','1105135770@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3233,1579,'2025-02-01 07:00:24','2025-02-01 07:00:24',1003,0,NULL,'shipping','1105135770@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3234,1580,'2025-02-01 07:00:28','2025-02-01 07:00:28',1004,0,NULL,'billing','1319475713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3235,1580,'2025-02-01 07:00:28','2025-02-01 07:00:28',1004,0,NULL,'shipping','1319475713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3236,1581,'2025-02-01 07:00:36','2025-02-01 07:00:36',1005,0,NULL,'billing','1781370189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3237,1581,'2025-02-01 07:00:36','2025-02-01 07:00:36',1005,0,NULL,'shipping','1781370189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3238,1582,'2025-02-01 07:00:56','2025-02-01 07:00:56',1006,0,NULL,'billing','1401760376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3239,1582,'2025-02-01 07:00:56','2025-02-01 07:00:56',1006,0,NULL,'shipping','1401760376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3240,1583,'2025-02-01 07:01:18','2025-02-01 07:01:18',1007,0,NULL,'billing','362514092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3241,1583,'2025-02-01 07:01:18','2025-02-01 07:01:18',1007,0,NULL,'shipping','362514092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3242,1584,'2025-02-01 07:01:19','2025-02-01 07:01:19',1008,0,NULL,'billing','1109650502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3243,1584,'2025-02-01 07:01:19','2025-02-01 07:01:19',1008,0,NULL,'shipping','1109650502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3244,1585,'2025-02-01 07:01:45','2025-02-01 07:01:45',1009,0,NULL,'billing','70475282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3245,1585,'2025-02-01 07:01:45','2025-02-01 07:01:45',1009,0,NULL,'shipping','70475282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3246,1586,'2025-02-01 07:02:12','2025-02-01 07:02:12',1010,0,NULL,'billing','973935773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3247,1586,'2025-02-01 07:02:12','2025-02-01 07:02:12',1010,0,NULL,'shipping','973935773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3248,1587,'2025-02-01 07:02:26','2025-02-01 07:02:26',1011,0,NULL,'billing','1874029245@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3249,1587,'2025-02-01 07:02:26','2025-02-01 07:02:26',1011,0,NULL,'shipping','1874029245@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3250,1588,'2025-02-01 07:02:35','2025-02-01 07:02:35',1012,0,NULL,'billing','381952841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3251,1588,'2025-02-01 07:02:35','2025-02-01 07:02:35',1012,0,NULL,'shipping','381952841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3252,1589,'2025-02-01 07:02:38','2025-02-01 07:02:38',1013,0,NULL,'billing','273644140@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3253,1589,'2025-02-01 07:02:38','2025-02-01 07:02:38',1013,0,NULL,'shipping','273644140@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3254,1590,'2025-02-01 07:02:52','2025-02-01 07:02:52',1014,0,NULL,'billing','3306457437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3255,1590,'2025-02-01 07:02:52','2025-02-01 07:02:52',1014,0,NULL,'shipping','3306457437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3256,1591,'2025-02-01 07:03:07','2025-02-01 07:03:07',1015,0,NULL,'billing','1181434929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3257,1591,'2025-02-01 07:03:07','2025-02-01 07:03:07',1015,0,NULL,'shipping','1181434929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3258,1592,'2025-02-01 07:03:08','2025-02-01 07:03:08',1016,0,NULL,'billing','848818951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3259,1592,'2025-02-01 07:03:08','2025-02-01 07:03:08',1016,0,NULL,'shipping','848818951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3260,1593,'2025-02-01 07:03:16','2025-02-01 07:03:16',1017,0,NULL,'billing','1524418379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3261,1593,'2025-02-01 07:03:16','2025-02-01 07:03:16',1017,0,NULL,'shipping','1524418379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3262,1594,'2025-02-01 07:03:19','2025-02-01 07:03:19',1018,0,NULL,'billing','306514586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3263,1594,'2025-02-01 07:03:19','2025-02-01 07:03:19',1018,0,NULL,'shipping','306514586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3264,1595,'2025-02-01 07:03:19','2025-02-01 07:03:19',1019,0,NULL,'billing','2446570042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3265,1595,'2025-02-01 07:03:19','2025-02-01 07:03:19',1019,0,NULL,'shipping','2446570042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3266,1596,'2025-02-01 07:03:25','2025-02-01 07:03:25',1020,0,NULL,'billing','1658725931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3267,1596,'2025-02-01 07:03:25','2025-02-01 07:03:25',1020,0,NULL,'shipping','1658725931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3268,1597,'2025-02-01 07:03:32','2025-02-01 07:03:32',1021,0,NULL,'billing','1265765588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3269,1597,'2025-02-01 07:03:32','2025-02-01 07:03:32',1021,0,NULL,'shipping','1265765588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3270,1598,'2025-02-01 07:03:39','2025-02-01 07:03:39',1022,0,NULL,'billing','243524464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3271,1598,'2025-02-01 07:03:39','2025-02-01 07:03:39',1022,0,NULL,'shipping','243524464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3272,1599,'2025-02-01 07:03:42','2025-02-01 07:03:42',1023,0,NULL,'billing','394140300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3273,1599,'2025-02-01 07:03:42','2025-02-01 07:03:42',1023,0,NULL,'shipping','394140300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3274,1600,'2025-02-01 07:04:08','2025-02-01 07:04:08',1024,0,NULL,'billing','18200715718@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3275,1600,'2025-02-01 07:04:08','2025-02-01 07:04:08',1024,0,NULL,'shipping','18200715718@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3276,1601,'2025-02-01 07:04:09','2025-02-01 07:04:09',1025,0,NULL,'billing','235439512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3277,1601,'2025-02-01 07:04:09','2025-02-01 07:04:09',1025,0,NULL,'shipping','235439512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3278,1602,'2025-02-01 07:04:13','2025-02-01 07:04:13',1026,0,NULL,'billing','2379885938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3279,1602,'2025-02-01 07:04:13','2025-02-01 07:04:13',1026,0,NULL,'shipping','2379885938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3280,1603,'2025-02-01 07:04:29','2025-02-01 07:04:29',1027,0,NULL,'billing','1119193091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3281,1603,'2025-02-01 07:04:29','2025-02-01 07:04:29',1027,0,NULL,'shipping','1119193091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3282,1604,'2025-02-01 07:04:33','2025-02-01 07:04:33',1028,0,NULL,'billing','6365214@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3283,1604,'2025-02-01 07:04:33','2025-02-01 07:04:33',1028,0,NULL,'shipping','6365214@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3284,1605,'2025-02-01 07:04:33','2025-02-01 07:04:33',1029,0,NULL,'billing','495786298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3285,1605,'2025-02-01 07:04:33','2025-02-01 07:04:33',1029,0,NULL,'shipping','495786298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3286,1606,'2025-02-01 07:04:38','2025-02-01 07:04:38',1030,0,NULL,'billing','583221080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3287,1606,'2025-02-01 07:04:38','2025-02-01 07:04:38',1030,0,NULL,'shipping','583221080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3288,1607,'2025-02-01 07:04:39','2025-02-01 07:04:39',1031,0,NULL,'billing','3367222585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3289,1607,'2025-02-01 07:04:39','2025-02-01 07:04:39',1031,0,NULL,'shipping','3367222585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3290,1608,'2025-02-01 07:04:40','2025-02-01 07:04:40',1032,0,NULL,'billing','226863452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3291,1608,'2025-02-01 07:04:40','2025-02-01 07:04:40',1032,0,NULL,'shipping','226863452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3292,1609,'2025-02-01 07:04:43','2025-02-01 07:04:43',1033,0,NULL,'billing','383982791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3293,1609,'2025-02-01 07:04:43','2025-02-01 07:04:43',1033,0,NULL,'shipping','383982791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3294,1610,'2025-02-01 07:04:47','2025-02-01 07:04:47',1034,0,NULL,'billing','809275431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3295,1610,'2025-02-01 07:04:47','2025-02-01 07:04:47',1034,0,NULL,'shipping','809275431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3296,1611,'2025-02-01 07:04:51','2025-02-01 07:04:51',1035,0,NULL,'billing','419217251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3297,1611,'2025-02-01 07:04:51','2025-02-01 07:04:51',1035,0,NULL,'shipping','419217251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3298,1612,'2025-02-01 07:04:59','2025-02-01 07:04:59',1036,0,NULL,'billing','954210360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3299,1612,'2025-02-01 07:04:59','2025-02-01 07:04:59',1036,0,NULL,'shipping','954210360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3300,1613,'2025-02-01 07:05:09','2025-02-01 07:05:09',1037,0,NULL,'billing','526458209@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3301,1613,'2025-02-01 07:05:09','2025-02-01 07:05:09',1037,0,NULL,'shipping','526458209@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3302,1614,'2025-02-01 07:05:11','2025-02-01 07:05:11',1038,0,NULL,'billing','646887225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3303,1614,'2025-02-01 07:05:11','2025-02-01 07:05:11',1038,0,NULL,'shipping','646887225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3304,1615,'2025-02-01 07:05:11','2025-02-01 07:05:11',1039,0,NULL,'billing','2803639331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3305,1615,'2025-02-01 07:05:11','2025-02-01 07:05:11',1039,0,NULL,'shipping','2803639331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3306,1616,'2025-02-01 07:05:19','2025-02-01 07:05:19',1040,0,NULL,'billing','43944948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3307,1616,'2025-02-01 07:05:19','2025-02-01 07:05:19',1040,0,NULL,'shipping','43944948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3308,1617,'2025-02-01 07:05:19','2025-02-01 07:05:19',1041,0,NULL,'billing','3561283651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3309,1617,'2025-02-01 07:05:19','2025-02-01 07:05:19',1041,0,NULL,'shipping','3561283651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3310,1618,'2025-02-01 07:05:23','2025-02-01 07:05:23',1042,0,NULL,'billing','296140936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3311,1618,'2025-02-01 07:05:23','2025-02-01 07:05:23',1042,0,NULL,'shipping','296140936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3312,1619,'2025-02-01 07:05:27','2025-02-01 07:05:27',1043,0,NULL,'billing','30710545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3313,1619,'2025-02-01 07:05:27','2025-02-01 07:05:27',1043,0,NULL,'shipping','30710545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3314,1620,'2025-02-01 07:05:50','2025-02-01 07:05:50',1044,0,NULL,'billing','995301701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3315,1620,'2025-02-01 07:05:50','2025-02-01 07:05:50',1044,0,NULL,'shipping','995301701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3316,1621,'2025-02-01 07:06:00','2025-02-01 07:06:00',1045,0,NULL,'billing','305010092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3317,1621,'2025-02-01 07:06:00','2025-02-01 07:06:00',1045,0,NULL,'shipping','305010092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3318,1622,'2025-02-01 07:06:07','2025-02-01 07:06:07',1046,0,NULL,'billing','2394204899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3319,1622,'2025-02-01 07:06:07','2025-02-01 07:06:07',1046,0,NULL,'shipping','2394204899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3320,1623,'2025-02-01 07:06:29','2025-02-01 07:06:29',1047,0,NULL,'billing','26356549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3321,1623,'2025-02-01 07:06:29','2025-02-01 07:06:29',1047,0,NULL,'shipping','26356549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3322,1624,'2025-02-01 07:07:11','2025-02-01 07:07:11',1048,0,NULL,'billing','814643614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3323,1624,'2025-02-01 07:07:11','2025-02-01 07:07:11',1048,0,NULL,'shipping','814643614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3324,1625,'2025-02-01 07:07:13','2025-02-01 07:07:13',1049,0,NULL,'billing','461129643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3325,1625,'2025-02-01 07:07:13','2025-02-01 07:07:13',1049,0,NULL,'shipping','461129643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3326,1626,'2025-02-01 07:07:31','2025-02-01 07:07:31',1050,0,NULL,'billing','1610421969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3327,1626,'2025-02-01 07:07:31','2025-02-01 07:07:31',1050,0,NULL,'shipping','1610421969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3328,1627,'2025-02-01 07:07:33','2025-02-01 07:07:33',1051,0,NULL,'billing','398037796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3329,1627,'2025-02-01 07:07:33','2025-02-01 07:07:33',1051,0,NULL,'shipping','398037796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3330,1628,'2025-02-01 07:07:58','2025-02-01 07:07:58',1052,0,NULL,'billing','454880597@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3331,1628,'2025-02-01 07:07:58','2025-02-01 07:07:58',1052,0,NULL,'shipping','454880597@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3332,1629,'2025-02-01 07:08:04','2025-02-01 07:08:04',1053,0,NULL,'billing','2159778733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3333,1629,'2025-02-01 07:08:04','2025-02-01 07:08:04',1053,0,NULL,'shipping','2159778733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3334,1630,'2025-02-01 07:08:17','2025-02-01 07:08:17',1054,0,NULL,'billing','32850796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3335,1630,'2025-02-01 07:08:17','2025-02-01 07:08:17',1054,0,NULL,'shipping','32850796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3336,1631,'2025-02-01 07:08:20','2025-02-01 07:08:20',1055,0,NULL,'billing','57145947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3337,1631,'2025-02-01 07:08:20','2025-02-01 07:08:20',1055,0,NULL,'shipping','57145947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3338,1632,'2025-02-01 07:08:24','2025-02-01 07:08:24',1056,0,NULL,'billing','hyj88009611@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3339,1632,'2025-02-01 07:08:24','2025-02-01 07:08:24',1056,0,NULL,'shipping','hyj88009611@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3340,1633,'2025-02-01 07:08:31','2025-02-01 07:08:31',1057,0,NULL,'billing','2718592096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3341,1633,'2025-02-01 07:08:31','2025-02-01 07:08:31',1057,0,NULL,'shipping','2718592096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3342,1634,'2025-02-01 07:08:33','2025-02-01 07:08:33',1058,0,NULL,'billing','317555958@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3343,1634,'2025-02-01 07:08:33','2025-02-01 07:08:33',1058,0,NULL,'shipping','317555958@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3344,1635,'2025-02-01 07:08:38','2025-02-01 07:08:38',1059,0,NULL,'billing','673837865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3345,1635,'2025-02-01 07:08:38','2025-02-01 07:08:38',1059,0,NULL,'shipping','673837865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3346,1636,'2025-02-01 07:08:52','2025-02-01 07:08:52',1060,0,NULL,'billing','yxl880220@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3347,1636,'2025-02-01 07:08:52','2025-02-01 07:08:52',1060,0,NULL,'shipping','yxl880220@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3348,1637,'2025-02-01 07:08:53','2025-02-01 07:08:53',1061,0,NULL,'billing','270015763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3349,1637,'2025-02-01 07:08:53','2025-02-01 07:08:53',1061,0,NULL,'shipping','270015763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3350,1638,'2025-02-01 07:09:10','2025-02-01 07:09:10',1062,0,NULL,'billing','996251476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3351,1638,'2025-02-01 07:09:10','2025-02-01 07:09:10',1062,0,NULL,'shipping','996251476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3352,1639,'2025-02-01 07:09:21','2025-02-01 07:09:21',1063,0,NULL,'billing','2275338452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3353,1639,'2025-02-01 07:09:21','2025-02-01 07:09:21',1063,0,NULL,'shipping','2275338452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3354,1640,'2025-02-01 07:09:32','2025-02-01 07:09:32',1064,0,NULL,'billing','2233484707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3355,1640,'2025-02-01 07:09:32','2025-02-01 07:09:32',1064,0,NULL,'shipping','2233484707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3356,1641,'2025-02-01 07:09:37','2025-02-01 07:09:37',1065,0,NULL,'billing','306541454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3357,1641,'2025-02-01 07:09:37','2025-02-01 07:09:37',1065,0,NULL,'shipping','306541454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3358,1642,'2025-02-01 07:09:41','2025-02-01 07:09:41',1066,0,NULL,'billing','517539857@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3359,1642,'2025-02-01 07:09:41','2025-02-01 07:09:41',1066,0,NULL,'shipping','517539857@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3360,1643,'2025-02-01 07:09:42','2025-02-01 07:09:42',1067,0,NULL,'billing','1031063747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3361,1643,'2025-02-01 07:09:42','2025-02-01 07:09:42',1067,0,NULL,'shipping','1031063747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3362,1644,'2025-02-01 07:09:45','2025-02-01 07:09:45',1068,0,NULL,'billing','3185538244@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3363,1644,'2025-02-01 07:09:45','2025-02-01 07:09:45',1068,0,NULL,'shipping','3185538244@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3364,1645,'2025-02-01 07:09:53','2025-02-01 07:09:53',1069,0,NULL,'billing','1067219556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3365,1645,'2025-02-01 07:09:53','2025-02-01 07:09:53',1069,0,NULL,'shipping','1067219556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3366,1646,'2025-02-01 07:10:04','2025-02-01 07:10:04',1070,0,NULL,'billing','2449510215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3367,1646,'2025-02-01 07:10:04','2025-02-01 07:10:04',1070,0,NULL,'shipping','2449510215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3368,1647,'2025-02-01 07:10:10','2025-02-01 07:10:10',1071,0,NULL,'billing','56344955@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3369,1647,'2025-02-01 07:10:10','2025-02-01 07:10:10',1071,0,NULL,'shipping','56344955@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3370,1648,'2025-02-01 07:10:16','2025-02-01 07:10:16',1072,0,NULL,'billing','1754349279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3371,1648,'2025-02-01 07:10:16','2025-02-01 07:10:16',1072,0,NULL,'shipping','1754349279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3372,1649,'2025-02-01 07:10:18','2025-02-01 07:10:18',1073,0,NULL,'billing','2849108094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3373,1649,'2025-02-01 07:10:18','2025-02-01 07:10:18',1073,0,NULL,'shipping','2849108094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3374,1650,'2025-02-01 07:10:20','2025-02-01 07:10:20',1074,0,NULL,'billing','71024259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3375,1650,'2025-02-01 07:10:20','2025-02-01 07:10:20',1074,0,NULL,'shipping','71024259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3376,1651,'2025-02-01 07:10:22','2025-02-01 07:10:22',1075,0,NULL,'billing','986889414@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3377,1651,'2025-02-01 07:10:22','2025-02-01 07:10:22',1075,0,NULL,'shipping','986889414@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3378,1652,'2025-02-01 07:10:22','2025-02-01 07:10:22',1076,0,NULL,'billing','1010122689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3379,1652,'2025-02-01 07:10:22','2025-02-01 07:10:22',1076,0,NULL,'shipping','1010122689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3380,1653,'2025-02-01 07:10:24','2025-02-01 07:10:24',1077,0,NULL,'billing','409545430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3381,1653,'2025-02-01 07:10:24','2025-02-01 07:10:24',1077,0,NULL,'shipping','409545430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3382,1654,'2025-02-01 07:10:25','2025-02-01 07:10:25',1078,0,NULL,'billing','2441347168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3383,1654,'2025-02-01 07:10:25','2025-02-01 07:10:25',1078,0,NULL,'shipping','2441347168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3384,1655,'2025-02-01 07:10:26','2025-02-01 07:10:26',1079,0,NULL,'billing','523122562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3385,1655,'2025-02-01 07:10:26','2025-02-01 07:10:26',1079,0,NULL,'shipping','523122562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3386,1656,'2025-02-01 07:10:26','2025-02-01 07:10:26',1080,0,NULL,'billing','93243519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3387,1656,'2025-02-01 07:10:26','2025-02-01 07:10:26',1080,0,NULL,'shipping','93243519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3388,1657,'2025-02-01 07:10:35','2025-02-01 07:10:35',1081,0,NULL,'billing','595858901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3389,1657,'2025-02-01 07:10:35','2025-02-01 07:10:35',1081,0,NULL,'shipping','595858901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3390,1658,'2025-02-01 07:10:49','2025-02-01 07:10:49',1082,0,NULL,'billing','44520562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3391,1658,'2025-02-01 07:10:49','2025-02-01 07:10:49',1082,0,NULL,'shipping','44520562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3392,1659,'2025-02-01 07:10:55','2025-02-01 07:10:55',1083,0,NULL,'billing','3055650791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3393,1659,'2025-02-01 07:10:55','2025-02-01 07:10:55',1083,0,NULL,'shipping','3055650791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3394,1660,'2025-02-01 07:10:55','2025-02-01 07:10:55',1084,0,NULL,'billing','hanlijuan1211@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3395,1660,'2025-02-01 07:10:55','2025-02-01 07:10:55',1084,0,NULL,'shipping','hanlijuan1211@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3396,1661,'2025-02-01 07:10:58','2025-02-01 07:10:58',1085,0,NULL,'billing','2817903984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3397,1661,'2025-02-01 07:10:58','2025-02-01 07:10:58',1085,0,NULL,'shipping','2817903984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3398,1662,'2025-02-01 07:11:22','2025-02-01 07:11:22',1086,0,NULL,'billing','2736165715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3399,1662,'2025-02-01 07:11:22','2025-02-01 07:11:22',1086,0,NULL,'shipping','2736165715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3400,1663,'2025-02-01 07:11:28','2025-02-01 07:11:28',1087,0,NULL,'billing','834858509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3401,1663,'2025-02-01 07:11:28','2025-02-01 07:11:28',1087,0,NULL,'shipping','834858509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3402,1664,'2025-02-01 07:11:43','2025-02-01 07:11:43',1088,0,NULL,'billing','1119624567@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3403,1664,'2025-02-01 07:11:43','2025-02-01 07:11:43',1088,0,NULL,'shipping','1119624567@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3404,1665,'2025-02-01 07:12:02','2025-02-01 07:12:02',1089,0,NULL,'billing','603508234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3405,1665,'2025-02-01 07:12:02','2025-02-01 07:12:02',1089,0,NULL,'shipping','603508234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3406,1666,'2025-02-01 07:12:20','2025-02-01 07:12:20',1090,0,NULL,'billing','1587493395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3407,1666,'2025-02-01 07:12:20','2025-02-01 07:12:20',1090,0,NULL,'shipping','1587493395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3408,1667,'2025-02-01 07:12:25','2025-02-01 07:12:25',1091,0,NULL,'billing','1792925280@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3409,1667,'2025-02-01 07:12:25','2025-02-01 07:12:25',1091,0,NULL,'shipping','1792925280@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3410,1668,'2025-02-01 07:12:34','2025-02-01 07:12:34',1092,0,NULL,'billing','1477461408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3411,1668,'2025-02-01 07:12:34','2025-02-01 07:12:34',1092,0,NULL,'shipping','1477461408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3412,1669,'2025-02-01 07:12:38','2025-02-01 07:12:38',1093,0,NULL,'billing','1275051129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3413,1669,'2025-02-01 07:12:38','2025-02-01 07:12:38',1093,0,NULL,'shipping','1275051129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3414,1670,'2025-02-01 07:12:54','2025-02-01 07:12:54',1094,0,NULL,'billing','2377918171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3415,1670,'2025-02-01 07:12:54','2025-02-01 07:12:54',1094,0,NULL,'shipping','2377918171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3416,1671,'2025-02-01 07:12:56','2025-02-01 07:12:56',1095,0,NULL,'billing','jk832908@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3417,1671,'2025-02-01 07:12:56','2025-02-01 07:12:56',1095,0,NULL,'shipping','jk832908@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3418,1672,'2025-02-01 07:13:22','2025-02-01 07:13:22',1096,0,NULL,'billing','274714609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3419,1672,'2025-02-01 07:13:22','2025-02-01 07:13:22',1096,0,NULL,'shipping','274714609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3420,1673,'2025-02-01 07:13:48','2025-02-01 07:13:48',1097,0,NULL,'billing','jinguangxun823@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3421,1673,'2025-02-01 07:13:48','2025-02-01 07:13:48',1097,0,NULL,'shipping','jinguangxun823@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3422,1674,'2025-02-01 07:13:53','2025-02-01 07:13:53',1098,0,NULL,'billing','422544900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3423,1674,'2025-02-01 07:13:53','2025-02-01 07:13:53',1098,0,NULL,'shipping','422544900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3424,1675,'2025-02-01 07:13:53','2025-02-01 07:13:53',1099,0,NULL,'billing','438806802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3425,1675,'2025-02-01 07:13:53','2025-02-01 07:13:53',1099,0,NULL,'shipping','438806802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3426,1676,'2025-02-01 07:13:56','2025-02-01 07:13:56',1100,0,NULL,'billing','3306046124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3427,1676,'2025-02-01 07:13:56','2025-02-01 07:13:56',1100,0,NULL,'shipping','3306046124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3428,1677,'2025-02-01 07:14:00','2025-02-01 07:14:00',1101,0,NULL,'billing','376988317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3429,1677,'2025-02-01 07:14:00','2025-02-01 07:14:00',1101,0,NULL,'shipping','376988317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3430,1678,'2025-02-01 07:14:05','2025-02-01 07:14:05',1102,0,NULL,'billing','599218543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3431,1678,'2025-02-01 07:14:05','2025-02-01 07:14:05',1102,0,NULL,'shipping','599218543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3432,1679,'2025-02-01 07:14:06','2025-02-01 07:14:06',1103,0,NULL,'billing','344650720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3433,1679,'2025-02-01 07:14:06','2025-02-01 07:14:06',1103,0,NULL,'shipping','344650720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3434,1680,'2025-02-01 07:14:07','2025-02-01 07:14:07',1104,0,NULL,'billing','739684646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3435,1680,'2025-02-01 07:14:07','2025-02-01 07:14:07',1104,0,NULL,'shipping','739684646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3436,1681,'2025-02-01 07:14:10','2025-02-01 07:14:10',1105,0,NULL,'billing','1741885307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3437,1681,'2025-02-01 07:14:10','2025-02-01 07:14:10',1105,0,NULL,'shipping','1741885307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3438,1682,'2025-02-01 07:14:14','2025-02-01 07:14:14',1106,0,NULL,'billing','1174492141@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3439,1682,'2025-02-01 07:14:14','2025-02-01 07:14:14',1106,0,NULL,'shipping','1174492141@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3440,1683,'2025-02-01 07:14:34','2025-02-01 07:14:34',1107,0,NULL,'billing','458745896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3441,1683,'2025-02-01 07:14:34','2025-02-01 07:14:34',1107,0,NULL,'shipping','458745896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3442,1684,'2025-02-01 07:14:34','2025-02-01 07:14:34',1108,0,NULL,'billing','497484802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3443,1684,'2025-02-01 07:14:34','2025-02-01 07:14:34',1108,0,NULL,'shipping','497484802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3444,1685,'2025-02-01 07:14:34','2025-02-01 07:14:34',1109,0,NULL,'billing','619344479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3445,1685,'2025-02-01 07:14:34','2025-02-01 07:14:34',1109,0,NULL,'shipping','619344479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3446,1686,'2025-02-01 07:14:38','2025-02-01 07:14:38',1110,0,NULL,'billing','779860131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3447,1686,'2025-02-01 07:14:38','2025-02-01 07:14:38',1110,0,NULL,'shipping','779860131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3448,1687,'2025-02-01 07:14:45','2025-02-01 07:14:45',1111,0,NULL,'billing','811531340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3449,1687,'2025-02-01 07:14:45','2025-02-01 07:14:45',1111,0,NULL,'shipping','811531340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3450,1688,'2025-02-01 07:14:50','2025-02-01 07:14:50',1112,0,NULL,'billing','356478542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3451,1688,'2025-02-01 07:14:50','2025-02-01 07:14:50',1112,0,NULL,'shipping','356478542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3452,1689,'2025-02-01 07:14:51','2025-02-01 07:14:51',1113,0,NULL,'billing','2087717155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3453,1689,'2025-02-01 07:14:51','2025-02-01 07:14:51',1113,0,NULL,'shipping','2087717155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3454,1690,'2025-02-01 07:14:53','2025-02-01 07:14:53',1114,0,NULL,'billing','2481088652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3455,1690,'2025-02-01 07:14:53','2025-02-01 07:14:53',1114,0,NULL,'shipping','2481088652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3456,1691,'2025-02-01 07:14:54','2025-02-01 07:14:54',1115,0,NULL,'billing','189304619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3457,1691,'2025-02-01 07:14:54','2025-02-01 07:14:54',1115,0,NULL,'shipping','189304619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3458,1692,'2025-02-01 07:14:55','2025-02-01 07:14:55',1116,0,NULL,'billing','386116401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3459,1692,'2025-02-01 07:14:55','2025-02-01 07:14:55',1116,0,NULL,'shipping','386116401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3460,1693,'2025-02-01 07:15:13','2025-02-01 07:15:13',1117,0,NULL,'billing','410736730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3461,1693,'2025-02-01 07:15:13','2025-02-01 07:15:13',1117,0,NULL,'shipping','410736730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3462,1694,'2025-02-01 07:15:14','2025-02-01 07:15:14',1118,0,NULL,'billing','227240793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3463,1694,'2025-02-01 07:15:14','2025-02-01 07:15:14',1118,0,NULL,'shipping','227240793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3464,1695,'2025-02-01 07:15:17','2025-02-01 07:15:17',1119,0,NULL,'billing','457801697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3465,1695,'2025-02-01 07:15:17','2025-02-01 07:15:17',1119,0,NULL,'shipping','457801697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3466,1696,'2025-02-01 07:15:40','2025-02-01 07:15:40',1120,0,NULL,'billing','xiao610626266@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3467,1696,'2025-02-01 07:15:40','2025-02-01 07:15:40',1120,0,NULL,'shipping','xiao610626266@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3468,1697,'2025-02-01 07:15:43','2025-02-01 07:15:43',1121,0,NULL,'billing','731770261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3469,1697,'2025-02-01 07:15:43','2025-02-01 07:15:43',1121,0,NULL,'shipping','731770261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3470,1698,'2025-02-01 07:15:48','2025-02-01 07:15:48',1122,0,NULL,'billing','839192033@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3471,1698,'2025-02-01 07:15:48','2025-02-01 07:15:48',1122,0,NULL,'shipping','839192033@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3472,1699,'2025-02-01 07:16:00','2025-02-01 07:16:00',1123,0,NULL,'billing','aposqd@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3473,1699,'2025-02-01 07:16:00','2025-02-01 07:16:00',1123,0,NULL,'shipping','aposqd@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3474,1700,'2025-02-01 07:16:16','2025-02-01 07:16:16',1124,0,NULL,'billing','137398173@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3475,1700,'2025-02-01 07:16:16','2025-02-01 07:16:16',1124,0,NULL,'shipping','137398173@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3476,1701,'2025-02-01 07:16:20','2025-02-01 07:16:20',1125,0,NULL,'billing','215953998@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3477,1701,'2025-02-01 07:16:20','2025-02-01 07:16:20',1125,0,NULL,'shipping','215953998@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3478,1702,'2025-02-01 07:16:22','2025-02-01 07:16:22',1126,0,NULL,'billing','358041020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3479,1702,'2025-02-01 07:16:22','2025-02-01 07:16:22',1126,0,NULL,'shipping','358041020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3480,1703,'2025-02-01 07:16:37','2025-02-01 07:16:37',1127,0,NULL,'billing','asdf1860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3481,1703,'2025-02-01 07:16:37','2025-02-01 07:16:37',1127,0,NULL,'shipping','asdf1860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3482,1704,'2025-02-01 07:16:49','2025-02-01 07:16:49',1128,0,NULL,'billing','1096440429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3483,1704,'2025-02-01 07:16:49','2025-02-01 07:16:49',1128,0,NULL,'shipping','1096440429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3484,1705,'2025-02-01 07:17:02','2025-02-01 07:17:02',1129,0,NULL,'billing','3011990470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3485,1705,'2025-02-01 07:17:02','2025-02-01 07:17:02',1129,0,NULL,'shipping','3011990470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3486,1706,'2025-02-01 07:17:08','2025-02-01 07:17:08',1130,0,NULL,'billing','1029673517@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3487,1706,'2025-02-01 07:17:08','2025-02-01 07:17:08',1130,0,NULL,'shipping','1029673517@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3488,1707,'2025-02-01 07:17:18','2025-02-01 07:17:18',1131,0,NULL,'billing','274653022@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3489,1707,'2025-02-01 07:17:18','2025-02-01 07:17:18',1131,0,NULL,'shipping','274653022@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3490,1708,'2025-02-01 07:17:20','2025-02-01 07:17:20',1132,0,NULL,'billing','1078635978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3491,1708,'2025-02-01 07:17:20','2025-02-01 07:17:20',1132,0,NULL,'shipping','1078635978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3492,1709,'2025-02-01 07:17:27','2025-02-01 07:17:27',1133,0,NULL,'billing','1037931036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3493,1709,'2025-02-01 07:17:27','2025-02-01 07:17:27',1133,0,NULL,'shipping','1037931036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3494,1710,'2025-02-01 07:18:23','2025-02-01 07:18:23',1134,0,NULL,'billing','123918843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3495,1710,'2025-02-01 07:18:23','2025-02-01 07:18:23',1134,0,NULL,'shipping','123918843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3496,1711,'2025-02-01 07:18:25','2025-02-01 07:18:25',1135,0,NULL,'billing','1165623971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3497,1711,'2025-02-01 07:18:25','2025-02-01 07:18:25',1135,0,NULL,'shipping','1165623971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3498,1712,'2025-02-01 07:18:46','2025-02-01 07:18:46',1136,0,NULL,'billing','64951313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3499,1712,'2025-02-01 07:18:46','2025-02-01 07:18:46',1136,0,NULL,'shipping','64951313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3500,1713,'2025-02-01 07:18:53','2025-02-01 07:18:53',1137,0,NULL,'billing','1042838688@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3501,1713,'2025-02-01 07:18:53','2025-02-01 07:18:53',1137,0,NULL,'shipping','1042838688@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3502,1714,'2025-02-01 07:18:58','2025-02-01 07:18:58',1138,0,NULL,'billing','1710965545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3503,1714,'2025-02-01 07:18:58','2025-02-01 07:18:58',1138,0,NULL,'shipping','1710965545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3504,1715,'2025-02-01 07:19:00','2025-02-01 07:19:00',1139,0,NULL,'billing','2391466562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3505,1715,'2025-02-01 07:19:00','2025-02-01 07:19:00',1139,0,NULL,'shipping','2391466562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3506,1716,'2025-02-01 07:19:07','2025-02-01 07:19:07',1140,0,NULL,'billing','136333298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3507,1716,'2025-02-01 07:19:07','2025-02-01 07:19:07',1140,0,NULL,'shipping','136333298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3508,1717,'2025-02-01 07:19:09','2025-02-01 07:19:09',1141,0,NULL,'billing','485886295@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3509,1717,'2025-02-01 07:19:09','2025-02-01 07:19:09',1141,0,NULL,'shipping','485886295@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3510,1718,'2025-02-01 07:19:12','2025-02-01 07:19:12',1142,0,NULL,'billing','2624281506@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3511,1718,'2025-02-01 07:19:12','2025-02-01 07:19:12',1142,0,NULL,'shipping','2624281506@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3512,1719,'2025-02-01 07:19:14','2025-02-01 07:19:14',1143,0,NULL,'billing','615283563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3513,1719,'2025-02-01 07:19:14','2025-02-01 07:19:14',1143,0,NULL,'shipping','615283563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3514,1720,'2025-02-01 07:19:20','2025-02-01 07:19:20',1144,0,NULL,'billing','17139751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3515,1720,'2025-02-01 07:19:20','2025-02-01 07:19:20',1144,0,NULL,'shipping','17139751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3516,1721,'2025-02-01 07:19:22','2025-02-01 07:19:22',1145,0,NULL,'billing','1532296669@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3517,1721,'2025-02-01 07:19:22','2025-02-01 07:19:22',1145,0,NULL,'shipping','1532296669@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3518,1722,'2025-02-01 07:19:28','2025-02-01 07:19:28',1146,0,NULL,'billing','709365183@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3519,1722,'2025-02-01 07:19:28','2025-02-01 07:19:28',1146,0,NULL,'shipping','709365183@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3520,1723,'2025-02-01 07:19:31','2025-02-01 07:19:31',1147,0,NULL,'billing','13165988774@139.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3521,1723,'2025-02-01 07:19:31','2025-02-01 07:19:31',1147,0,NULL,'shipping','13165988774@139.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3522,1724,'2025-02-01 07:19:37','2025-02-01 07:19:37',1148,0,NULL,'billing','819040081@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3523,1724,'2025-02-01 07:19:37','2025-02-01 07:19:37',1148,0,NULL,'shipping','819040081@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3524,1725,'2025-02-01 07:19:40','2025-02-01 07:19:40',1149,0,NULL,'billing','1464520422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3525,1725,'2025-02-01 07:19:40','2025-02-01 07:19:40',1149,0,NULL,'shipping','1464520422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3526,1726,'2025-02-01 07:19:41','2025-02-01 07:19:41',1150,0,NULL,'billing','850566246@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3527,1726,'2025-02-01 07:19:41','2025-02-01 07:19:41',1150,0,NULL,'shipping','850566246@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3528,1727,'2025-02-01 07:19:51','2025-02-01 07:19:51',1151,0,NULL,'billing','1115084079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3529,1727,'2025-02-01 07:19:51','2025-02-01 07:19:51',1151,0,NULL,'shipping','1115084079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3530,1728,'2025-02-01 07:19:57','2025-02-01 07:19:57',1152,0,NULL,'billing','1932310914@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3531,1728,'2025-02-01 07:19:57','2025-02-01 07:19:57',1152,0,NULL,'shipping','1932310914@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3532,1729,'2025-02-01 07:19:59','2025-02-01 07:19:59',1153,0,NULL,'billing','1211969901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3533,1729,'2025-02-01 07:19:59','2025-02-01 07:19:59',1153,0,NULL,'shipping','1211969901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3534,1730,'2025-02-01 07:20:19','2025-02-01 07:20:19',1154,0,NULL,'billing','330820490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3535,1730,'2025-02-01 07:20:19','2025-02-01 07:20:19',1154,0,NULL,'shipping','330820490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3536,1731,'2025-02-01 07:20:21','2025-02-01 07:20:21',1155,0,NULL,'billing','150165023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3537,1731,'2025-02-01 07:20:21','2025-02-01 07:20:21',1155,0,NULL,'shipping','150165023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3538,1732,'2025-02-01 07:20:25','2025-02-01 07:20:25',1156,0,NULL,'billing','yaoxia603@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3539,1732,'2025-02-01 07:20:25','2025-02-01 07:20:25',1156,0,NULL,'shipping','yaoxia603@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3540,1733,'2025-02-01 07:20:29','2025-02-01 07:20:29',1157,0,NULL,'billing','69172045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3541,1733,'2025-02-01 07:20:29','2025-02-01 07:20:29',1157,0,NULL,'shipping','69172045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3542,1734,'2025-02-01 07:20:37','2025-02-01 07:20:37',1158,0,NULL,'billing','461354265@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3543,1734,'2025-02-01 07:20:37','2025-02-01 07:20:37',1158,0,NULL,'shipping','461354265@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3544,1735,'2025-02-01 07:20:39','2025-02-01 07:20:39',1159,0,NULL,'billing','2214997220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3545,1735,'2025-02-01 07:20:39','2025-02-01 07:20:39',1159,0,NULL,'shipping','2214997220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3546,1736,'2025-02-01 07:20:46','2025-02-01 07:20:46',1160,0,NULL,'billing','3202321503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3547,1736,'2025-02-01 07:20:46','2025-02-01 07:20:46',1160,0,NULL,'shipping','3202321503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3548,1737,'2025-02-01 07:20:48','2025-02-01 07:20:48',1161,0,NULL,'billing','1328217702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3549,1737,'2025-02-01 07:20:48','2025-02-01 07:20:48',1161,0,NULL,'shipping','1328217702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3550,1738,'2025-02-01 07:21:05','2025-02-01 07:21:05',1162,0,NULL,'billing','935456516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3551,1738,'2025-02-01 07:21:05','2025-02-01 07:21:05',1162,0,NULL,'shipping','935456516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3552,1739,'2025-02-01 07:21:09','2025-02-01 07:21:09',1163,0,NULL,'billing','1577810080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3553,1739,'2025-02-01 07:21:09','2025-02-01 07:21:09',1163,0,NULL,'shipping','1577810080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3554,1740,'2025-02-01 07:21:34','2025-02-01 07:21:34',1164,0,NULL,'billing','1183220095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3555,1740,'2025-02-01 07:21:34','2025-02-01 07:21:34',1164,0,NULL,'shipping','1183220095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3556,1741,'2025-02-01 07:21:37','2025-02-01 07:21:37',1165,0,NULL,'billing','978319204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3557,1741,'2025-02-01 07:21:37','2025-02-01 07:21:37',1165,0,NULL,'shipping','978319204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3558,1742,'2025-02-01 07:21:43','2025-02-01 07:21:43',1166,0,NULL,'billing','951219197@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3559,1742,'2025-02-01 07:21:43','2025-02-01 07:21:43',1166,0,NULL,'shipping','951219197@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3560,1743,'2025-02-01 07:21:56','2025-02-01 07:21:56',1167,0,NULL,'billing','6200389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3561,1743,'2025-02-01 07:21:56','2025-02-01 07:21:56',1167,0,NULL,'shipping','6200389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3562,1744,'2025-02-01 07:22:01','2025-02-01 07:22:01',1168,0,NULL,'billing','1622124111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3563,1744,'2025-02-01 07:22:01','2025-02-01 07:22:01',1168,0,NULL,'shipping','1622124111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3564,1745,'2025-02-01 07:22:10','2025-02-01 07:22:10',1169,0,NULL,'billing','2073520993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3565,1745,'2025-02-01 07:22:10','2025-02-01 07:22:10',1169,0,NULL,'shipping','2073520993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3566,1746,'2025-02-01 07:22:15','2025-02-01 07:22:15',1170,0,NULL,'billing','809345318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3567,1746,'2025-02-01 07:22:15','2025-02-01 07:22:15',1170,0,NULL,'shipping','809345318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3568,1747,'2025-02-01 07:22:15','2025-02-01 07:22:15',1171,0,NULL,'billing','1451115116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3569,1747,'2025-02-01 07:22:15','2025-02-01 07:22:15',1171,0,NULL,'shipping','1451115116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3570,1748,'2025-02-01 07:22:53','2025-02-01 07:22:53',1172,0,NULL,'billing','982485653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3571,1748,'2025-02-01 07:22:53','2025-02-01 07:22:53',1172,0,NULL,'shipping','982485653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3572,1749,'2025-02-01 07:23:56','2025-02-01 07:23:56',1173,0,NULL,'billing','1395114628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3573,1749,'2025-02-01 07:23:56','2025-02-01 07:23:56',1173,0,NULL,'shipping','1395114628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3574,1750,'2025-02-01 07:23:57','2025-02-01 07:23:57',1174,0,NULL,'billing','492210541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3575,1750,'2025-02-01 07:23:57','2025-02-01 07:23:57',1174,0,NULL,'shipping','492210541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3576,1751,'2025-02-01 07:23:59','2025-02-01 07:23:59',1175,0,NULL,'billing','2363905769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3577,1751,'2025-02-01 07:23:59','2025-02-01 07:23:59',1175,0,NULL,'shipping','2363905769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3578,1752,'2025-02-01 07:24:14','2025-02-01 07:24:14',1176,0,NULL,'billing','1505766858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3579,1752,'2025-02-01 07:24:14','2025-02-01 07:24:14',1176,0,NULL,'shipping','1505766858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3580,1753,'2025-02-01 07:24:17','2025-02-01 07:24:17',1177,0,NULL,'billing','1932960255@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3581,1753,'2025-02-01 07:24:17','2025-02-01 07:24:17',1177,0,NULL,'shipping','1932960255@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3582,1754,'2025-02-01 07:24:21','2025-02-01 07:24:21',1178,0,NULL,'billing','916595721@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3583,1755,'2025-02-01 07:24:21','2025-02-01 07:24:21',1179,0,NULL,'billing','5185443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3584,1754,'2025-02-01 07:24:21','2025-02-01 07:24:21',1178,0,NULL,'shipping','916595721@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3585,1755,'2025-02-01 07:24:21','2025-02-01 07:24:21',1179,0,NULL,'shipping','5185443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3586,1756,'2025-02-01 07:24:26','2025-02-01 07:24:26',1180,0,NULL,'billing','1714177475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3587,1756,'2025-02-01 07:24:26','2025-02-01 07:24:26',1180,0,NULL,'shipping','1714177475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3588,1757,'2025-02-01 07:24:31','2025-02-01 07:24:31',1181,0,NULL,'billing','1049244983@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3589,1757,'2025-02-01 07:24:31','2025-02-01 07:24:31',1181,0,NULL,'shipping','1049244983@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3590,1758,'2025-02-01 07:24:38','2025-02-01 07:24:38',1182,0,NULL,'billing','54566666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3591,1758,'2025-02-01 07:24:38','2025-02-01 07:24:38',1182,0,NULL,'shipping','54566666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3592,1759,'2025-02-01 07:24:42','2025-02-01 07:24:42',1183,0,NULL,'billing','52660493@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3593,1759,'2025-02-01 07:24:42','2025-02-01 07:24:42',1183,0,NULL,'shipping','52660493@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3594,1760,'2025-02-01 07:24:43','2025-02-01 07:24:43',1184,0,NULL,'billing','759477823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3595,1760,'2025-02-01 07:24:43','2025-02-01 07:24:43',1184,0,NULL,'shipping','759477823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3596,1761,'2025-02-01 07:24:43','2025-02-01 07:24:43',1185,0,NULL,'billing','914893819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3597,1761,'2025-02-01 07:24:43','2025-02-01 07:24:43',1185,0,NULL,'shipping','914893819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3598,1762,'2025-02-01 07:24:45','2025-02-01 07:24:45',1186,0,NULL,'billing','274836800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3599,1762,'2025-02-01 07:24:45','2025-02-01 07:24:45',1186,0,NULL,'shipping','274836800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3600,1763,'2025-02-01 07:24:49','2025-02-01 07:24:49',1187,0,NULL,'billing','907946692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3601,1763,'2025-02-01 07:24:49','2025-02-01 07:24:49',1187,0,NULL,'shipping','907946692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3602,1764,'2025-02-01 07:24:51','2025-02-01 07:24:51',1188,0,NULL,'billing','574974676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3603,1764,'2025-02-01 07:24:51','2025-02-01 07:24:51',1188,0,NULL,'shipping','574974676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3604,1765,'2025-02-01 07:25:00','2025-02-01 07:25:00',1189,0,NULL,'billing','1373237990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3605,1765,'2025-02-01 07:25:00','2025-02-01 07:25:00',1189,0,NULL,'shipping','1373237990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3606,1766,'2025-02-01 07:25:06','2025-02-01 07:25:06',1190,0,NULL,'billing','1125876180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3607,1767,'2025-02-01 07:25:06','2025-02-01 07:25:06',1191,0,NULL,'billing','2845736899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3608,1766,'2025-02-01 07:25:06','2025-02-01 07:25:06',1190,0,NULL,'shipping','1125876180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3609,1767,'2025-02-01 07:25:06','2025-02-01 07:25:06',1191,0,NULL,'shipping','2845736899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3610,1768,'2025-02-01 07:25:10','2025-02-01 07:25:10',1192,0,NULL,'billing','1436468566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3611,1768,'2025-02-01 07:25:10','2025-02-01 07:25:10',1192,0,NULL,'shipping','1436468566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3612,1769,'2025-02-01 07:25:12','2025-02-01 07:25:12',1193,0,NULL,'billing','373343173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3613,1769,'2025-02-01 07:25:12','2025-02-01 07:25:12',1193,0,NULL,'shipping','373343173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3614,1770,'2025-02-01 07:25:14','2025-02-01 07:25:14',1194,0,NULL,'billing','2934489308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3615,1770,'2025-02-01 07:25:14','2025-02-01 07:25:14',1194,0,NULL,'shipping','2934489308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3616,1771,'2025-02-01 07:25:25','2025-02-01 07:25:25',1195,0,NULL,'billing','2556730146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3617,1771,'2025-02-01 07:25:25','2025-02-01 07:25:25',1195,0,NULL,'shipping','2556730146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3618,1772,'2025-02-01 07:25:34','2025-02-01 07:25:34',1196,0,NULL,'billing','352055786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3619,1772,'2025-02-01 07:25:34','2025-02-01 07:25:34',1196,0,NULL,'shipping','352055786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3620,1773,'2025-02-01 07:25:45','2025-02-01 07:25:45',1197,0,NULL,'billing','644071841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3621,1773,'2025-02-01 07:25:45','2025-02-01 07:25:45',1197,0,NULL,'shipping','644071841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3622,1774,'2025-02-01 07:25:49','2025-02-01 07:25:49',1198,0,NULL,'billing','420648334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3623,1774,'2025-02-01 07:25:49','2025-02-01 07:25:49',1198,0,NULL,'shipping','420648334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3624,1775,'2025-02-01 07:25:55','2025-02-01 07:25:55',1199,0,NULL,'billing','1559145116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3625,1775,'2025-02-01 07:25:55','2025-02-01 07:25:55',1199,0,NULL,'shipping','1559145116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3626,1776,'2025-02-01 07:26:02','2025-02-01 07:26:02',1200,0,NULL,'billing','260847222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3627,1776,'2025-02-01 07:26:02','2025-02-01 07:26:02',1200,0,NULL,'shipping','260847222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3628,1777,'2025-02-01 07:26:36','2025-02-01 07:26:36',1201,0,NULL,'billing','360219044@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3629,1777,'2025-02-01 07:26:36','2025-02-01 07:26:36',1201,0,NULL,'shipping','360219044@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3630,1778,'2025-02-01 07:26:37','2025-02-01 07:26:37',1202,0,NULL,'billing','991092891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3631,1778,'2025-02-01 07:26:37','2025-02-01 07:26:37',1202,0,NULL,'shipping','991092891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3632,1779,'2025-02-01 07:26:40','2025-02-01 07:26:40',1203,0,NULL,'billing','354386809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3633,1779,'2025-02-01 07:26:40','2025-02-01 07:26:40',1203,0,NULL,'shipping','354386809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3634,1780,'2025-02-01 07:26:41','2025-02-01 07:26:41',1204,0,NULL,'billing','75483023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3635,1780,'2025-02-01 07:26:41','2025-02-01 07:26:41',1204,0,NULL,'shipping','75483023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3636,1781,'2025-02-01 07:26:45','2025-02-01 07:26:45',1205,0,NULL,'billing','1014510757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3637,1781,'2025-02-01 07:26:45','2025-02-01 07:26:45',1205,0,NULL,'shipping','1014510757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3638,1782,'2025-02-01 07:26:54','2025-02-01 07:26:54',1206,0,NULL,'billing','24809587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3639,1782,'2025-02-01 07:26:54','2025-02-01 07:26:54',1206,0,NULL,'shipping','24809587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3640,1783,'2025-02-01 07:27:23','2025-02-01 07:27:23',1207,0,NULL,'billing','337483695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3641,1783,'2025-02-01 07:27:23','2025-02-01 07:27:23',1207,0,NULL,'shipping','337483695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3642,1784,'2025-02-01 07:27:36','2025-02-01 07:27:36',1208,0,NULL,'billing','1617816155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3643,1784,'2025-02-01 07:27:36','2025-02-01 07:27:36',1208,0,NULL,'shipping','1617816155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3644,1785,'2025-02-01 07:27:45','2025-02-01 07:27:45',1209,0,NULL,'billing','348029780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3645,1785,'2025-02-01 07:27:45','2025-02-01 07:27:45',1209,0,NULL,'shipping','348029780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3646,1786,'2025-02-01 07:27:46','2025-02-01 07:27:46',1210,0,NULL,'billing','2187412651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3647,1786,'2025-02-01 07:27:46','2025-02-01 07:27:46',1210,0,NULL,'shipping','2187412651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3648,1787,'2025-02-01 07:28:25','2025-02-01 07:28:25',1211,0,NULL,'billing','378270536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3649,1787,'2025-02-01 07:28:25','2025-02-01 07:28:25',1211,0,NULL,'shipping','378270536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3650,1788,'2025-02-01 07:28:51','2025-02-01 07:28:51',1212,0,NULL,'billing','345345234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3651,1788,'2025-02-01 07:28:51','2025-02-01 07:28:51',1212,0,NULL,'shipping','345345234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3652,1789,'2025-02-01 07:28:55','2025-02-01 07:28:55',1213,0,NULL,'billing','3431395370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3653,1789,'2025-02-01 07:28:55','2025-02-01 07:28:55',1213,0,NULL,'shipping','3431395370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3654,1790,'2025-02-01 07:29:05','2025-02-01 07:29:05',1214,0,NULL,'billing','2682294293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3655,1790,'2025-02-01 07:29:05','2025-02-01 07:29:05',1214,0,NULL,'shipping','2682294293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3656,1791,'2025-02-01 07:29:07','2025-02-01 07:29:07',1215,0,NULL,'billing','445871252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3657,1791,'2025-02-01 07:29:07','2025-02-01 07:29:07',1215,0,NULL,'shipping','445871252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3658,1792,'2025-02-01 07:29:18','2025-02-01 07:29:18',1216,0,NULL,'billing','734692245@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3659,1792,'2025-02-01 07:29:18','2025-02-01 07:29:18',1216,0,NULL,'shipping','734692245@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3660,1793,'2025-02-01 07:29:19','2025-02-01 07:29:19',1217,0,NULL,'billing','407030968@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3661,1793,'2025-02-01 07:29:19','2025-02-01 07:29:19',1217,0,NULL,'shipping','407030968@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3662,1794,'2025-02-01 07:29:26','2025-02-01 07:29:26',1218,0,NULL,'billing','23470456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3663,1794,'2025-02-01 07:29:26','2025-02-01 07:29:26',1218,0,NULL,'shipping','23470456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3664,1795,'2025-02-01 07:29:27','2025-02-01 07:29:27',1219,0,NULL,'billing','873980666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3665,1795,'2025-02-01 07:29:27','2025-02-01 07:29:27',1219,0,NULL,'shipping','873980666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3666,1796,'2025-02-01 07:29:27','2025-02-01 07:29:27',1220,0,NULL,'billing','1105042274@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3667,1796,'2025-02-01 07:29:27','2025-02-01 07:29:27',1220,0,NULL,'shipping','1105042274@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3668,1797,'2025-02-01 07:29:36','2025-02-01 07:29:36',1221,0,NULL,'billing','1170727986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3669,1797,'2025-02-01 07:29:36','2025-02-01 07:29:36',1221,0,NULL,'shipping','1170727986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3670,1798,'2025-02-01 07:29:41','2025-02-01 07:29:41',1222,0,NULL,'billing','1064650844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3671,1798,'2025-02-01 07:29:41','2025-02-01 07:29:41',1222,0,NULL,'shipping','1064650844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3672,1799,'2025-02-01 07:29:43','2025-02-01 07:29:43',1223,0,NULL,'billing','zsm12858@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3673,1799,'2025-02-01 07:29:43','2025-02-01 07:29:43',1223,0,NULL,'shipping','zsm12858@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3674,1800,'2025-02-01 07:29:51','2025-02-01 07:29:51',1224,0,NULL,'billing','1286086514@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3675,1800,'2025-02-01 07:29:51','2025-02-01 07:29:51',1224,0,NULL,'shipping','1286086514@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3676,1801,'2025-02-01 07:29:59','2025-02-01 07:29:59',1225,0,NULL,'billing','1735188025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3677,1801,'2025-02-01 07:29:59','2025-02-01 07:29:59',1225,0,NULL,'shipping','1735188025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3678,1802,'2025-02-01 07:30:04','2025-02-01 07:30:04',1226,0,NULL,'billing','3386423387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3679,1802,'2025-02-01 07:30:04','2025-02-01 07:30:04',1226,0,NULL,'shipping','3386423387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3680,1803,'2025-02-01 07:30:10','2025-02-01 07:30:10',1227,0,NULL,'billing','1151243663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3681,1803,'2025-02-01 07:30:10','2025-02-01 07:30:10',1227,0,NULL,'shipping','1151243663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3682,1804,'2025-02-01 07:30:12','2025-02-01 07:30:12',1228,0,NULL,'billing','46146276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3683,1804,'2025-02-01 07:30:12','2025-02-01 07:30:12',1228,0,NULL,'shipping','46146276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3684,1805,'2025-02-01 07:30:14','2025-02-01 07:30:14',1229,0,NULL,'billing','753906635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3685,1805,'2025-02-01 07:30:14','2025-02-01 07:30:14',1229,0,NULL,'shipping','753906635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3686,1806,'2025-02-01 07:30:15','2025-02-01 07:30:15',1230,0,NULL,'billing','1085821347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3687,1806,'2025-02-01 07:30:15','2025-02-01 07:30:15',1230,0,NULL,'shipping','1085821347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3688,1807,'2025-02-01 07:30:28','2025-02-01 07:30:28',1231,0,NULL,'billing','546609709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3689,1807,'2025-02-01 07:30:28','2025-02-01 07:30:28',1231,0,NULL,'shipping','546609709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3690,1808,'2025-02-01 07:30:33','2025-02-01 07:30:33',1232,0,NULL,'billing','782569086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3691,1808,'2025-02-01 07:30:33','2025-02-01 07:30:33',1232,0,NULL,'shipping','782569086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3692,1809,'2025-02-01 07:30:35','2025-02-01 07:30:35',1233,0,NULL,'billing','120892959@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3693,1809,'2025-02-01 07:30:35','2025-02-01 07:30:35',1233,0,NULL,'shipping','120892959@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3694,1810,'2025-02-01 07:30:39','2025-02-01 07:30:39',1234,0,NULL,'billing','229748877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3695,1810,'2025-02-01 07:30:39','2025-02-01 07:30:39',1234,0,NULL,'shipping','229748877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3696,1811,'2025-02-01 07:30:42','2025-02-01 07:30:42',1235,0,NULL,'billing','3224106572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3697,1811,'2025-02-01 07:30:42','2025-02-01 07:30:42',1235,0,NULL,'shipping','3224106572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3698,1812,'2025-02-01 07:30:43','2025-02-01 07:30:43',1236,0,NULL,'billing','2480561760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3699,1812,'2025-02-01 07:30:43','2025-02-01 07:30:43',1236,0,NULL,'shipping','2480561760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3700,1813,'2025-02-01 07:30:47','2025-02-01 07:30:47',1237,0,NULL,'billing','513253201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3701,1813,'2025-02-01 07:30:47','2025-02-01 07:30:47',1237,0,NULL,'shipping','513253201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3702,1814,'2025-02-01 07:31:12','2025-02-01 07:31:12',1238,0,NULL,'billing','108353430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3703,1814,'2025-02-01 07:31:12','2025-02-01 07:31:12',1238,0,NULL,'shipping','108353430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3704,1815,'2025-02-01 07:31:38','2025-02-01 07:31:38',1239,0,NULL,'billing','290381630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3705,1815,'2025-02-01 07:31:38','2025-02-01 07:31:38',1239,0,NULL,'shipping','290381630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3706,1816,'2025-02-01 07:31:42','2025-02-01 07:31:42',1240,0,NULL,'billing','32432423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3707,1816,'2025-02-01 07:31:42','2025-02-01 07:31:42',1240,0,NULL,'shipping','32432423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3708,1817,'2025-02-01 07:31:46','2025-02-01 07:31:46',1241,0,NULL,'billing','1989967086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3709,1817,'2025-02-01 07:31:46','2025-02-01 07:31:46',1241,0,NULL,'shipping','1989967086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3710,1818,'2025-02-01 07:31:50','2025-02-01 07:31:50',1242,0,NULL,'billing','1658758629@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3711,1818,'2025-02-01 07:31:50','2025-02-01 07:31:50',1242,0,NULL,'shipping','1658758629@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3712,1819,'2025-02-01 07:31:52','2025-02-01 07:31:52',1243,0,NULL,'billing','2837155240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3713,1819,'2025-02-01 07:31:52','2025-02-01 07:31:52',1243,0,NULL,'shipping','2837155240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3714,1820,'2025-02-01 07:32:05','2025-02-01 07:32:05',1244,0,NULL,'billing','96230041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3715,1820,'2025-02-01 07:32:05','2025-02-01 07:32:05',1244,0,NULL,'shipping','96230041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3716,1821,'2025-02-01 07:32:09','2025-02-01 07:32:09',1245,0,NULL,'billing','3548717388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3717,1821,'2025-02-01 07:32:09','2025-02-01 07:32:09',1245,0,NULL,'shipping','3548717388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3718,1822,'2025-02-01 07:32:42','2025-02-01 07:32:42',1246,0,NULL,'billing','530976713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3719,1822,'2025-02-01 07:32:42','2025-02-01 07:32:42',1246,0,NULL,'shipping','530976713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3720,1823,'2025-02-01 07:32:53','2025-02-01 07:32:53',1247,0,NULL,'billing','347961528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3721,1823,'2025-02-01 07:32:53','2025-02-01 07:32:53',1247,0,NULL,'shipping','347961528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3722,1824,'2025-02-01 07:33:09','2025-02-01 07:33:09',1248,0,NULL,'billing','1445356697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3723,1824,'2025-02-01 07:33:09','2025-02-01 07:33:09',1248,0,NULL,'shipping','1445356697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3724,1825,'2025-02-01 07:33:17','2025-02-01 07:33:17',1249,0,NULL,'billing','703674962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3725,1825,'2025-02-01 07:33:17','2025-02-01 07:33:17',1249,0,NULL,'shipping','703674962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3726,1826,'2025-02-01 07:33:26','2025-02-01 07:33:26',1250,0,NULL,'billing','1806887001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3727,1826,'2025-02-01 07:33:26','2025-02-01 07:33:26',1250,0,NULL,'shipping','1806887001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3728,1827,'2025-02-01 07:33:52','2025-02-01 07:33:52',1251,0,NULL,'billing','112275066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3729,1827,'2025-02-01 07:33:52','2025-02-01 07:33:52',1251,0,NULL,'shipping','112275066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3730,1828,'2025-02-01 07:34:01','2025-02-01 07:34:01',1252,0,NULL,'billing','1003112980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3731,1828,'2025-02-01 07:34:01','2025-02-01 07:34:01',1252,0,NULL,'shipping','1003112980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3732,1829,'2025-02-01 07:34:08','2025-02-01 07:34:08',1253,0,NULL,'billing','976105703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3733,1829,'2025-02-01 07:34:08','2025-02-01 07:34:08',1253,0,NULL,'shipping','976105703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3734,1830,'2025-02-01 07:34:15','2025-02-01 07:34:15',1254,0,NULL,'billing','3211474387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3735,1830,'2025-02-01 07:34:15','2025-02-01 07:34:15',1254,0,NULL,'shipping','3211474387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3736,1831,'2025-02-01 07:34:30','2025-02-01 07:34:30',1255,0,NULL,'billing','894862666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3737,1831,'2025-02-01 07:34:30','2025-02-01 07:34:30',1255,0,NULL,'shipping','894862666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3738,1832,'2025-02-01 07:34:41','2025-02-01 07:34:41',1256,0,NULL,'billing','3003180339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3739,1832,'2025-02-01 07:34:41','2025-02-01 07:34:41',1256,0,NULL,'shipping','3003180339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3740,1833,'2025-02-01 07:34:45','2025-02-01 07:34:45',1257,0,NULL,'billing','1211332520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3741,1833,'2025-02-01 07:34:45','2025-02-01 07:34:45',1257,0,NULL,'shipping','1211332520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3742,1834,'2025-02-01 07:34:50','2025-02-01 07:34:50',1258,0,NULL,'billing','704072482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3743,1834,'2025-02-01 07:34:50','2025-02-01 07:34:50',1258,0,NULL,'shipping','704072482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3744,1835,'2025-02-01 07:34:53','2025-02-01 07:34:53',1259,0,NULL,'billing','2393559764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3745,1835,'2025-02-01 07:34:53','2025-02-01 07:34:53',1259,0,NULL,'shipping','2393559764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3746,1836,'2025-02-01 07:34:58','2025-02-01 07:34:58',1260,0,NULL,'billing','261919465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3747,1836,'2025-02-01 07:34:58','2025-02-01 07:34:58',1260,0,NULL,'shipping','261919465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3748,1837,'2025-02-01 07:34:58','2025-02-01 07:34:58',1261,0,NULL,'billing','710956164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3749,1837,'2025-02-01 07:34:58','2025-02-01 07:34:58',1261,0,NULL,'shipping','710956164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3750,1838,'2025-02-01 07:34:59','2025-02-01 07:34:59',1262,0,NULL,'billing','dff34567@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3751,1838,'2025-02-01 07:34:59','2025-02-01 07:34:59',1262,0,NULL,'shipping','dff34567@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3752,1839,'2025-02-01 07:35:10','2025-02-01 07:35:10',1263,0,NULL,'billing','13362@QQ.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3753,1839,'2025-02-01 07:35:10','2025-02-01 07:35:10',1263,0,NULL,'shipping','13362@QQ.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3754,1840,'2025-02-01 07:35:30','2025-02-01 07:35:30',1264,0,NULL,'billing','951946368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3755,1840,'2025-02-01 07:35:30','2025-02-01 07:35:30',1264,0,NULL,'shipping','951946368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3756,1841,'2025-02-01 07:35:33','2025-02-01 07:35:33',1265,0,NULL,'billing','764245972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3757,1841,'2025-02-01 07:35:33','2025-02-01 07:35:33',1265,0,NULL,'shipping','764245972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3758,1842,'2025-02-01 07:35:36','2025-02-01 07:35:36',1266,0,NULL,'billing','276908580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3759,1842,'2025-02-01 07:35:36','2025-02-01 07:35:36',1266,0,NULL,'shipping','276908580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3760,1843,'2025-02-01 07:35:45','2025-02-01 07:35:45',1267,0,NULL,'billing','979413526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3761,1843,'2025-02-01 07:35:45','2025-02-01 07:35:45',1267,0,NULL,'shipping','979413526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3762,1844,'2025-02-01 07:35:48','2025-02-01 07:35:48',1268,0,NULL,'billing','534629841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3763,1844,'2025-02-01 07:35:48','2025-02-01 07:35:48',1268,0,NULL,'shipping','534629841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3764,1845,'2025-02-01 07:35:50','2025-02-01 07:35:50',1269,0,NULL,'billing','32166520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3765,1845,'2025-02-01 07:35:50','2025-02-01 07:35:50',1269,0,NULL,'shipping','32166520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3766,1846,'2025-02-01 07:36:03','2025-02-01 07:36:03',1270,0,NULL,'billing','157219767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3767,1846,'2025-02-01 07:36:03','2025-02-01 07:36:03',1270,0,NULL,'shipping','157219767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3768,1847,'2025-02-01 07:36:03','2025-02-01 07:36:03',1271,0,NULL,'billing','13249842160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3769,1847,'2025-02-01 07:36:03','2025-02-01 07:36:03',1271,0,NULL,'shipping','13249842160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3770,1848,'2025-02-01 07:36:07','2025-02-01 07:36:07',1272,0,NULL,'billing','123450016@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3771,1848,'2025-02-01 07:36:07','2025-02-01 07:36:07',1272,0,NULL,'shipping','123450016@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3772,1849,'2025-02-01 07:36:08','2025-02-01 07:36:08',1273,0,NULL,'billing','877187236@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3773,1849,'2025-02-01 07:36:08','2025-02-01 07:36:08',1273,0,NULL,'shipping','877187236@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3774,1850,'2025-02-01 07:36:13','2025-02-01 07:36:13',1274,0,NULL,'billing','1797099481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3775,1850,'2025-02-01 07:36:13','2025-02-01 07:36:13',1274,0,NULL,'shipping','1797099481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3776,1851,'2025-02-01 07:36:16','2025-02-01 07:36:16',1275,0,NULL,'billing','506541258@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3777,1851,'2025-02-01 07:36:16','2025-02-01 07:36:16',1275,0,NULL,'shipping','506541258@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3778,1852,'2025-02-01 07:36:18','2025-02-01 07:36:18',1276,0,NULL,'billing','349720659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3779,1852,'2025-02-01 07:36:18','2025-02-01 07:36:18',1276,0,NULL,'shipping','349720659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3780,1853,'2025-02-01 07:36:38','2025-02-01 07:36:38',1277,0,NULL,'billing','1034220779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3781,1853,'2025-02-01 07:36:38','2025-02-01 07:36:38',1277,0,NULL,'shipping','1034220779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3782,1854,'2025-02-01 07:36:51','2025-02-01 07:36:51',1278,0,NULL,'billing','1046564516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3783,1854,'2025-02-01 07:36:51','2025-02-01 07:36:51',1278,0,NULL,'shipping','1046564516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3784,1855,'2025-02-01 07:37:05','2025-02-01 07:37:05',1279,0,NULL,'billing','yfay_2008@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3785,1855,'2025-02-01 07:37:05','2025-02-01 07:37:05',1279,0,NULL,'shipping','yfay_2008@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3786,1856,'2025-02-01 07:37:10','2025-02-01 07:37:10',1280,0,NULL,'billing','dengdi_007@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3787,1856,'2025-02-01 07:37:10','2025-02-01 07:37:10',1280,0,NULL,'shipping','dengdi_007@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3788,1857,'2025-02-01 07:37:12','2025-02-01 07:37:12',1281,0,NULL,'billing','1547822500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3789,1857,'2025-02-01 07:37:12','2025-02-01 07:37:12',1281,0,NULL,'shipping','1547822500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3790,1858,'2025-02-01 07:37:15','2025-02-01 07:37:15',1282,0,NULL,'billing','84064065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3791,1858,'2025-02-01 07:37:15','2025-02-01 07:37:15',1282,0,NULL,'shipping','84064065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3792,1859,'2025-02-01 07:37:30','2025-02-01 07:37:30',1283,0,NULL,'billing','757989869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3793,1859,'2025-02-01 07:37:30','2025-02-01 07:37:30',1283,0,NULL,'shipping','757989869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3794,1860,'2025-02-01 07:37:42','2025-02-01 07:37:42',1284,0,NULL,'billing','562283508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3795,1860,'2025-02-01 07:37:42','2025-02-01 07:37:42',1284,0,NULL,'shipping','562283508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3796,1861,'2025-02-01 07:37:46','2025-02-01 07:37:46',1285,0,NULL,'billing','1716517628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3797,1861,'2025-02-01 07:37:46','2025-02-01 07:37:46',1285,0,NULL,'shipping','1716517628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3798,1862,'2025-02-01 07:37:46','2025-02-01 07:37:46',1286,0,NULL,'billing','357499980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3799,1862,'2025-02-01 07:37:46','2025-02-01 07:37:46',1286,0,NULL,'shipping','357499980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3800,1863,'2025-02-01 07:38:18','2025-02-01 07:38:18',1287,0,NULL,'billing','419548906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3801,1863,'2025-02-01 07:38:18','2025-02-01 07:38:18',1287,0,NULL,'shipping','419548906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3802,1864,'2025-02-01 07:38:31','2025-02-01 07:38:31',1288,0,NULL,'billing','34174554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3803,1864,'2025-02-01 07:38:31','2025-02-01 07:38:31',1288,0,NULL,'shipping','34174554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3804,1865,'2025-02-01 07:38:33','2025-02-01 07:38:33',1289,0,NULL,'billing','479838853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3805,1865,'2025-02-01 07:38:33','2025-02-01 07:38:33',1289,0,NULL,'shipping','479838853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3806,1866,'2025-02-01 07:38:40','2025-02-01 07:38:40',1290,0,NULL,'billing','736896351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3807,1866,'2025-02-01 07:38:40','2025-02-01 07:38:40',1290,0,NULL,'shipping','736896351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3808,1867,'2025-02-01 07:39:20','2025-02-01 07:39:20',1291,0,NULL,'billing','296304715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3809,1867,'2025-02-01 07:39:20','2025-02-01 07:39:20',1291,0,NULL,'shipping','296304715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3810,1868,'2025-02-01 07:39:37','2025-02-01 07:39:37',1292,0,NULL,'billing','2515084671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3811,1868,'2025-02-01 07:39:37','2025-02-01 07:39:37',1292,0,NULL,'shipping','2515084671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3812,1869,'2025-02-01 07:39:47','2025-02-01 07:39:47',1293,0,NULL,'billing','2740243060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3813,1869,'2025-02-01 07:39:47','2025-02-01 07:39:47',1293,0,NULL,'shipping','2740243060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3814,1870,'2025-02-01 07:39:49','2025-02-01 07:39:49',1294,0,NULL,'billing','6678767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3815,1870,'2025-02-01 07:39:49','2025-02-01 07:39:49',1294,0,NULL,'shipping','6678767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3816,1871,'2025-02-01 07:39:50','2025-02-01 07:39:50',1295,0,NULL,'billing','3245559127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3817,1871,'2025-02-01 07:39:50','2025-02-01 07:39:50',1295,0,NULL,'shipping','3245559127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3818,1872,'2025-02-01 07:39:55','2025-02-01 07:39:55',1296,0,NULL,'billing','2870914557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3819,1872,'2025-02-01 07:39:55','2025-02-01 07:39:55',1296,0,NULL,'shipping','2870914557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3820,1873,'2025-02-01 07:40:02','2025-02-01 07:40:02',1297,0,NULL,'billing','1055232233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3821,1873,'2025-02-01 07:40:02','2025-02-01 07:40:02',1297,0,NULL,'shipping','1055232233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3822,1874,'2025-02-01 07:40:10','2025-02-01 07:40:10',1298,0,NULL,'billing','1072792210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3823,1874,'2025-02-01 07:40:10','2025-02-01 07:40:10',1298,0,NULL,'shipping','1072792210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3824,1875,'2025-02-01 07:40:11','2025-02-01 07:40:11',1299,0,NULL,'billing','15359773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3825,1875,'2025-02-01 07:40:11','2025-02-01 07:40:11',1299,0,NULL,'shipping','15359773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3826,1876,'2025-02-01 07:40:20','2025-02-01 07:40:20',1300,0,NULL,'billing','583095244@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3827,1876,'2025-02-01 07:40:20','2025-02-01 07:40:20',1300,0,NULL,'shipping','583095244@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3828,1877,'2025-02-01 07:40:22','2025-02-01 07:40:22',1301,0,NULL,'billing','87490494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3829,1877,'2025-02-01 07:40:22','2025-02-01 07:40:22',1301,0,NULL,'shipping','87490494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3830,1878,'2025-02-01 07:40:27','2025-02-01 07:40:27',1302,0,NULL,'billing','1009540463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3831,1878,'2025-02-01 07:40:27','2025-02-01 07:40:27',1302,0,NULL,'shipping','1009540463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3832,1879,'2025-02-01 07:40:55','2025-02-01 07:40:55',1303,0,NULL,'billing','1186252734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3833,1879,'2025-02-01 07:40:55','2025-02-01 07:40:55',1303,0,NULL,'shipping','1186252734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3834,1880,'2025-02-01 07:41:02','2025-02-01 07:41:02',1304,0,NULL,'billing','1623270905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3835,1880,'2025-02-01 07:41:02','2025-02-01 07:41:02',1304,0,NULL,'shipping','1623270905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3836,1881,'2025-02-01 07:41:03','2025-02-01 07:41:03',1305,0,NULL,'billing','775715087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3837,1881,'2025-02-01 07:41:03','2025-02-01 07:41:03',1305,0,NULL,'shipping','775715087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3838,1882,'2025-02-01 07:41:03','2025-02-01 07:41:03',1306,0,NULL,'billing','758634468@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3839,1882,'2025-02-01 07:41:03','2025-02-01 07:41:03',1306,0,NULL,'shipping','758634468@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3840,1883,'2025-02-01 07:41:07','2025-02-01 07:41:07',1307,0,NULL,'billing','2146454702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3841,1883,'2025-02-01 07:41:07','2025-02-01 07:41:07',1307,0,NULL,'shipping','2146454702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3842,1884,'2025-02-01 07:41:12','2025-02-01 07:41:12',1308,0,NULL,'billing','402005055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3843,1884,'2025-02-01 07:41:12','2025-02-01 07:41:12',1308,0,NULL,'shipping','402005055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3844,1885,'2025-02-01 07:41:17','2025-02-01 07:41:17',1309,0,NULL,'billing','273539766@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3845,1885,'2025-02-01 07:41:17','2025-02-01 07:41:17',1309,0,NULL,'shipping','273539766@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3846,1886,'2025-02-01 07:41:18','2025-02-01 07:41:18',1310,0,NULL,'billing','460805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3847,1886,'2025-02-01 07:41:18','2025-02-01 07:41:18',1310,0,NULL,'shipping','460805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3848,1887,'2025-02-01 07:41:27','2025-02-01 07:41:27',1311,0,NULL,'billing','867335851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3849,1887,'2025-02-01 07:41:27','2025-02-01 07:41:27',1311,0,NULL,'shipping','867335851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3850,1888,'2025-02-01 07:41:29','2025-02-01 07:41:29',1312,0,NULL,'billing','992363138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3851,1888,'2025-02-01 07:41:29','2025-02-01 07:41:29',1312,0,NULL,'shipping','992363138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3852,1889,'2025-02-01 07:41:29','2025-02-01 07:41:29',1313,0,NULL,'billing','61726806@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3853,1889,'2025-02-01 07:41:29','2025-02-01 07:41:29',1313,0,NULL,'shipping','61726806@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3854,1890,'2025-02-01 07:41:29','2025-02-01 07:41:29',1314,0,NULL,'billing','455162840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3855,1890,'2025-02-01 07:41:29','2025-02-01 07:41:29',1314,0,NULL,'shipping','455162840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3856,1891,'2025-02-01 07:41:34','2025-02-01 07:41:34',1315,0,NULL,'billing','1160716843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3857,1891,'2025-02-01 07:41:34','2025-02-01 07:41:34',1315,0,NULL,'shipping','1160716843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3858,1892,'2025-02-01 07:41:48','2025-02-01 07:41:48',1316,0,NULL,'billing','2891566176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3859,1892,'2025-02-01 07:41:48','2025-02-01 07:41:48',1316,0,NULL,'shipping','2891566176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3860,1893,'2025-02-01 07:41:58','2025-02-01 07:41:58',1317,0,NULL,'billing','57883363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3861,1893,'2025-02-01 07:41:58','2025-02-01 07:41:58',1317,0,NULL,'shipping','57883363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3862,1894,'2025-02-01 07:42:21','2025-02-01 07:42:21',1318,0,NULL,'billing','1797813224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3863,1894,'2025-02-01 07:42:21','2025-02-01 07:42:21',1318,0,NULL,'shipping','1797813224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3864,1895,'2025-02-01 07:42:26','2025-02-01 07:42:26',1319,0,NULL,'billing','748554979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3865,1895,'2025-02-01 07:42:26','2025-02-01 07:42:26',1319,0,NULL,'shipping','748554979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3866,1896,'2025-02-01 07:42:27','2025-02-01 07:42:27',1320,0,NULL,'billing','269207384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3867,1896,'2025-02-01 07:42:27','2025-02-01 07:42:27',1320,0,NULL,'shipping','269207384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3868,1897,'2025-02-01 07:42:35','2025-02-01 07:42:35',1321,0,NULL,'billing','821353107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3869,1897,'2025-02-01 07:42:35','2025-02-01 07:42:35',1321,0,NULL,'shipping','821353107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3870,1898,'2025-02-01 07:42:40','2025-02-01 07:42:40',1322,0,NULL,'billing','1191245248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3871,1898,'2025-02-01 07:42:40','2025-02-01 07:42:40',1322,0,NULL,'shipping','1191245248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3872,1899,'2025-02-01 07:42:44','2025-02-01 07:42:44',1323,0,NULL,'billing','568099486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3873,1899,'2025-02-01 07:42:44','2025-02-01 07:42:44',1323,0,NULL,'shipping','568099486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3874,1900,'2025-02-01 07:42:44','2025-02-01 07:42:44',1324,0,NULL,'billing','705492453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3875,1900,'2025-02-01 07:42:44','2025-02-01 07:42:44',1324,0,NULL,'shipping','705492453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3876,1901,'2025-02-01 07:42:56','2025-02-01 07:42:56',1325,0,NULL,'billing','1059141249@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3877,1901,'2025-02-01 07:42:56','2025-02-01 07:42:56',1325,0,NULL,'shipping','1059141249@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3878,1902,'2025-02-01 07:43:10','2025-02-01 07:43:10',1326,0,NULL,'billing','975536758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3879,1902,'2025-02-01 07:43:10','2025-02-01 07:43:10',1326,0,NULL,'shipping','975536758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3880,1903,'2025-02-01 07:43:17','2025-02-01 07:43:17',1327,0,NULL,'billing','864723075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3881,1903,'2025-02-01 07:43:17','2025-02-01 07:43:17',1327,0,NULL,'shipping','864723075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3882,1904,'2025-02-01 07:43:38','2025-02-01 07:43:38',1328,0,NULL,'billing','1475809756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3883,1904,'2025-02-01 07:43:38','2025-02-01 07:43:38',1328,0,NULL,'shipping','1475809756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3884,1905,'2025-02-01 07:43:41','2025-02-01 07:43:41',1329,0,NULL,'billing','652092334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3885,1905,'2025-02-01 07:43:41','2025-02-01 07:43:41',1329,0,NULL,'shipping','652092334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3886,1906,'2025-02-01 07:44:31','2025-02-01 07:44:31',1330,0,NULL,'billing','3158779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3887,1906,'2025-02-01 07:44:31','2025-02-01 07:44:31',1330,0,NULL,'shipping','3158779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3888,1907,'2025-02-01 07:44:39','2025-02-01 07:44:39',1331,0,NULL,'billing','254447312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3889,1907,'2025-02-01 07:44:39','2025-02-01 07:44:39',1331,0,NULL,'shipping','254447312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3890,1908,'2025-02-01 07:45:08','2025-02-01 07:45:08',1332,0,NULL,'billing','1399779368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3891,1908,'2025-02-01 07:45:08','2025-02-01 07:45:08',1332,0,NULL,'shipping','1399779368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3892,1909,'2025-02-01 07:45:10','2025-02-01 07:45:10',1333,0,NULL,'billing','903454893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3893,1909,'2025-02-01 07:45:10','2025-02-01 07:45:10',1333,0,NULL,'shipping','903454893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3894,1910,'2025-02-01 07:45:11','2025-02-01 07:45:11',1334,0,NULL,'billing','1300963381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3895,1910,'2025-02-01 07:45:11','2025-02-01 07:45:11',1334,0,NULL,'shipping','1300963381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3896,1911,'2025-02-01 07:45:19','2025-02-01 07:45:19',1335,0,NULL,'billing','604554556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3897,1911,'2025-02-01 07:45:19','2025-02-01 07:45:19',1335,0,NULL,'shipping','604554556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3898,1912,'2025-02-01 07:45:19','2025-02-01 07:45:19',1336,0,NULL,'billing','532729511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3899,1912,'2025-02-01 07:45:19','2025-02-01 07:45:19',1336,0,NULL,'shipping','532729511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3900,1913,'2025-02-01 07:45:25','2025-02-01 07:45:25',1337,0,NULL,'billing','361133706@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3901,1913,'2025-02-01 07:45:25','2025-02-01 07:45:25',1337,0,NULL,'shipping','361133706@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3902,1914,'2025-02-01 07:45:30','2025-02-01 07:45:30',1338,0,NULL,'billing','15528677743@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3903,1914,'2025-02-01 07:45:30','2025-02-01 07:45:30',1338,0,NULL,'shipping','15528677743@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3904,1915,'2025-02-01 07:45:41','2025-02-01 07:45:41',1339,0,NULL,'billing','44471@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3905,1915,'2025-02-01 07:45:41','2025-02-01 07:45:41',1339,0,NULL,'shipping','44471@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3906,1916,'2025-02-01 07:45:52','2025-02-01 07:45:52',1340,0,NULL,'billing','609008615@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3907,1916,'2025-02-01 07:45:52','2025-02-01 07:45:52',1340,0,NULL,'shipping','609008615@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3908,1917,'2025-02-01 07:45:58','2025-02-01 07:45:58',1341,0,NULL,'billing','2061604080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3909,1917,'2025-02-01 07:45:58','2025-02-01 07:45:58',1341,0,NULL,'shipping','2061604080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3910,1918,'2025-02-01 07:46:16','2025-02-01 07:46:16',1342,0,NULL,'billing','3133628158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3911,1918,'2025-02-01 07:46:16','2025-02-01 07:46:16',1342,0,NULL,'shipping','3133628158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3912,1919,'2025-02-01 07:46:36','2025-02-01 07:46:36',1343,0,NULL,'billing','253375364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3913,1919,'2025-02-01 07:46:36','2025-02-01 07:46:36',1343,0,NULL,'shipping','253375364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3914,1920,'2025-02-01 07:46:37','2025-02-01 07:46:37',1344,0,NULL,'billing','645454174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3915,1920,'2025-02-01 07:46:37','2025-02-01 07:46:37',1344,0,NULL,'shipping','645454174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3916,1922,'2025-02-01 07:46:37','2025-02-01 07:46:37',1345,0,NULL,'billing','175341549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3917,1921,'2025-02-01 07:46:37','2025-02-01 07:46:37',1346,0,NULL,'billing','2028406933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3918,1922,'2025-02-01 07:46:37','2025-02-01 07:46:37',1345,0,NULL,'shipping','175341549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3919,1921,'2025-02-01 07:46:37','2025-02-01 07:46:37',1346,0,NULL,'shipping','2028406933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3920,1923,'2025-02-01 07:46:39','2025-02-01 07:46:39',1347,0,NULL,'billing','2855468109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3921,1923,'2025-02-01 07:46:39','2025-02-01 07:46:39',1347,0,NULL,'shipping','2855468109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3922,1924,'2025-02-01 07:46:48','2025-02-01 07:46:48',1348,0,NULL,'billing','2412080784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3923,1924,'2025-02-01 07:46:48','2025-02-01 07:46:48',1348,0,NULL,'shipping','2412080784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3924,1925,'2025-02-01 07:46:49','2025-02-01 07:46:49',1349,0,NULL,'billing','1651657878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3925,1925,'2025-02-01 07:46:49','2025-02-01 07:46:49',1349,0,NULL,'shipping','1651657878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3926,1926,'2025-02-01 07:46:50','2025-02-01 07:46:50',1350,0,NULL,'billing','474683418@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3927,1926,'2025-02-01 07:46:50','2025-02-01 07:46:50',1350,0,NULL,'shipping','474683418@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3928,1927,'2025-02-01 07:46:51','2025-02-01 07:46:51',1351,0,NULL,'billing','1639294901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3929,1927,'2025-02-01 07:46:51','2025-02-01 07:46:51',1351,0,NULL,'shipping','1639294901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3930,1928,'2025-02-01 07:46:52','2025-02-01 07:46:52',1352,0,NULL,'billing','251178812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3931,1928,'2025-02-01 07:46:52','2025-02-01 07:46:52',1352,0,NULL,'shipping','251178812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3932,1929,'2025-02-01 07:46:56','2025-02-01 07:46:56',1353,0,NULL,'billing','2667235665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3933,1929,'2025-02-01 07:46:56','2025-02-01 07:46:56',1353,0,NULL,'shipping','2667235665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3934,1930,'2025-02-01 07:47:08','2025-02-01 07:47:08',1354,0,NULL,'billing','425205307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3935,1930,'2025-02-01 07:47:08','2025-02-01 07:47:08',1354,0,NULL,'shipping','425205307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3936,1931,'2025-02-01 07:47:12','2025-02-01 07:47:12',1355,0,NULL,'billing','2435636678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3937,1931,'2025-02-01 07:47:12','2025-02-01 07:47:12',1355,0,NULL,'shipping','2435636678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3938,1932,'2025-02-01 07:47:14','2025-02-01 07:47:14',1356,0,NULL,'billing','743774259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3939,1932,'2025-02-01 07:47:14','2025-02-01 07:47:14',1356,0,NULL,'shipping','743774259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3940,1933,'2025-02-01 07:47:19','2025-02-01 07:47:19',1357,0,NULL,'billing','332730994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3941,1933,'2025-02-01 07:47:19','2025-02-01 07:47:19',1357,0,NULL,'shipping','332730994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3942,1934,'2025-02-01 07:47:31','2025-02-01 07:47:31',1358,0,NULL,'billing','406689775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3943,1934,'2025-02-01 07:47:31','2025-02-01 07:47:31',1358,0,NULL,'shipping','406689775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3944,1935,'2025-02-01 07:47:35','2025-02-01 07:47:35',1359,0,NULL,'billing','707692235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3945,1935,'2025-02-01 07:47:35','2025-02-01 07:47:35',1359,0,NULL,'shipping','707692235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3946,1936,'2025-02-01 07:47:41','2025-02-01 07:47:41',1360,0,NULL,'billing','394028088@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3947,1936,'2025-02-01 07:47:41','2025-02-01 07:47:41',1360,0,NULL,'shipping','394028088@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3948,1937,'2025-02-01 07:47:50','2025-02-01 07:47:50',1361,0,NULL,'billing','524385256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3949,1937,'2025-02-01 07:47:50','2025-02-01 07:47:50',1361,0,NULL,'shipping','524385256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3950,1938,'2025-02-01 07:47:57','2025-02-01 07:47:57',1362,0,NULL,'billing','359771191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3951,1938,'2025-02-01 07:47:57','2025-02-01 07:47:57',1362,0,NULL,'shipping','359771191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3952,1939,'2025-02-01 07:48:00','2025-02-01 07:48:00',1363,0,NULL,'billing','3450824837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3953,1939,'2025-02-01 07:48:00','2025-02-01 07:48:00',1363,0,NULL,'shipping','3450824837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3954,1940,'2025-02-01 07:48:03','2025-02-01 07:48:03',1364,0,NULL,'billing','120691639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3955,1940,'2025-02-01 07:48:03','2025-02-01 07:48:03',1364,0,NULL,'shipping','120691639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3956,1941,'2025-02-01 07:48:12','2025-02-01 07:48:12',1365,0,NULL,'billing','1726342441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3957,1941,'2025-02-01 07:48:12','2025-02-01 07:48:12',1365,0,NULL,'shipping','1726342441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3958,1942,'2025-02-01 07:48:21','2025-02-01 07:48:21',1366,0,NULL,'billing','112099052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3959,1942,'2025-02-01 07:48:21','2025-02-01 07:48:21',1366,0,NULL,'shipping','112099052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3960,1943,'2025-02-01 07:48:40','2025-02-01 07:48:40',1367,0,NULL,'billing','136451596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3961,1943,'2025-02-01 07:48:40','2025-02-01 07:48:40',1367,0,NULL,'shipping','136451596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3962,1944,'2025-02-01 07:49:07','2025-02-01 07:49:07',1368,0,NULL,'billing','551666768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3963,1944,'2025-02-01 07:49:07','2025-02-01 07:49:07',1368,0,NULL,'shipping','551666768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3964,1945,'2025-02-01 07:49:16','2025-02-01 07:49:16',1369,0,NULL,'billing','634048199@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3965,1945,'2025-02-01 07:49:16','2025-02-01 07:49:16',1369,0,NULL,'shipping','634048199@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3966,1946,'2025-02-01 07:49:42','2025-02-01 07:49:42',1370,0,NULL,'billing','326913873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3967,1946,'2025-02-01 07:49:42','2025-02-01 07:49:42',1370,0,NULL,'shipping','326913873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3968,1947,'2025-02-01 07:50:13','2025-02-01 07:50:13',1371,0,NULL,'billing','544577989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3969,1947,'2025-02-01 07:50:13','2025-02-01 07:50:13',1371,0,NULL,'shipping','544577989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3970,1948,'2025-02-01 07:50:15','2025-02-01 07:50:15',1372,0,NULL,'billing','1072805733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3971,1948,'2025-02-01 07:50:15','2025-02-01 07:50:15',1372,0,NULL,'shipping','1072805733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3972,1949,'2025-02-01 07:50:21','2025-02-01 07:50:21',1373,0,NULL,'billing','525072152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3973,1949,'2025-02-01 07:50:21','2025-02-01 07:50:21',1373,0,NULL,'shipping','525072152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3974,1950,'2025-02-01 07:50:28','2025-02-01 07:50:28',1374,0,NULL,'billing','jinghao5308@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3975,1950,'2025-02-01 07:50:28','2025-02-01 07:50:28',1374,0,NULL,'shipping','jinghao5308@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3976,1951,'2025-02-01 07:50:31','2025-02-01 07:50:31',1375,0,NULL,'billing','1037014501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3977,1951,'2025-02-01 07:50:31','2025-02-01 07:50:31',1375,0,NULL,'shipping','1037014501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3978,1952,'2025-02-01 07:50:38','2025-02-01 07:50:38',1376,0,NULL,'billing','463730137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3979,1952,'2025-02-01 07:50:38','2025-02-01 07:50:38',1376,0,NULL,'shipping','463730137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3980,1953,'2025-02-01 07:50:50','2025-02-01 07:50:50',1377,0,NULL,'billing','363417118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3981,1953,'2025-02-01 07:50:50','2025-02-01 07:50:50',1377,0,NULL,'shipping','363417118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3982,1954,'2025-02-01 07:50:51','2025-02-01 07:50:51',1378,0,NULL,'billing','1013661520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3983,1954,'2025-02-01 07:50:51','2025-02-01 07:50:51',1378,0,NULL,'shipping','1013661520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3984,1955,'2025-02-01 07:51:06','2025-02-01 07:51:06',1379,0,NULL,'billing','1107952723@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3985,1955,'2025-02-01 07:51:06','2025-02-01 07:51:06',1379,0,NULL,'shipping','1107952723@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3986,1956,'2025-02-01 07:51:09','2025-02-01 07:51:09',1380,0,NULL,'billing','2782005044@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3987,1956,'2025-02-01 07:51:09','2025-02-01 07:51:09',1380,0,NULL,'shipping','2782005044@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3988,1957,'2025-02-01 07:51:11','2025-02-01 07:51:11',1381,0,NULL,'billing','43286682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3989,1957,'2025-02-01 07:51:11','2025-02-01 07:51:11',1381,0,NULL,'shipping','43286682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3990,1958,'2025-02-01 07:51:47','2025-02-01 07:51:47',1382,0,NULL,'billing','2660564818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3991,1958,'2025-02-01 07:51:47','2025-02-01 07:51:47',1382,0,NULL,'shipping','2660564818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3992,1959,'2025-02-01 07:51:48','2025-02-01 07:51:48',1383,0,NULL,'billing','245006259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3993,1959,'2025-02-01 07:51:48','2025-02-01 07:51:48',1383,0,NULL,'shipping','245006259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3994,1960,'2025-02-01 07:51:51','2025-02-01 07:51:51',1384,0,NULL,'billing','605615909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3995,1960,'2025-02-01 07:51:51','2025-02-01 07:51:51',1384,0,NULL,'shipping','605615909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3996,1961,'2025-02-01 07:51:56','2025-02-01 07:51:56',1385,0,NULL,'billing','3258998720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3997,1961,'2025-02-01 07:51:56','2025-02-01 07:51:56',1385,0,NULL,'shipping','3258998720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3998,1962,'2025-02-01 07:52:00','2025-02-01 07:52:00',1386,0,NULL,'billing','648089534@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(3999,1962,'2025-02-01 07:52:00','2025-02-01 07:52:00',1386,0,NULL,'shipping','648089534@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4000,1963,'2025-02-01 07:52:02','2025-02-01 07:52:02',1387,0,NULL,'billing','9257699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4001,1963,'2025-02-01 07:52:02','2025-02-01 07:52:02',1387,0,NULL,'shipping','9257699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4002,1964,'2025-02-01 07:52:05','2025-02-01 07:52:05',1388,0,NULL,'billing','2275227500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4003,1964,'2025-02-01 07:52:05','2025-02-01 07:52:05',1388,0,NULL,'shipping','2275227500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4004,1965,'2025-02-01 07:52:07','2025-02-01 07:52:07',1389,0,NULL,'billing','2595443708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4005,1965,'2025-02-01 07:52:07','2025-02-01 07:52:07',1389,0,NULL,'shipping','2595443708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4006,1966,'2025-02-01 07:52:10','2025-02-01 07:52:10',1390,0,NULL,'billing','424224239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4007,1966,'2025-02-01 07:52:10','2025-02-01 07:52:10',1390,0,NULL,'shipping','424224239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4008,1967,'2025-02-01 07:52:14','2025-02-01 07:52:14',1391,0,NULL,'billing','54888978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4009,1967,'2025-02-01 07:52:14','2025-02-01 07:52:14',1391,0,NULL,'shipping','54888978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4010,1968,'2025-02-01 07:52:14','2025-02-01 07:52:14',1392,0,NULL,'billing','jia910shi@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4011,1968,'2025-02-01 07:52:14','2025-02-01 07:52:14',1392,0,NULL,'shipping','jia910shi@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4012,1969,'2025-02-01 07:52:31','2025-02-01 07:52:31',1393,0,NULL,'billing','2270665477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4013,1969,'2025-02-01 07:52:31','2025-02-01 07:52:31',1393,0,NULL,'shipping','2270665477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4014,1970,'2025-02-01 07:52:32','2025-02-01 07:52:32',1394,0,NULL,'billing','546210359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4015,1970,'2025-02-01 07:52:32','2025-02-01 07:52:32',1394,0,NULL,'shipping','546210359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4016,1971,'2025-02-01 07:52:39','2025-02-01 07:52:39',1395,0,NULL,'billing','1034311387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4017,1971,'2025-02-01 07:52:39','2025-02-01 07:52:39',1395,0,NULL,'shipping','1034311387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4018,1972,'2025-02-01 07:52:44','2025-02-01 07:52:44',1396,0,NULL,'billing','913419947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4019,1972,'2025-02-01 07:52:44','2025-02-01 07:52:44',1396,0,NULL,'shipping','913419947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4020,1973,'2025-02-01 07:52:49','2025-02-01 07:52:49',1397,0,NULL,'billing','wangqilan5366@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4021,1973,'2025-02-01 07:52:49','2025-02-01 07:52:49',1397,0,NULL,'shipping','wangqilan5366@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4022,1974,'2025-02-01 07:52:52','2025-02-01 07:52:52',1398,0,NULL,'billing','534446997@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4023,1974,'2025-02-01 07:52:52','2025-02-01 07:52:52',1398,0,NULL,'shipping','534446997@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4024,1975,'2025-02-01 07:52:57','2025-02-01 07:52:57',1399,0,NULL,'billing','690043180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4025,1975,'2025-02-01 07:52:57','2025-02-01 07:52:57',1399,0,NULL,'shipping','690043180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4026,1976,'2025-02-01 07:53:01','2025-02-01 07:53:01',1400,0,NULL,'billing','max8012@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4027,1976,'2025-02-01 07:53:01','2025-02-01 07:53:01',1400,0,NULL,'shipping','max8012@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4028,1977,'2025-02-01 07:53:02','2025-02-01 07:53:02',1401,0,NULL,'billing','551581437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4029,1977,'2025-02-01 07:53:02','2025-02-01 07:53:02',1401,0,NULL,'shipping','551581437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4030,1978,'2025-02-01 07:53:04','2025-02-01 07:53:04',1402,0,NULL,'billing','3440360854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4031,1978,'2025-02-01 07:53:04','2025-02-01 07:53:04',1402,0,NULL,'shipping','3440360854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4032,1979,'2025-02-01 07:53:08','2025-02-01 07:53:08',1403,0,NULL,'billing','773776811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4033,1979,'2025-02-01 07:53:08','2025-02-01 07:53:08',1403,0,NULL,'shipping','773776811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4034,1980,'2025-02-01 07:53:17','2025-02-01 07:53:17',1404,0,NULL,'billing','878054812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4035,1980,'2025-02-01 07:53:17','2025-02-01 07:53:17',1404,0,NULL,'shipping','878054812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4036,1981,'2025-02-01 07:53:45','2025-02-01 07:53:45',1405,0,NULL,'billing','121344978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4037,1981,'2025-02-01 07:53:45','2025-02-01 07:53:45',1405,0,NULL,'shipping','121344978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4038,1982,'2025-02-01 07:53:56','2025-02-01 07:53:56',1406,0,NULL,'billing','872127862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4039,1982,'2025-02-01 07:53:56','2025-02-01 07:53:56',1406,0,NULL,'shipping','872127862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4040,1983,'2025-02-01 07:54:01','2025-02-01 07:54:01',1407,0,NULL,'billing','610195373@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4041,1983,'2025-02-01 07:54:01','2025-02-01 07:54:01',1407,0,NULL,'shipping','610195373@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4042,1984,'2025-02-01 07:54:25','2025-02-01 07:54:25',1408,0,NULL,'billing','894565038@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4043,1984,'2025-02-01 07:54:25','2025-02-01 07:54:25',1408,0,NULL,'shipping','894565038@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4044,1985,'2025-02-01 07:54:40','2025-02-01 07:54:40',1409,0,NULL,'billing','1447150330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4045,1985,'2025-02-01 07:54:40','2025-02-01 07:54:40',1409,0,NULL,'shipping','1447150330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4046,1986,'2025-02-01 07:55:04','2025-02-01 07:55:04',1410,0,NULL,'billing','317613174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4047,1986,'2025-02-01 07:55:04','2025-02-01 07:55:04',1410,0,NULL,'shipping','317613174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4048,1987,'2025-02-01 07:55:07','2025-02-01 07:55:07',1411,0,NULL,'billing','86749463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4049,1987,'2025-02-01 07:55:07','2025-02-01 07:55:07',1411,0,NULL,'shipping','86749463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4050,1988,'2025-02-01 07:55:09','2025-02-01 07:55:09',1412,0,NULL,'billing','1132452410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4051,1988,'2025-02-01 07:55:09','2025-02-01 07:55:09',1412,0,NULL,'shipping','1132452410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4052,1989,'2025-02-01 07:55:31','2025-02-01 07:55:31',1413,0,NULL,'billing','2591822545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4053,1989,'2025-02-01 07:55:31','2025-02-01 07:55:31',1413,0,NULL,'shipping','2591822545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4054,1990,'2025-02-01 07:55:41','2025-02-01 07:55:41',1414,0,NULL,'billing','541570306@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4055,1990,'2025-02-01 07:55:41','2025-02-01 07:55:41',1414,0,NULL,'shipping','541570306@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4056,1991,'2025-02-01 07:55:44','2025-02-01 07:55:44',1415,0,NULL,'billing','17868690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4057,1991,'2025-02-01 07:55:44','2025-02-01 07:55:44',1415,0,NULL,'shipping','17868690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4058,1992,'2025-02-01 07:56:12','2025-02-01 07:56:12',1416,0,NULL,'billing','745887467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4059,1992,'2025-02-01 07:56:12','2025-02-01 07:56:12',1416,0,NULL,'shipping','745887467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4060,1993,'2025-02-01 07:56:18','2025-02-01 07:56:18',1417,0,NULL,'billing','1832327837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4061,1993,'2025-02-01 07:56:18','2025-02-01 07:56:18',1417,0,NULL,'shipping','1832327837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4062,1994,'2025-02-01 07:56:20','2025-02-01 07:56:20',1418,0,NULL,'billing','827042175@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4063,1994,'2025-02-01 07:56:20','2025-02-01 07:56:20',1418,0,NULL,'shipping','827042175@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4064,1995,'2025-02-01 07:56:21','2025-02-01 07:56:21',1419,0,NULL,'billing','305181055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4065,1995,'2025-02-01 07:56:21','2025-02-01 07:56:21',1419,0,NULL,'shipping','305181055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4066,1996,'2025-02-01 07:56:23','2025-02-01 07:56:23',1420,0,NULL,'billing','278698707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4067,1996,'2025-02-01 07:56:23','2025-02-01 07:56:23',1420,0,NULL,'shipping','278698707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4068,1997,'2025-02-01 07:56:30','2025-02-01 07:56:30',1421,0,NULL,'billing','67468748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4069,1997,'2025-02-01 07:56:30','2025-02-01 07:56:30',1421,0,NULL,'shipping','67468748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4070,1998,'2025-02-01 07:56:45','2025-02-01 07:56:45',1422,0,NULL,'billing','549786151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4071,1998,'2025-02-01 07:56:45','2025-02-01 07:56:45',1422,0,NULL,'shipping','549786151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4072,1999,'2025-02-01 07:56:50','2025-02-01 07:56:50',1423,0,NULL,'billing','1755759995@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4073,1999,'2025-02-01 07:56:50','2025-02-01 07:56:50',1423,0,NULL,'shipping','1755759995@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4074,2000,'2025-02-01 07:57:26','2025-02-01 07:57:26',1424,0,NULL,'billing','597888733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4075,2000,'2025-02-01 07:57:26','2025-02-01 07:57:26',1424,0,NULL,'shipping','597888733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4076,2001,'2025-02-01 07:57:28','2025-02-01 07:57:28',1425,0,NULL,'billing','15059187915@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4077,2001,'2025-02-01 07:57:28','2025-02-01 07:57:28',1425,0,NULL,'shipping','15059187915@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4078,2002,'2025-02-01 07:57:29','2025-02-01 07:57:29',1426,0,NULL,'billing','598936572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4079,2002,'2025-02-01 07:57:29','2025-02-01 07:57:29',1426,0,NULL,'shipping','598936572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4080,2003,'2025-02-01 07:57:30','2025-02-01 07:57:30',1427,0,NULL,'billing','869083667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4081,2003,'2025-02-01 07:57:30','2025-02-01 07:57:30',1427,0,NULL,'shipping','869083667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4082,2004,'2025-02-01 07:57:33','2025-02-01 07:57:33',1428,0,NULL,'billing','as7369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4083,2004,'2025-02-01 07:57:33','2025-02-01 07:57:33',1428,0,NULL,'shipping','as7369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4084,2005,'2025-02-01 07:57:33','2025-02-01 07:57:33',1429,0,NULL,'billing','925348400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4085,2006,'2025-02-01 07:57:33','2025-02-01 07:57:33',1430,0,NULL,'billing','645079228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4086,2005,'2025-02-01 07:57:33','2025-02-01 07:57:33',1429,0,NULL,'shipping','925348400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4087,2006,'2025-02-01 07:57:33','2025-02-01 07:57:33',1430,0,NULL,'shipping','645079228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4088,2007,'2025-02-01 07:57:38','2025-02-01 07:57:38',1431,0,NULL,'billing','jason.mazure@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4089,2007,'2025-02-01 07:57:38','2025-02-01 07:57:38',1431,0,NULL,'shipping','jason.mazure@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4090,2008,'2025-02-01 07:57:45','2025-02-01 07:57:45',1432,0,NULL,'billing','344892041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4091,2008,'2025-02-01 07:57:45','2025-02-01 07:57:45',1432,0,NULL,'shipping','344892041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4092,2009,'2025-02-01 07:57:56','2025-02-01 07:57:56',1433,0,NULL,'billing','250033989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4093,2009,'2025-02-01 07:57:56','2025-02-01 07:57:56',1433,0,NULL,'shipping','250033989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4094,2010,'2025-02-01 07:58:03','2025-02-01 07:58:03',1434,0,NULL,'billing','1226291657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4095,2010,'2025-02-01 07:58:03','2025-02-01 07:58:03',1434,0,NULL,'shipping','1226291657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4096,2011,'2025-02-01 07:58:14','2025-02-01 07:58:14',1435,0,NULL,'billing','2172797047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4097,2011,'2025-02-01 07:58:14','2025-02-01 07:58:14',1435,0,NULL,'shipping','2172797047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4098,2012,'2025-02-01 07:58:14','2025-02-01 07:58:14',1436,0,NULL,'billing','76921737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4099,2012,'2025-02-01 07:58:14','2025-02-01 07:58:14',1436,0,NULL,'shipping','76921737@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4100,2013,'2025-02-01 07:58:18','2025-02-01 07:58:18',1437,0,NULL,'billing','withthelucky@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4101,2013,'2025-02-01 07:58:18','2025-02-01 07:58:18',1437,0,NULL,'shipping','withthelucky@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4102,2014,'2025-02-01 07:58:22','2025-02-01 07:58:22',1438,0,NULL,'billing','2324719951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4103,2014,'2025-02-01 07:58:22','2025-02-01 07:58:22',1438,0,NULL,'shipping','2324719951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4104,2015,'2025-02-01 07:58:26','2025-02-01 07:58:26',1439,0,NULL,'billing','nvbnrtyrwe1@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4105,2015,'2025-02-01 07:58:26','2025-02-01 07:58:26',1439,0,NULL,'shipping','nvbnrtyrwe1@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4106,2016,'2025-02-01 07:58:38','2025-02-01 07:58:38',1440,0,NULL,'billing','654841253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4107,2016,'2025-02-01 07:58:38','2025-02-01 07:58:38',1440,0,NULL,'shipping','654841253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4108,2017,'2025-02-01 07:58:47','2025-02-01 07:58:47',1441,0,NULL,'billing','335245345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4109,2017,'2025-02-01 07:58:47','2025-02-01 07:58:47',1441,0,NULL,'shipping','335245345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4110,2018,'2025-02-01 07:58:50','2025-02-01 07:58:50',1442,0,NULL,'billing','531319532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4111,2018,'2025-02-01 07:58:50','2025-02-01 07:58:50',1442,0,NULL,'shipping','531319532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4112,2019,'2025-02-01 07:58:53','2025-02-01 07:58:53',1443,0,NULL,'billing','371097190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4113,2019,'2025-02-01 07:58:53','2025-02-01 07:58:53',1443,0,NULL,'shipping','371097190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4114,2020,'2025-02-01 07:59:02','2025-02-01 07:59:02',1444,0,NULL,'billing','1755447136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4115,2020,'2025-02-01 07:59:02','2025-02-01 07:59:02',1444,0,NULL,'shipping','1755447136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4116,2021,'2025-02-01 07:59:05','2025-02-01 07:59:05',1445,0,NULL,'billing','1510818072@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4117,2021,'2025-02-01 07:59:05','2025-02-01 07:59:05',1445,0,NULL,'shipping','1510818072@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4118,2022,'2025-02-01 07:59:10','2025-02-01 07:59:10',1446,0,NULL,'billing','1075435643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4119,2022,'2025-02-01 07:59:10','2025-02-01 07:59:10',1446,0,NULL,'shipping','1075435643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4120,2023,'2025-02-01 07:59:29','2025-02-01 07:59:29',1447,0,NULL,'billing','247824070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4121,2023,'2025-02-01 07:59:29','2025-02-01 07:59:29',1447,0,NULL,'shipping','247824070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4122,2024,'2025-02-01 07:59:56','2025-02-01 07:59:56',1448,0,NULL,'billing','709751516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4123,2024,'2025-02-01 07:59:56','2025-02-01 07:59:56',1448,0,NULL,'shipping','709751516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4124,2025,'2025-02-01 08:00:09','2025-02-01 08:00:09',1449,0,NULL,'billing','928632783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4125,2025,'2025-02-01 08:00:09','2025-02-01 08:00:09',1449,0,NULL,'shipping','928632783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4126,2026,'2025-02-01 08:00:18','2025-02-01 08:00:18',1450,0,NULL,'billing','441468496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4127,2026,'2025-02-01 08:00:18','2025-02-01 08:00:18',1450,0,NULL,'shipping','441468496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4128,2027,'2025-02-01 08:00:23','2025-02-01 08:00:23',1451,0,NULL,'billing','384734700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4129,2027,'2025-02-01 08:00:23','2025-02-01 08:00:23',1451,0,NULL,'shipping','384734700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4130,2028,'2025-02-01 08:00:43','2025-02-01 08:00:43',1452,0,NULL,'billing','251164134@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4131,2028,'2025-02-01 08:00:43','2025-02-01 08:00:43',1452,0,NULL,'shipping','251164134@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4132,2029,'2025-02-01 08:00:45','2025-02-01 08:00:45',1453,0,NULL,'billing','88093524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4133,2029,'2025-02-01 08:00:45','2025-02-01 08:00:45',1453,0,NULL,'shipping','88093524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4134,2030,'2025-02-01 08:01:02','2025-02-01 08:01:02',1454,0,NULL,'billing','1093334741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4135,2030,'2025-02-01 08:01:02','2025-02-01 08:01:02',1454,0,NULL,'shipping','1093334741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4136,2031,'2025-02-01 08:01:03','2025-02-01 08:01:03',1455,0,NULL,'billing','1072303593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4137,2031,'2025-02-01 08:01:03','2025-02-01 08:01:03',1455,0,NULL,'shipping','1072303593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4138,2032,'2025-02-01 08:01:25','2025-02-01 08:01:25',1456,0,NULL,'billing','13986423868@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4139,2032,'2025-02-01 08:01:25','2025-02-01 08:01:25',1456,0,NULL,'shipping','13986423868@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4140,2033,'2025-02-01 08:01:33','2025-02-01 08:01:33',1457,0,NULL,'billing','2484547967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4141,2033,'2025-02-01 08:01:33','2025-02-01 08:01:33',1457,0,NULL,'shipping','2484547967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4142,2034,'2025-02-01 08:01:40','2025-02-01 08:01:40',1458,0,NULL,'billing','1009054812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4143,2034,'2025-02-01 08:01:40','2025-02-01 08:01:40',1458,0,NULL,'shipping','1009054812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4144,2035,'2025-02-01 08:01:43','2025-02-01 08:01:43',1459,0,NULL,'billing','1608459239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4145,2035,'2025-02-01 08:01:43','2025-02-01 08:01:43',1459,0,NULL,'shipping','1608459239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4146,2036,'2025-02-01 08:01:43','2025-02-01 08:01:43',1460,0,NULL,'billing','8163846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4147,2036,'2025-02-01 08:01:43','2025-02-01 08:01:43',1460,0,NULL,'shipping','8163846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4148,2037,'2025-02-01 08:01:43','2025-02-01 08:01:43',1461,0,NULL,'billing','381669755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4149,2037,'2025-02-01 08:01:43','2025-02-01 08:01:43',1461,0,NULL,'shipping','381669755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4150,2038,'2025-02-01 08:01:57','2025-02-01 08:01:57',1462,0,NULL,'billing','1044590525@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4151,2038,'2025-02-01 08:01:57','2025-02-01 08:01:57',1462,0,NULL,'shipping','1044590525@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4152,2039,'2025-02-01 08:02:29','2025-02-01 08:02:29',1463,0,NULL,'billing','990968372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4153,2039,'2025-02-01 08:02:29','2025-02-01 08:02:29',1463,0,NULL,'shipping','990968372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4154,2040,'2025-02-01 08:02:37','2025-02-01 08:02:37',1464,0,NULL,'billing','305396333@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4155,2040,'2025-02-01 08:02:37','2025-02-01 08:02:37',1464,0,NULL,'shipping','305396333@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4156,2041,'2025-02-01 08:02:39','2025-02-01 08:02:39',1465,0,NULL,'billing','992943089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4157,2041,'2025-02-01 08:02:39','2025-02-01 08:02:39',1465,0,NULL,'shipping','992943089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4158,2042,'2025-02-01 08:02:41','2025-02-01 08:02:41',1466,0,NULL,'billing','897558714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4159,2042,'2025-02-01 08:02:41','2025-02-01 08:02:41',1466,0,NULL,'shipping','897558714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4160,2043,'2025-02-01 08:02:42','2025-02-01 08:02:42',1467,0,NULL,'billing','739829609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4161,2043,'2025-02-01 08:02:42','2025-02-01 08:02:42',1467,0,NULL,'shipping','739829609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4162,2044,'2025-02-01 08:02:47','2025-02-01 08:02:47',1468,0,NULL,'billing','234702415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4163,2044,'2025-02-01 08:02:47','2025-02-01 08:02:47',1468,0,NULL,'shipping','234702415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4164,2045,'2025-02-01 08:02:48','2025-02-01 08:02:48',1469,0,NULL,'billing','453082347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4165,2045,'2025-02-01 08:02:48','2025-02-01 08:02:48',1469,0,NULL,'shipping','453082347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4166,2046,'2025-02-01 08:02:58','2025-02-01 08:02:58',1470,0,NULL,'billing','2183587784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4167,2046,'2025-02-01 08:02:58','2025-02-01 08:02:58',1470,0,NULL,'shipping','2183587784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4168,2047,'2025-02-01 08:02:59','2025-02-01 08:02:59',1471,0,NULL,'billing','471945769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4169,2047,'2025-02-01 08:02:59','2025-02-01 08:02:59',1471,0,NULL,'shipping','471945769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4170,2048,'2025-02-01 08:03:01','2025-02-01 08:03:01',1472,0,NULL,'billing','895472361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4171,2048,'2025-02-01 08:03:01','2025-02-01 08:03:01',1472,0,NULL,'shipping','895472361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4172,2049,'2025-02-01 08:03:19','2025-02-01 08:03:19',1473,0,NULL,'billing','3140560144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4173,2049,'2025-02-01 08:03:19','2025-02-01 08:03:19',1473,0,NULL,'shipping','3140560144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4174,2050,'2025-02-01 08:03:28','2025-02-01 08:03:28',1474,0,NULL,'billing','729817818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4175,2050,'2025-02-01 08:03:28','2025-02-01 08:03:28',1474,0,NULL,'shipping','729817818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4176,2051,'2025-02-01 08:03:33','2025-02-01 08:03:33',1475,0,NULL,'billing','252158058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4177,2051,'2025-02-01 08:03:33','2025-02-01 08:03:33',1475,0,NULL,'shipping','252158058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4178,2052,'2025-02-01 08:03:35','2025-02-01 08:03:35',1476,0,NULL,'billing','1320721118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4179,2052,'2025-02-01 08:03:35','2025-02-01 08:03:35',1476,0,NULL,'shipping','1320721118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4180,2053,'2025-02-01 08:03:36','2025-02-01 08:03:36',1477,0,NULL,'billing','543075011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4181,2053,'2025-02-01 08:03:36','2025-02-01 08:03:36',1477,0,NULL,'shipping','543075011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4182,2054,'2025-02-01 08:03:40','2025-02-01 08:03:40',1478,0,NULL,'billing','100557829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4183,2054,'2025-02-01 08:03:40','2025-02-01 08:03:40',1478,0,NULL,'shipping','100557829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4184,2055,'2025-02-01 08:03:41','2025-02-01 08:03:41',1479,0,NULL,'billing','273950879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4185,2055,'2025-02-01 08:03:41','2025-02-01 08:03:41',1479,0,NULL,'shipping','273950879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4186,2056,'2025-02-01 08:03:59','2025-02-01 08:03:59',1480,0,NULL,'billing','ecyuko@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4187,2056,'2025-02-01 08:03:59','2025-02-01 08:03:59',1480,0,NULL,'shipping','ecyuko@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4188,2057,'2025-02-01 08:04:06','2025-02-01 08:04:06',1481,0,NULL,'billing','2206647261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4189,2057,'2025-02-01 08:04:06','2025-02-01 08:04:06',1481,0,NULL,'shipping','2206647261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4190,2058,'2025-02-01 08:04:12','2025-02-01 08:04:12',1482,0,NULL,'billing','948858406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4191,2058,'2025-02-01 08:04:12','2025-02-01 08:04:12',1482,0,NULL,'shipping','948858406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4192,2059,'2025-02-01 08:04:15','2025-02-01 08:04:15',1483,0,NULL,'billing','2594493142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4193,2059,'2025-02-01 08:04:15','2025-02-01 08:04:15',1483,0,NULL,'shipping','2594493142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4194,2060,'2025-02-01 08:04:18','2025-02-01 08:04:18',1484,0,NULL,'billing','1093430302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4195,2060,'2025-02-01 08:04:18','2025-02-01 08:04:18',1484,0,NULL,'shipping','1093430302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4196,2061,'2025-02-01 08:04:23','2025-02-01 08:04:23',1485,0,NULL,'billing','2376380551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4197,2061,'2025-02-01 08:04:23','2025-02-01 08:04:23',1485,0,NULL,'shipping','2376380551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4198,2062,'2025-02-01 08:04:38','2025-02-01 08:04:38',1486,0,NULL,'billing','709250026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4199,2062,'2025-02-01 08:04:38','2025-02-01 08:04:38',1486,0,NULL,'shipping','709250026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4200,2063,'2025-02-01 08:04:49','2025-02-01 08:04:49',1487,0,NULL,'billing','1099289836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4201,2063,'2025-02-01 08:04:49','2025-02-01 08:04:49',1487,0,NULL,'shipping','1099289836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4202,2064,'2025-02-01 08:05:10','2025-02-01 08:05:10',1488,0,NULL,'billing','313333405@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4203,2064,'2025-02-01 08:05:10','2025-02-01 08:05:10',1488,0,NULL,'shipping','313333405@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4204,2065,'2025-02-01 08:05:18','2025-02-01 08:05:18',1489,0,NULL,'billing','2226592754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4205,2065,'2025-02-01 08:05:18','2025-02-01 08:05:18',1489,0,NULL,'shipping','2226592754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4206,2066,'2025-02-01 08:05:24','2025-02-01 08:05:24',1490,0,NULL,'billing','316715436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4207,2066,'2025-02-01 08:05:24','2025-02-01 08:05:24',1490,0,NULL,'shipping','316715436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4208,2067,'2025-02-01 08:05:46','2025-02-01 08:05:46',1491,0,NULL,'billing','360146018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4209,2067,'2025-02-01 08:05:46','2025-02-01 08:05:46',1491,0,NULL,'shipping','360146018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4210,2068,'2025-02-01 08:05:46','2025-02-01 08:05:46',1492,0,NULL,'billing','1256640236@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4211,2068,'2025-02-01 08:05:46','2025-02-01 08:05:46',1492,0,NULL,'shipping','1256640236@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4212,2069,'2025-02-01 08:06:20','2025-02-01 08:06:20',1493,0,NULL,'billing','285444122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4213,2069,'2025-02-01 08:06:20','2025-02-01 08:06:20',1493,0,NULL,'shipping','285444122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4214,2070,'2025-02-01 08:06:23','2025-02-01 08:06:23',1494,0,NULL,'billing','648226174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4215,2070,'2025-02-01 08:06:23','2025-02-01 08:06:23',1494,0,NULL,'shipping','648226174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4216,2071,'2025-02-01 08:06:38','2025-02-01 08:06:38',1495,0,NULL,'billing','3020173404@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4217,2071,'2025-02-01 08:06:38','2025-02-01 08:06:38',1495,0,NULL,'shipping','3020173404@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4218,2072,'2025-02-01 08:06:50','2025-02-01 08:06:50',1496,0,NULL,'billing','2043519090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4219,2072,'2025-02-01 08:06:50','2025-02-01 08:06:50',1496,0,NULL,'shipping','2043519090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4220,2073,'2025-02-01 08:06:52','2025-02-01 08:06:52',1497,0,NULL,'billing','501916918@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4221,2073,'2025-02-01 08:06:52','2025-02-01 08:06:52',1497,0,NULL,'shipping','501916918@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4222,2074,'2025-02-01 08:07:08','2025-02-01 08:07:08',1498,0,NULL,'billing','1355403855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4223,2074,'2025-02-01 08:07:08','2025-02-01 08:07:08',1498,0,NULL,'shipping','1355403855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4224,2075,'2025-02-01 08:07:11','2025-02-01 08:07:11',1499,0,NULL,'billing','2725460370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4225,2075,'2025-02-01 08:07:11','2025-02-01 08:07:11',1499,0,NULL,'shipping','2725460370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4226,2076,'2025-02-01 08:07:12','2025-02-01 08:07:12',1500,0,NULL,'billing','2189009682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4227,2076,'2025-02-01 08:07:12','2025-02-01 08:07:12',1500,0,NULL,'shipping','2189009682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4228,2077,'2025-02-01 08:07:16','2025-02-01 08:07:16',1501,0,NULL,'billing','347899766@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4229,2077,'2025-02-01 08:07:16','2025-02-01 08:07:16',1501,0,NULL,'shipping','347899766@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4230,2078,'2025-02-01 08:07:30','2025-02-01 08:07:30',1502,0,NULL,'billing','3236007731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4231,2078,'2025-02-01 08:07:30','2025-02-01 08:07:30',1502,0,NULL,'shipping','3236007731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4232,2079,'2025-02-01 08:07:40','2025-02-01 08:07:40',1503,0,NULL,'billing','412678700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4233,2079,'2025-02-01 08:07:40','2025-02-01 08:07:40',1503,0,NULL,'shipping','412678700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4234,2080,'2025-02-01 08:07:54','2025-02-01 08:07:54',1504,0,NULL,'billing','2168635170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4235,2080,'2025-02-01 08:07:54','2025-02-01 08:07:54',1504,0,NULL,'shipping','2168635170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4236,2081,'2025-02-01 08:08:05','2025-02-01 08:08:05',1505,0,NULL,'billing','594308042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4237,2081,'2025-02-01 08:08:05','2025-02-01 08:08:05',1505,0,NULL,'shipping','594308042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4238,2082,'2025-02-01 08:08:05','2025-02-01 08:08:05',1506,0,NULL,'billing','1204794116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4239,2082,'2025-02-01 08:08:05','2025-02-01 08:08:05',1506,0,NULL,'shipping','1204794116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4240,2083,'2025-02-01 08:08:13','2025-02-01 08:08:13',1507,0,NULL,'billing','281687084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4241,2083,'2025-02-01 08:08:13','2025-02-01 08:08:13',1507,0,NULL,'shipping','281687084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4242,2084,'2025-02-01 08:08:13','2025-02-01 08:08:13',1508,0,NULL,'billing','1336932142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4243,2084,'2025-02-01 08:08:13','2025-02-01 08:08:13',1508,0,NULL,'shipping','1336932142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4244,2085,'2025-02-01 08:08:14','2025-02-01 08:08:14',1509,0,NULL,'billing','1097798794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4245,2085,'2025-02-01 08:08:14','2025-02-01 08:08:14',1509,0,NULL,'shipping','1097798794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4246,2086,'2025-02-01 08:08:20','2025-02-01 08:08:20',1510,0,NULL,'billing','522026794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4247,2086,'2025-02-01 08:08:20','2025-02-01 08:08:20',1510,0,NULL,'shipping','522026794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4248,2087,'2025-02-01 08:08:20','2025-02-01 08:08:20',1511,0,NULL,'billing','987631973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4249,2087,'2025-02-01 08:08:20','2025-02-01 08:08:20',1511,0,NULL,'shipping','987631973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4250,2088,'2025-02-01 08:08:25','2025-02-01 08:08:25',1512,0,NULL,'billing','327868947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4251,2088,'2025-02-01 08:08:25','2025-02-01 08:08:25',1512,0,NULL,'shipping','327868947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4252,2089,'2025-02-01 08:08:34','2025-02-01 08:08:34',1513,0,NULL,'billing','634594121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4253,2089,'2025-02-01 08:08:34','2025-02-01 08:08:34',1513,0,NULL,'shipping','634594121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4254,2090,'2025-02-01 08:08:37','2025-02-01 08:08:37',1514,0,NULL,'billing','164726503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4255,2090,'2025-02-01 08:08:37','2025-02-01 08:08:37',1514,0,NULL,'shipping','164726503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4256,2091,'2025-02-01 08:08:54','2025-02-01 08:08:54',1515,0,NULL,'billing','1297831119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4257,2091,'2025-02-01 08:08:54','2025-02-01 08:08:54',1515,0,NULL,'shipping','1297831119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4258,2092,'2025-02-01 08:08:56','2025-02-01 08:08:56',1516,0,NULL,'billing','455518429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4259,2092,'2025-02-01 08:08:56','2025-02-01 08:08:56',1516,0,NULL,'shipping','455518429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4260,2093,'2025-02-01 08:09:04','2025-02-01 08:09:04',1517,0,NULL,'billing','358575564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4261,2093,'2025-02-01 08:09:04','2025-02-01 08:09:04',1517,0,NULL,'shipping','358575564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4262,2094,'2025-02-01 08:09:09','2025-02-01 08:09:09',1518,0,NULL,'billing','310636353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4263,2094,'2025-02-01 08:09:09','2025-02-01 08:09:09',1518,0,NULL,'shipping','310636353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4264,2095,'2025-02-01 08:09:15','2025-02-01 08:09:15',1519,0,NULL,'billing','1075197814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4265,2095,'2025-02-01 08:09:15','2025-02-01 08:09:15',1519,0,NULL,'shipping','1075197814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4266,2096,'2025-02-01 08:09:17','2025-02-01 08:09:17',1520,0,NULL,'billing','52106161@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4267,2096,'2025-02-01 08:09:17','2025-02-01 08:09:17',1520,0,NULL,'shipping','52106161@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4268,2097,'2025-02-01 08:09:28','2025-02-01 08:09:28',1521,0,NULL,'billing','1811116169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4269,2097,'2025-02-01 08:09:28','2025-02-01 08:09:28',1521,0,NULL,'shipping','1811116169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4270,2098,'2025-02-01 08:09:50','2025-02-01 08:09:50',1522,0,NULL,'billing','1026986959@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4271,2098,'2025-02-01 08:09:50','2025-02-01 08:09:50',1522,0,NULL,'shipping','1026986959@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4272,2099,'2025-02-01 08:09:54','2025-02-01 08:09:54',1523,0,NULL,'billing','1332180933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4273,2099,'2025-02-01 08:09:54','2025-02-01 08:09:54',1523,0,NULL,'shipping','1332180933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4274,2100,'2025-02-01 08:10:06','2025-02-01 08:10:06',1524,0,NULL,'billing','zengnanl35410@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4275,2100,'2025-02-01 08:10:06','2025-02-01 08:10:06',1524,0,NULL,'shipping','zengnanl35410@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4276,2101,'2025-02-01 08:10:12','2025-02-01 08:10:12',1525,0,NULL,'billing','370903039@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4277,2101,'2025-02-01 08:10:12','2025-02-01 08:10:12',1525,0,NULL,'shipping','370903039@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4278,2102,'2025-02-01 08:10:30','2025-02-01 08:10:30',1526,0,NULL,'billing','majudnsyu@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4279,2102,'2025-02-01 08:10:30','2025-02-01 08:10:30',1526,0,NULL,'shipping','majudnsyu@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4280,2103,'2025-02-01 08:10:33','2025-02-01 08:10:33',1527,0,NULL,'billing','605326401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4281,2103,'2025-02-01 08:10:33','2025-02-01 08:10:33',1527,0,NULL,'shipping','605326401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4282,2104,'2025-02-01 08:10:44','2025-02-01 08:10:44',1528,0,NULL,'billing','1593533423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4283,2104,'2025-02-01 08:10:44','2025-02-01 08:10:44',1528,0,NULL,'shipping','1593533423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4284,2105,'2025-02-01 08:10:44','2025-02-01 08:10:44',1529,0,NULL,'billing','2031764216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4285,2105,'2025-02-01 08:10:44','2025-02-01 08:10:44',1529,0,NULL,'shipping','2031764216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4286,2106,'2025-02-01 08:10:45','2025-02-01 08:10:45',1530,0,NULL,'billing','2456546885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4287,2106,'2025-02-01 08:10:45','2025-02-01 08:10:45',1530,0,NULL,'shipping','2456546885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4288,2107,'2025-02-01 08:11:05','2025-02-01 08:11:05',1531,0,NULL,'billing','1791471237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4289,2107,'2025-02-01 08:11:05','2025-02-01 08:11:05',1531,0,NULL,'shipping','1791471237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4290,2108,'2025-02-01 08:11:33','2025-02-01 08:11:33',1532,0,NULL,'billing','2966859684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4291,2108,'2025-02-01 08:11:33','2025-02-01 08:11:33',1532,0,NULL,'shipping','2966859684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4292,2109,'2025-02-01 08:11:52','2025-02-01 08:11:52',1533,0,NULL,'billing','1197626807@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4293,2109,'2025-02-01 08:11:52','2025-02-01 08:11:52',1533,0,NULL,'shipping','1197626807@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4294,2110,'2025-02-01 08:11:58','2025-02-01 08:11:58',1534,0,NULL,'billing','930281641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4295,2110,'2025-02-01 08:11:58','2025-02-01 08:11:58',1534,0,NULL,'shipping','930281641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4296,2111,'2025-02-01 08:11:59','2025-02-01 08:11:59',1535,0,NULL,'billing','2272972491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4297,2111,'2025-02-01 08:11:59','2025-02-01 08:11:59',1535,0,NULL,'shipping','2272972491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4298,2112,'2025-02-01 08:12:18','2025-02-01 08:12:18',1536,0,NULL,'billing','987342211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4299,2112,'2025-02-01 08:12:18','2025-02-01 08:12:18',1536,0,NULL,'shipping','987342211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4300,2113,'2025-02-01 08:12:20','2025-02-01 08:12:20',1537,0,NULL,'billing','1596843025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4301,2113,'2025-02-01 08:12:20','2025-02-01 08:12:20',1537,0,NULL,'shipping','1596843025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4302,2114,'2025-02-01 08:12:23','2025-02-01 08:12:23',1538,0,NULL,'billing','114088180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4303,2114,'2025-02-01 08:12:23','2025-02-01 08:12:23',1538,0,NULL,'shipping','114088180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4304,2115,'2025-02-01 08:12:26','2025-02-01 08:12:26',1539,0,NULL,'billing','331427806@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4305,2115,'2025-02-01 08:12:26','2025-02-01 08:12:26',1539,0,NULL,'shipping','331427806@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4306,2116,'2025-02-01 08:12:44','2025-02-01 08:12:44',1540,0,NULL,'billing','63895149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4307,2116,'2025-02-01 08:12:44','2025-02-01 08:12:44',1540,0,NULL,'shipping','63895149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4308,2117,'2025-02-01 08:12:46','2025-02-01 08:12:46',1541,0,NULL,'billing','460636556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4309,2117,'2025-02-01 08:12:46','2025-02-01 08:12:46',1541,0,NULL,'shipping','460636556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4310,2118,'2025-02-01 08:12:46','2025-02-01 08:12:46',1542,0,NULL,'billing','419417916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4311,2118,'2025-02-01 08:12:46','2025-02-01 08:12:46',1542,0,NULL,'shipping','419417916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4312,2119,'2025-02-01 08:12:47','2025-02-01 08:12:47',1543,0,NULL,'billing','727949496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4313,2119,'2025-02-01 08:12:47','2025-02-01 08:12:47',1543,0,NULL,'shipping','727949496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4314,2120,'2025-02-01 08:13:12','2025-02-01 08:13:12',1544,0,NULL,'billing','306552934@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4315,2120,'2025-02-01 08:13:12','2025-02-01 08:13:12',1544,0,NULL,'shipping','306552934@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4316,2121,'2025-02-01 08:13:13','2025-02-01 08:13:13',1545,0,NULL,'billing','874978005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4317,2121,'2025-02-01 08:13:13','2025-02-01 08:13:13',1545,0,NULL,'shipping','874978005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4318,2122,'2025-02-01 08:13:14','2025-02-01 08:13:14',1546,0,NULL,'billing','450170329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4319,2122,'2025-02-01 08:13:14','2025-02-01 08:13:14',1546,0,NULL,'shipping','450170329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4320,2123,'2025-02-01 08:13:36','2025-02-01 08:13:36',1547,0,NULL,'billing','792284091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4321,2123,'2025-02-01 08:13:36','2025-02-01 08:13:36',1547,0,NULL,'shipping','792284091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4322,2124,'2025-02-01 08:13:37','2025-02-01 08:13:37',1548,0,NULL,'billing','715314322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4323,2124,'2025-02-01 08:13:37','2025-02-01 08:13:37',1548,0,NULL,'shipping','715314322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4324,2125,'2025-02-01 08:13:46','2025-02-01 08:13:46',1549,0,NULL,'billing','263686241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4325,2125,'2025-02-01 08:13:46','2025-02-01 08:13:46',1549,0,NULL,'shipping','263686241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4326,2126,'2025-02-01 08:13:47','2025-02-01 08:13:47',1550,0,NULL,'billing','632806249@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4327,2126,'2025-02-01 08:13:47','2025-02-01 08:13:47',1550,0,NULL,'shipping','632806249@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4328,2127,'2025-02-01 08:13:48','2025-02-01 08:13:48',1551,0,NULL,'billing','379683769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4329,2127,'2025-02-01 08:13:48','2025-02-01 08:13:48',1551,0,NULL,'shipping','379683769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4330,2128,'2025-02-01 08:13:51','2025-02-01 08:13:51',1552,0,NULL,'billing','504998437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4331,2128,'2025-02-01 08:13:51','2025-02-01 08:13:51',1552,0,NULL,'shipping','504998437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4332,2129,'2025-02-01 08:13:58','2025-02-01 08:13:58',1553,0,NULL,'billing','513470365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4333,2129,'2025-02-01 08:13:58','2025-02-01 08:13:58',1553,0,NULL,'shipping','513470365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4334,2130,'2025-02-01 08:14:06','2025-02-01 08:14:06',1554,0,NULL,'billing','609760844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4335,2130,'2025-02-01 08:14:06','2025-02-01 08:14:06',1554,0,NULL,'shipping','609760844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4336,2131,'2025-02-01 08:14:09','2025-02-01 08:14:09',1555,0,NULL,'billing','pkpkppkzml@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4337,2131,'2025-02-01 08:14:09','2025-02-01 08:14:09',1555,0,NULL,'shipping','pkpkppkzml@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4338,2132,'2025-02-01 08:14:09','2025-02-01 08:14:09',1556,0,NULL,'billing','534512431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4339,2132,'2025-02-01 08:14:09','2025-02-01 08:14:09',1556,0,NULL,'shipping','534512431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4340,2133,'2025-02-01 08:14:10','2025-02-01 08:14:10',1557,0,NULL,'billing','2293056212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4341,2133,'2025-02-01 08:14:10','2025-02-01 08:14:10',1557,0,NULL,'shipping','2293056212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4342,2134,'2025-02-01 08:14:37','2025-02-01 08:14:37',1558,0,NULL,'billing','3636788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4343,2134,'2025-02-01 08:14:37','2025-02-01 08:14:37',1558,0,NULL,'shipping','3636788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4344,2135,'2025-02-01 08:14:42','2025-02-01 08:14:42',1559,0,NULL,'billing','1845939445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4345,2135,'2025-02-01 08:14:42','2025-02-01 08:14:42',1559,0,NULL,'shipping','1845939445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4346,2136,'2025-02-01 08:14:52','2025-02-01 08:14:52',1560,0,NULL,'billing','1269029951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4347,2136,'2025-02-01 08:14:52','2025-02-01 08:14:52',1560,0,NULL,'shipping','1269029951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4348,2137,'2025-02-01 08:14:55','2025-02-01 08:14:55',1561,0,NULL,'billing','1926416091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4349,2137,'2025-02-01 08:14:55','2025-02-01 08:14:55',1561,0,NULL,'shipping','1926416091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4350,2138,'2025-02-01 08:15:12','2025-02-01 08:15:12',1562,0,NULL,'billing','1406719335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4351,2138,'2025-02-01 08:15:12','2025-02-01 08:15:12',1562,0,NULL,'shipping','1406719335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4352,2139,'2025-02-01 08:15:18','2025-02-01 08:15:18',1563,0,NULL,'billing','heifengye@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4353,2139,'2025-02-01 08:15:18','2025-02-01 08:15:18',1563,0,NULL,'shipping','heifengye@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4354,2140,'2025-02-01 08:15:34','2025-02-01 08:15:34',1564,0,NULL,'billing','1749572627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4355,2140,'2025-02-01 08:15:34','2025-02-01 08:15:34',1564,0,NULL,'shipping','1749572627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4356,2141,'2025-02-01 08:15:38','2025-02-01 08:15:38',1565,0,NULL,'billing','1927423807@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4357,2141,'2025-02-01 08:15:38','2025-02-01 08:15:38',1565,0,NULL,'shipping','1927423807@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4358,2142,'2025-02-01 08:15:39','2025-02-01 08:15:39',1566,0,NULL,'billing','542622417@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4359,2142,'2025-02-01 08:15:39','2025-02-01 08:15:39',1566,0,NULL,'shipping','542622417@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4360,2143,'2025-02-01 08:15:40','2025-02-01 08:15:40',1567,0,NULL,'billing','2142187009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4361,2143,'2025-02-01 08:15:40','2025-02-01 08:15:40',1567,0,NULL,'shipping','2142187009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4362,2144,'2025-02-01 08:15:44','2025-02-01 08:15:44',1568,0,NULL,'billing','zgea5169@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4363,2144,'2025-02-01 08:15:44','2025-02-01 08:15:44',1568,0,NULL,'shipping','zgea5169@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4364,2145,'2025-02-01 08:15:58','2025-02-01 08:15:58',1569,0,NULL,'billing','mdm110@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4365,2145,'2025-02-01 08:15:58','2025-02-01 08:15:58',1569,0,NULL,'shipping','mdm110@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4366,2146,'2025-02-01 08:16:16','2025-02-01 08:16:16',1570,0,NULL,'billing','659285387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4367,2146,'2025-02-01 08:16:16','2025-02-01 08:16:16',1570,0,NULL,'shipping','659285387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4368,2147,'2025-02-01 08:16:27','2025-02-01 08:16:27',1571,0,NULL,'billing','1697911547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4369,2147,'2025-02-01 08:16:27','2025-02-01 08:16:27',1571,0,NULL,'shipping','1697911547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4370,2148,'2025-02-01 08:16:29','2025-02-01 08:16:29',1572,0,NULL,'billing','1543698354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4371,2148,'2025-02-01 08:16:29','2025-02-01 08:16:29',1572,0,NULL,'shipping','1543698354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4372,2149,'2025-02-01 08:16:44','2025-02-01 08:16:44',1573,0,NULL,'billing','2844207569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4373,2149,'2025-02-01 08:16:44','2025-02-01 08:16:44',1573,0,NULL,'shipping','2844207569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4374,2150,'2025-02-01 08:16:46','2025-02-01 08:16:46',1574,0,NULL,'billing','563255457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4375,2150,'2025-02-01 08:16:46','2025-02-01 08:16:46',1574,0,NULL,'shipping','563255457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4376,2151,'2025-02-01 08:16:56','2025-02-01 08:16:56',1575,0,NULL,'billing','737042114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4377,2151,'2025-02-01 08:16:56','2025-02-01 08:16:56',1575,0,NULL,'shipping','737042114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4378,2152,'2025-02-01 08:17:16','2025-02-01 08:17:16',1576,0,NULL,'billing','492907079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4379,2152,'2025-02-01 08:17:16','2025-02-01 08:17:16',1576,0,NULL,'shipping','492907079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4380,2153,'2025-02-01 08:17:22','2025-02-01 08:17:22',1577,0,NULL,'billing','912298546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4381,2153,'2025-02-01 08:17:22','2025-02-01 08:17:22',1577,0,NULL,'shipping','912298546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4382,2154,'2025-02-01 08:17:24','2025-02-01 08:17:24',1578,0,NULL,'billing','2652142471@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4383,2154,'2025-02-01 08:17:24','2025-02-01 08:17:24',1578,0,NULL,'shipping','2652142471@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4384,2155,'2025-02-01 08:17:24','2025-02-01 08:17:24',1579,0,NULL,'billing','505393466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4385,2155,'2025-02-01 08:17:24','2025-02-01 08:17:24',1579,0,NULL,'shipping','505393466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4386,2156,'2025-02-01 08:17:36','2025-02-01 08:17:36',1580,0,NULL,'billing','234867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4387,2156,'2025-02-01 08:17:36','2025-02-01 08:17:36',1580,0,NULL,'shipping','234867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4388,2157,'2025-02-01 08:17:57','2025-02-01 08:17:57',1581,0,NULL,'billing','284219684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4389,2157,'2025-02-01 08:17:57','2025-02-01 08:17:57',1581,0,NULL,'shipping','284219684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4390,2158,'2025-02-01 08:17:58','2025-02-01 08:17:58',1582,0,NULL,'billing','1327807388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4391,2158,'2025-02-01 08:17:58','2025-02-01 08:17:58',1582,0,NULL,'shipping','1327807388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4392,2159,'2025-02-01 08:18:14','2025-02-01 08:18:14',1583,0,NULL,'billing','1444634568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4393,2159,'2025-02-01 08:18:14','2025-02-01 08:18:14',1583,0,NULL,'shipping','1444634568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4394,2160,'2025-02-01 08:18:17','2025-02-01 08:18:17',1584,0,NULL,'billing','2220952714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4395,2160,'2025-02-01 08:18:17','2025-02-01 08:18:17',1584,0,NULL,'shipping','2220952714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4396,2161,'2025-02-01 08:18:22','2025-02-01 08:18:22',1585,0,NULL,'billing','2372133059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4397,2161,'2025-02-01 08:18:22','2025-02-01 08:18:22',1585,0,NULL,'shipping','2372133059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4398,2162,'2025-02-01 08:19:04','2025-02-01 08:19:04',1586,0,NULL,'billing','1598941473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4399,2162,'2025-02-01 08:19:04','2025-02-01 08:19:04',1586,0,NULL,'shipping','1598941473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4400,2163,'2025-02-01 08:19:10','2025-02-01 08:19:10',1587,0,NULL,'billing','2508507320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4401,2163,'2025-02-01 08:19:10','2025-02-01 08:19:10',1587,0,NULL,'shipping','2508507320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4402,2164,'2025-02-01 08:19:10','2025-02-01 08:19:10',1588,0,NULL,'billing','2775927621@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4403,2164,'2025-02-01 08:19:10','2025-02-01 08:19:10',1588,0,NULL,'shipping','2775927621@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4404,2165,'2025-02-01 08:19:14','2025-02-01 08:19:14',1589,0,NULL,'billing','723413137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4405,2165,'2025-02-01 08:19:14','2025-02-01 08:19:14',1589,0,NULL,'shipping','723413137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4406,2166,'2025-02-01 08:19:20','2025-02-01 08:19:20',1590,0,NULL,'billing','2730432652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4407,2166,'2025-02-01 08:19:20','2025-02-01 08:19:20',1590,0,NULL,'shipping','2730432652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4408,2167,'2025-02-01 08:19:24','2025-02-01 08:19:24',1591,0,NULL,'billing','2184875695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4409,2167,'2025-02-01 08:19:24','2025-02-01 08:19:24',1591,0,NULL,'shipping','2184875695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4410,2168,'2025-02-01 08:19:26','2025-02-01 08:19:26',1592,0,NULL,'billing','1911223059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4411,2168,'2025-02-01 08:19:26','2025-02-01 08:19:26',1592,0,NULL,'shipping','1911223059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4412,2169,'2025-02-01 08:19:32','2025-02-01 08:19:32',1593,0,NULL,'billing','195482571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4413,2169,'2025-02-01 08:19:32','2025-02-01 08:19:32',1593,0,NULL,'shipping','195482571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4414,2170,'2025-02-01 08:19:35','2025-02-01 08:19:35',1594,0,NULL,'billing','1153721677@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4415,2170,'2025-02-01 08:19:35','2025-02-01 08:19:35',1594,0,NULL,'shipping','1153721677@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4416,2171,'2025-02-01 08:19:41','2025-02-01 08:19:41',1595,0,NULL,'billing','770447157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4417,2171,'2025-02-01 08:19:41','2025-02-01 08:19:41',1595,0,NULL,'shipping','770447157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4418,2172,'2025-02-01 08:19:42','2025-02-01 08:19:42',1596,0,NULL,'billing','2534796359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4419,2172,'2025-02-01 08:19:42','2025-02-01 08:19:42',1596,0,NULL,'shipping','2534796359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4420,2173,'2025-02-01 08:19:44','2025-02-01 08:19:44',1597,0,NULL,'billing','672591272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4421,2173,'2025-02-01 08:19:44','2025-02-01 08:19:44',1597,0,NULL,'shipping','672591272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4422,2174,'2025-02-01 08:19:52','2025-02-01 08:19:52',1598,0,NULL,'billing','2188424530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4423,2174,'2025-02-01 08:19:52','2025-02-01 08:19:52',1598,0,NULL,'shipping','2188424530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4424,2175,'2025-02-01 08:20:06','2025-02-01 08:20:06',1599,0,NULL,'billing','1947475513@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4425,2175,'2025-02-01 08:20:06','2025-02-01 08:20:06',1599,0,NULL,'shipping','1947475513@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4426,2176,'2025-02-01 08:20:12','2025-02-01 08:20:12',1600,0,NULL,'billing','674655347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4427,2176,'2025-02-01 08:20:12','2025-02-01 08:20:12',1600,0,NULL,'shipping','674655347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4428,2177,'2025-02-01 08:20:17','2025-02-01 08:20:17',1601,0,NULL,'billing','1475676110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4429,2177,'2025-02-01 08:20:17','2025-02-01 08:20:17',1601,0,NULL,'shipping','1475676110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4430,2178,'2025-02-01 08:20:19','2025-02-01 08:20:19',1602,0,NULL,'billing','1365841614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4431,2178,'2025-02-01 08:20:19','2025-02-01 08:20:19',1602,0,NULL,'shipping','1365841614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4432,2179,'2025-02-01 08:20:22','2025-02-01 08:20:22',1603,0,NULL,'billing','601281841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4433,2179,'2025-02-01 08:20:22','2025-02-01 08:20:22',1603,0,NULL,'shipping','601281841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4434,2180,'2025-02-01 08:20:30','2025-02-01 08:20:30',1604,0,NULL,'billing','316215086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4435,2180,'2025-02-01 08:20:30','2025-02-01 08:20:30',1604,0,NULL,'shipping','316215086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4436,2181,'2025-02-01 08:20:31','2025-02-01 08:20:31',1605,0,NULL,'billing','1245720455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4437,2181,'2025-02-01 08:20:31','2025-02-01 08:20:31',1605,0,NULL,'shipping','1245720455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4438,2182,'2025-02-01 08:20:39','2025-02-01 08:20:39',1606,0,NULL,'billing','176266965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4439,2182,'2025-02-01 08:20:39','2025-02-01 08:20:39',1606,0,NULL,'shipping','176266965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4440,2183,'2025-02-01 08:21:04','2025-02-01 08:21:04',1607,0,NULL,'billing','htf4558@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4441,2183,'2025-02-01 08:21:04','2025-02-01 08:21:04',1607,0,NULL,'shipping','htf4558@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4442,2184,'2025-02-01 08:21:20','2025-02-01 08:21:20',1608,0,NULL,'billing','898485368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4443,2184,'2025-02-01 08:21:20','2025-02-01 08:21:20',1608,0,NULL,'shipping','898485368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4444,2185,'2025-02-01 08:21:27','2025-02-01 08:21:27',1609,0,NULL,'billing','275337303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4445,2185,'2025-02-01 08:21:27','2025-02-01 08:21:27',1609,0,NULL,'shipping','275337303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4446,2186,'2025-02-01 08:21:33','2025-02-01 08:21:33',1610,0,NULL,'billing','2711554177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4447,2186,'2025-02-01 08:21:33','2025-02-01 08:21:33',1610,0,NULL,'shipping','2711554177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4448,2187,'2025-02-01 08:21:35','2025-02-01 08:21:35',1611,0,NULL,'billing','327748441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4449,2187,'2025-02-01 08:21:35','2025-02-01 08:21:35',1611,0,NULL,'shipping','327748441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4450,2188,'2025-02-01 08:21:51','2025-02-01 08:21:51',1612,0,NULL,'billing','393936814@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4451,2188,'2025-02-01 08:21:51','2025-02-01 08:21:51',1612,0,NULL,'shipping','393936814@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4452,2189,'2025-02-01 08:21:52','2025-02-01 08:21:52',1613,0,NULL,'billing','32571334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4453,2189,'2025-02-01 08:21:52','2025-02-01 08:21:52',1613,0,NULL,'shipping','32571334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4454,2190,'2025-02-01 08:21:52','2025-02-01 08:21:52',1614,0,NULL,'billing','940174960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4455,2190,'2025-02-01 08:21:52','2025-02-01 08:21:52',1614,0,NULL,'shipping','940174960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4456,2191,'2025-02-01 08:21:54','2025-02-01 08:21:54',1615,0,NULL,'billing','24195874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4457,2191,'2025-02-01 08:21:54','2025-02-01 08:21:54',1615,0,NULL,'shipping','24195874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4458,2192,'2025-02-01 08:22:02','2025-02-01 08:22:02',1616,0,NULL,'billing','472113079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4459,2192,'2025-02-01 08:22:02','2025-02-01 08:22:02',1616,0,NULL,'shipping','472113079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4460,2193,'2025-02-01 08:22:04','2025-02-01 08:22:04',1617,0,NULL,'billing','320555950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4461,2193,'2025-02-01 08:22:04','2025-02-01 08:22:04',1617,0,NULL,'shipping','320555950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4462,2194,'2025-02-01 08:22:13','2025-02-01 08:22:13',1618,0,NULL,'billing','13557348096@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4463,2194,'2025-02-01 08:22:13','2025-02-01 08:22:13',1618,0,NULL,'shipping','13557348096@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4464,2195,'2025-02-01 08:22:24','2025-02-01 08:22:24',1619,0,NULL,'billing','1251879834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4465,2195,'2025-02-01 08:22:24','2025-02-01 08:22:24',1619,0,NULL,'shipping','1251879834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4466,2196,'2025-02-01 08:22:30','2025-02-01 08:22:30',1620,0,NULL,'billing','54737336@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4467,2196,'2025-02-01 08:22:30','2025-02-01 08:22:30',1620,0,NULL,'shipping','54737336@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4468,2197,'2025-02-01 08:23:06','2025-02-01 08:23:06',1621,0,NULL,'billing','354107426@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4469,2197,'2025-02-01 08:23:06','2025-02-01 08:23:06',1621,0,NULL,'shipping','354107426@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4470,2198,'2025-02-01 08:23:12','2025-02-01 08:23:12',1622,0,NULL,'billing','wannf@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4471,2198,'2025-02-01 08:23:12','2025-02-01 08:23:12',1622,0,NULL,'shipping','wannf@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4472,2199,'2025-02-01 08:23:14','2025-02-01 08:23:14',1623,0,NULL,'billing','2061637924@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4473,2199,'2025-02-01 08:23:14','2025-02-01 08:23:14',1623,0,NULL,'shipping','2061637924@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4474,2200,'2025-02-01 08:23:24','2025-02-01 08:23:24',1624,0,NULL,'billing','2844830509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4475,2200,'2025-02-01 08:23:24','2025-02-01 08:23:24',1624,0,NULL,'shipping','2844830509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4476,2201,'2025-02-01 08:23:31','2025-02-01 08:23:31',1625,0,NULL,'billing','1807620350@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4477,2201,'2025-02-01 08:23:31','2025-02-01 08:23:31',1625,0,NULL,'shipping','1807620350@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4478,2202,'2025-02-01 08:23:43','2025-02-01 08:23:43',1626,0,NULL,'billing','736686720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4479,2202,'2025-02-01 08:23:43','2025-02-01 08:23:43',1626,0,NULL,'shipping','736686720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4480,2203,'2025-02-01 08:23:56','2025-02-01 08:23:56',1627,0,NULL,'billing','6467059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4481,2203,'2025-02-01 08:23:56','2025-02-01 08:23:56',1627,0,NULL,'shipping','6467059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4482,2204,'2025-02-01 08:24:07','2025-02-01 08:24:07',1628,0,NULL,'billing','wkmijn5566@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4483,2204,'2025-02-01 08:24:07','2025-02-01 08:24:07',1628,0,NULL,'shipping','wkmijn5566@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4484,2205,'2025-02-01 08:24:08','2025-02-01 08:24:08',1629,0,NULL,'billing','3421594356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4485,2205,'2025-02-01 08:24:08','2025-02-01 08:24:08',1629,0,NULL,'shipping','3421594356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4486,2206,'2025-02-01 08:24:13','2025-02-01 08:24:13',1630,0,NULL,'billing','476459346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4487,2206,'2025-02-01 08:24:13','2025-02-01 08:24:13',1630,0,NULL,'shipping','476459346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4488,2207,'2025-02-01 08:24:22','2025-02-01 08:24:22',1631,0,NULL,'billing','422813657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4489,2207,'2025-02-01 08:24:22','2025-02-01 08:24:22',1631,0,NULL,'shipping','422813657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4490,2208,'2025-02-01 08:24:28','2025-02-01 08:24:28',1632,0,NULL,'billing','717941477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4491,2208,'2025-02-01 08:24:28','2025-02-01 08:24:28',1632,0,NULL,'shipping','717941477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4492,2209,'2025-02-01 08:24:35','2025-02-01 08:24:35',1633,0,NULL,'billing','1119844351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4493,2209,'2025-02-01 08:24:35','2025-02-01 08:24:35',1633,0,NULL,'shipping','1119844351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4494,2210,'2025-02-01 08:24:43','2025-02-01 08:24:43',1634,0,NULL,'billing','66313151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4495,2210,'2025-02-01 08:24:43','2025-02-01 08:24:43',1634,0,NULL,'shipping','66313151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4496,2211,'2025-02-01 08:24:44','2025-02-01 08:24:44',1635,0,NULL,'billing','306334511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4497,2211,'2025-02-01 08:24:44','2025-02-01 08:24:44',1635,0,NULL,'shipping','306334511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4498,2212,'2025-02-01 08:24:49','2025-02-01 08:24:49',1636,0,NULL,'billing','593643362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4499,2212,'2025-02-01 08:24:49','2025-02-01 08:24:49',1636,0,NULL,'shipping','593643362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4500,2213,'2025-02-01 08:24:49','2025-02-01 08:24:49',1637,0,NULL,'billing','10351827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4501,2213,'2025-02-01 08:24:49','2025-02-01 08:24:49',1637,0,NULL,'shipping','10351827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4502,2214,'2025-02-01 08:24:55','2025-02-01 08:24:55',1638,0,NULL,'billing','1134105487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4503,2214,'2025-02-01 08:24:55','2025-02-01 08:24:55',1638,0,NULL,'shipping','1134105487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4504,2215,'2025-02-01 08:24:58','2025-02-01 08:24:58',1639,0,NULL,'billing','531431976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4505,2215,'2025-02-01 08:24:58','2025-02-01 08:24:58',1639,0,NULL,'shipping','531431976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4506,2216,'2025-02-01 08:25:02','2025-02-01 08:25:02',1640,0,NULL,'billing','2426719042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4507,2216,'2025-02-01 08:25:02','2025-02-01 08:25:02',1640,0,NULL,'shipping','2426719042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4508,2217,'2025-02-01 08:25:08','2025-02-01 08:25:08',1641,0,NULL,'billing','llwhc88@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4509,2217,'2025-02-01 08:25:08','2025-02-01 08:25:08',1641,0,NULL,'shipping','llwhc88@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4510,2218,'2025-02-01 08:25:17','2025-02-01 08:25:17',1642,0,NULL,'billing','1057817112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4511,2218,'2025-02-01 08:25:17','2025-02-01 08:25:17',1642,0,NULL,'shipping','1057817112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4512,2219,'2025-02-01 08:25:18','2025-02-01 08:25:18',1643,0,NULL,'billing','9129588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4513,2219,'2025-02-01 08:25:18','2025-02-01 08:25:18',1643,0,NULL,'shipping','9129588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4514,2220,'2025-02-01 08:25:23','2025-02-01 08:25:23',1644,0,NULL,'billing','343231760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4515,2220,'2025-02-01 08:25:23','2025-02-01 08:25:23',1644,0,NULL,'shipping','343231760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4516,2221,'2025-02-01 08:25:25','2025-02-01 08:25:25',1645,0,NULL,'billing','946726369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4517,2221,'2025-02-01 08:25:25','2025-02-01 08:25:25',1645,0,NULL,'shipping','946726369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4518,2222,'2025-02-01 08:25:25','2025-02-01 08:25:25',1646,0,NULL,'billing','455366976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4519,2222,'2025-02-01 08:25:25','2025-02-01 08:25:25',1646,0,NULL,'shipping','455366976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4520,2223,'2025-02-01 08:25:29','2025-02-01 08:25:29',1647,0,NULL,'billing','1826444566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4521,2223,'2025-02-01 08:25:29','2025-02-01 08:25:29',1647,0,NULL,'shipping','1826444566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4522,2224,'2025-02-01 08:26:10','2025-02-01 08:26:10',1648,0,NULL,'billing','194195722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4523,2224,'2025-02-01 08:26:10','2025-02-01 08:26:10',1648,0,NULL,'shipping','194195722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4524,2225,'2025-02-01 08:26:14','2025-02-01 08:26:14',1649,0,NULL,'billing','463511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4525,2225,'2025-02-01 08:26:14','2025-02-01 08:26:14',1649,0,NULL,'shipping','463511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4526,2226,'2025-02-01 08:26:35','2025-02-01 08:26:35',1650,0,NULL,'billing','498980284@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4527,2226,'2025-02-01 08:26:35','2025-02-01 08:26:35',1650,0,NULL,'shipping','498980284@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4528,2227,'2025-02-01 08:26:42','2025-02-01 08:26:42',1651,0,NULL,'billing','3092447982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4529,2227,'2025-02-01 08:26:42','2025-02-01 08:26:42',1651,0,NULL,'shipping','3092447982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4530,2228,'2025-02-01 08:26:48','2025-02-01 08:26:48',1652,0,NULL,'billing','2885040954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4531,2228,'2025-02-01 08:26:48','2025-02-01 08:26:48',1652,0,NULL,'shipping','2885040954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4532,2229,'2025-02-01 08:26:50','2025-02-01 08:26:50',1653,0,NULL,'billing','523583740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4533,2229,'2025-02-01 08:26:50','2025-02-01 08:26:50',1653,0,NULL,'shipping','523583740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4534,2230,'2025-02-01 08:26:53','2025-02-01 08:26:53',1654,0,NULL,'billing','2278379417@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4535,2230,'2025-02-01 08:26:53','2025-02-01 08:26:53',1654,0,NULL,'shipping','2278379417@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4536,2231,'2025-02-01 08:26:53','2025-02-01 08:26:53',1655,0,NULL,'billing','451315816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4537,2231,'2025-02-01 08:26:53','2025-02-01 08:26:53',1655,0,NULL,'shipping','451315816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4538,2232,'2025-02-01 08:26:56','2025-02-01 08:26:56',1656,0,NULL,'billing','1466395551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4539,2232,'2025-02-01 08:26:56','2025-02-01 08:26:56',1656,0,NULL,'shipping','1466395551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4540,2233,'2025-02-01 08:27:07','2025-02-01 08:27:07',1657,0,NULL,'billing','1033675236@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4541,2233,'2025-02-01 08:27:07','2025-02-01 08:27:07',1657,0,NULL,'shipping','1033675236@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4542,2234,'2025-02-01 08:27:30','2025-02-01 08:27:30',1658,0,NULL,'billing','304438659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4543,2234,'2025-02-01 08:27:30','2025-02-01 08:27:30',1658,0,NULL,'shipping','304438659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4544,2235,'2025-02-01 08:28:01','2025-02-01 08:28:01',1659,0,NULL,'billing','1475934114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4545,2235,'2025-02-01 08:28:01','2025-02-01 08:28:01',1659,0,NULL,'shipping','1475934114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4546,2236,'2025-02-01 08:28:12','2025-02-01 08:28:12',1660,0,NULL,'billing','1485044791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4547,2236,'2025-02-01 08:28:12','2025-02-01 08:28:12',1660,0,NULL,'shipping','1485044791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4548,2237,'2025-02-01 08:28:17','2025-02-01 08:28:17',1661,0,NULL,'billing','17074276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4549,2237,'2025-02-01 08:28:17','2025-02-01 08:28:17',1661,0,NULL,'shipping','17074276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4550,2238,'2025-02-01 08:28:18','2025-02-01 08:28:18',1662,0,NULL,'billing','1056831334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4551,2238,'2025-02-01 08:28:18','2025-02-01 08:28:18',1662,0,NULL,'shipping','1056831334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4552,2239,'2025-02-01 08:28:43','2025-02-01 08:28:43',1663,0,NULL,'billing','499831470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4553,2239,'2025-02-01 08:28:43','2025-02-01 08:28:43',1663,0,NULL,'shipping','499831470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4554,2240,'2025-02-01 08:28:44','2025-02-01 08:28:44',1664,0,NULL,'billing','836059980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4555,2240,'2025-02-01 08:28:44','2025-02-01 08:28:44',1664,0,NULL,'shipping','836059980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4556,2241,'2025-02-01 08:28:57','2025-02-01 08:28:57',1665,0,NULL,'billing','237840979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4557,2241,'2025-02-01 08:28:57','2025-02-01 08:28:57',1665,0,NULL,'shipping','237840979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4558,2242,'2025-02-01 08:29:00','2025-02-01 08:29:00',1666,0,NULL,'billing','1797021971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4559,2242,'2025-02-01 08:29:00','2025-02-01 08:29:00',1666,0,NULL,'shipping','1797021971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4560,2243,'2025-02-01 08:29:10','2025-02-01 08:29:10',1667,0,NULL,'billing','1090008357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4561,2243,'2025-02-01 08:29:10','2025-02-01 08:29:10',1667,0,NULL,'shipping','1090008357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4562,2244,'2025-02-01 08:29:10','2025-02-01 08:29:10',1668,0,NULL,'billing','dong632639158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4563,2244,'2025-02-01 08:29:10','2025-02-01 08:29:10',1668,0,NULL,'shipping','dong632639158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4564,2245,'2025-02-01 08:29:13','2025-02-01 08:29:13',1669,0,NULL,'billing','2211840396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4565,2245,'2025-02-01 08:29:13','2025-02-01 08:29:13',1669,0,NULL,'shipping','2211840396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4566,2246,'2025-02-01 08:29:23','2025-02-01 08:29:23',1670,0,NULL,'billing','944955655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4567,2246,'2025-02-01 08:29:23','2025-02-01 08:29:23',1670,0,NULL,'shipping','944955655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4568,2247,'2025-02-01 08:29:32','2025-02-01 08:29:32',1671,0,NULL,'billing','772713993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4569,2247,'2025-02-01 08:29:32','2025-02-01 08:29:32',1671,0,NULL,'shipping','772713993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4570,2248,'2025-02-01 08:29:34','2025-02-01 08:29:34',1672,0,NULL,'billing','13414420678@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4571,2248,'2025-02-01 08:29:34','2025-02-01 08:29:34',1672,0,NULL,'shipping','13414420678@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4572,2249,'2025-02-01 08:29:41','2025-02-01 08:29:41',1673,0,NULL,'billing','648491936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4573,2249,'2025-02-01 08:29:41','2025-02-01 08:29:41',1673,0,NULL,'shipping','648491936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4574,2250,'2025-02-01 08:29:47','2025-02-01 08:29:47',1674,0,NULL,'billing','2538817340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4575,2250,'2025-02-01 08:29:47','2025-02-01 08:29:47',1674,0,NULL,'shipping','2538817340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4576,2251,'2025-02-01 08:29:57','2025-02-01 08:29:57',1675,0,NULL,'billing','luckyeast@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4577,2251,'2025-02-01 08:29:57','2025-02-01 08:29:57',1675,0,NULL,'shipping','luckyeast@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4578,2252,'2025-02-01 08:30:05','2025-02-01 08:30:05',1676,0,NULL,'billing','57993358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4579,2252,'2025-02-01 08:30:05','2025-02-01 08:30:05',1676,0,NULL,'shipping','57993358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4580,2253,'2025-02-01 08:30:05','2025-02-01 08:30:05',1677,0,NULL,'billing','2961307812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4581,2253,'2025-02-01 08:30:05','2025-02-01 08:30:05',1677,0,NULL,'shipping','2961307812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4582,2254,'2025-02-01 08:30:08','2025-02-01 08:30:08',1678,0,NULL,'billing','122618536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4583,2254,'2025-02-01 08:30:08','2025-02-01 08:30:08',1678,0,NULL,'shipping','122618536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4584,2255,'2025-02-01 08:30:09','2025-02-01 08:30:09',1679,0,NULL,'billing','1919945345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4585,2255,'2025-02-01 08:30:09','2025-02-01 08:30:09',1679,0,NULL,'shipping','1919945345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4586,2256,'2025-02-01 08:30:15','2025-02-01 08:30:15',1680,0,NULL,'billing','371455673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4587,2256,'2025-02-01 08:30:15','2025-02-01 08:30:15',1680,0,NULL,'shipping','371455673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4588,2257,'2025-02-01 08:30:23','2025-02-01 08:30:23',1681,0,NULL,'billing','609929965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4589,2257,'2025-02-01 08:30:23','2025-02-01 08:30:23',1681,0,NULL,'shipping','609929965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4590,2258,'2025-02-01 08:30:30','2025-02-01 08:30:30',1682,0,NULL,'billing','735328603@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4591,2258,'2025-02-01 08:30:30','2025-02-01 08:30:30',1682,0,NULL,'shipping','735328603@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4592,2259,'2025-02-01 08:30:57','2025-02-01 08:30:57',1683,0,NULL,'billing','93314400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4593,2259,'2025-02-01 08:30:57','2025-02-01 08:30:57',1683,0,NULL,'shipping','93314400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4594,2260,'2025-02-01 08:31:05','2025-02-01 08:31:05',1684,0,NULL,'billing','3528586488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4595,2260,'2025-02-01 08:31:05','2025-02-01 08:31:05',1684,0,NULL,'shipping','3528586488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4596,2261,'2025-02-01 08:31:10','2025-02-01 08:31:10',1685,0,NULL,'billing','1550663819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4597,2261,'2025-02-01 08:31:10','2025-02-01 08:31:10',1685,0,NULL,'shipping','1550663819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4598,2262,'2025-02-01 08:31:10','2025-02-01 08:31:10',1686,0,NULL,'billing','492487099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4599,2262,'2025-02-01 08:31:10','2025-02-01 08:31:10',1686,0,NULL,'shipping','492487099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4600,2263,'2025-02-01 08:31:12','2025-02-01 08:31:12',1687,0,NULL,'billing','278138858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4601,2263,'2025-02-01 08:31:12','2025-02-01 08:31:12',1687,0,NULL,'shipping','278138858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4602,2264,'2025-02-01 08:31:19','2025-02-01 08:31:19',1688,0,NULL,'billing','695482927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4603,2264,'2025-02-01 08:31:19','2025-02-01 08:31:19',1688,0,NULL,'shipping','695482927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4604,2265,'2025-02-01 08:31:21','2025-02-01 08:31:21',1689,0,NULL,'billing','chens3122@vip.qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4605,2265,'2025-02-01 08:31:21','2025-02-01 08:31:21',1689,0,NULL,'shipping','chens3122@vip.qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4606,2266,'2025-02-01 08:31:37','2025-02-01 08:31:37',1690,0,NULL,'billing','546751997@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4607,2266,'2025-02-01 08:31:37','2025-02-01 08:31:37',1690,0,NULL,'shipping','546751997@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4608,2267,'2025-02-01 08:31:37','2025-02-01 08:31:37',1691,0,NULL,'billing','1341753207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4609,2267,'2025-02-01 08:31:37','2025-02-01 08:31:37',1691,0,NULL,'shipping','1341753207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4610,2268,'2025-02-01 08:32:04','2025-02-01 08:32:04',1692,0,NULL,'billing','77143184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4611,2268,'2025-02-01 08:32:04','2025-02-01 08:32:04',1692,0,NULL,'shipping','77143184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4612,2269,'2025-02-01 08:32:07','2025-02-01 08:32:07',1693,0,NULL,'billing','364277371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4613,2269,'2025-02-01 08:32:07','2025-02-01 08:32:07',1693,0,NULL,'shipping','364277371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4614,2270,'2025-02-01 08:32:09','2025-02-01 08:32:09',1694,0,NULL,'billing','9924819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4615,2270,'2025-02-01 08:32:09','2025-02-01 08:32:09',1694,0,NULL,'shipping','9924819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4616,2271,'2025-02-01 08:32:16','2025-02-01 08:32:16',1695,0,NULL,'billing','1184579018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4617,2271,'2025-02-01 08:32:16','2025-02-01 08:32:16',1695,0,NULL,'shipping','1184579018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4618,2272,'2025-02-01 08:32:58','2025-02-01 08:32:58',1696,0,NULL,'billing','740481019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4619,2272,'2025-02-01 08:32:58','2025-02-01 08:32:58',1696,0,NULL,'shipping','740481019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4620,2273,'2025-02-01 08:32:59','2025-02-01 08:32:59',1697,0,NULL,'billing','2488149094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4621,2273,'2025-02-01 08:32:59','2025-02-01 08:32:59',1697,0,NULL,'shipping','2488149094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4622,2274,'2025-02-01 08:33:00','2025-02-01 08:33:00',1698,0,NULL,'billing','168480384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4623,2274,'2025-02-01 08:33:00','2025-02-01 08:33:00',1698,0,NULL,'shipping','168480384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4624,2275,'2025-02-01 08:33:14','2025-02-01 08:33:14',1699,0,NULL,'billing','234135584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4625,2275,'2025-02-01 08:33:14','2025-02-01 08:33:14',1699,0,NULL,'shipping','234135584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4626,2276,'2025-02-01 08:33:14','2025-02-01 08:33:14',1700,0,NULL,'billing','513490747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4627,2276,'2025-02-01 08:33:14','2025-02-01 08:33:14',1700,0,NULL,'shipping','513490747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4628,2277,'2025-02-01 08:33:18','2025-02-01 08:33:18',1701,0,NULL,'billing','824564774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4629,2277,'2025-02-01 08:33:18','2025-02-01 08:33:18',1701,0,NULL,'shipping','824564774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4630,2278,'2025-02-01 08:33:23','2025-02-01 08:33:23',1702,0,NULL,'billing','780502162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4631,2278,'2025-02-01 08:33:23','2025-02-01 08:33:23',1702,0,NULL,'shipping','780502162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4632,2279,'2025-02-01 08:33:36','2025-02-01 08:33:36',1703,0,NULL,'billing','2232876695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4633,2279,'2025-02-01 08:33:36','2025-02-01 08:33:36',1703,0,NULL,'shipping','2232876695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4634,2280,'2025-02-01 08:33:55','2025-02-01 08:33:55',1704,0,NULL,'billing','44968212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4635,2280,'2025-02-01 08:33:55','2025-02-01 08:33:55',1704,0,NULL,'shipping','44968212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4636,2281,'2025-02-01 08:34:07','2025-02-01 08:34:07',1705,0,NULL,'billing','1528632581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4637,2281,'2025-02-01 08:34:07','2025-02-01 08:34:07',1705,0,NULL,'shipping','1528632581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4638,2282,'2025-02-01 08:34:10','2025-02-01 08:34:10',1706,0,NULL,'billing','290170412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4639,2282,'2025-02-01 08:34:10','2025-02-01 08:34:10',1706,0,NULL,'shipping','290170412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4640,2283,'2025-02-01 08:34:20','2025-02-01 08:34:20',1707,0,NULL,'billing','425555012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4641,2283,'2025-02-01 08:34:20','2025-02-01 08:34:20',1707,0,NULL,'shipping','425555012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4642,2284,'2025-02-01 08:34:26','2025-02-01 08:34:26',1708,0,NULL,'billing','1330353599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4643,2284,'2025-02-01 08:34:26','2025-02-01 08:34:26',1708,0,NULL,'shipping','1330353599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4644,2285,'2025-02-01 08:34:30','2025-02-01 08:34:30',1709,0,NULL,'billing','1738484490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4645,2285,'2025-02-01 08:34:30','2025-02-01 08:34:30',1709,0,NULL,'shipping','1738484490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4646,2286,'2025-02-01 08:34:46','2025-02-01 08:34:46',1710,0,NULL,'billing','475871768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4647,2286,'2025-02-01 08:34:46','2025-02-01 08:34:46',1710,0,NULL,'shipping','475871768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4648,2287,'2025-02-01 08:34:48','2025-02-01 08:34:48',1711,0,NULL,'billing','1061418526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4649,2287,'2025-02-01 08:34:48','2025-02-01 08:34:48',1711,0,NULL,'shipping','1061418526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4650,2288,'2025-02-01 08:34:49','2025-02-01 08:34:49',1712,0,NULL,'billing','2251344434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4651,2288,'2025-02-01 08:34:49','2025-02-01 08:34:49',1712,0,NULL,'shipping','2251344434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4652,2289,'2025-02-01 08:34:50','2025-02-01 08:34:50',1713,0,NULL,'billing','332773820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4653,2289,'2025-02-01 08:34:50','2025-02-01 08:34:50',1713,0,NULL,'shipping','332773820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4654,2290,'2025-02-01 08:34:51','2025-02-01 08:34:51',1714,0,NULL,'billing','573960353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4655,2290,'2025-02-01 08:34:51','2025-02-01 08:34:51',1714,0,NULL,'shipping','573960353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4656,2291,'2025-02-01 08:35:03','2025-02-01 08:35:03',1715,0,NULL,'billing','834481756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4657,2291,'2025-02-01 08:35:03','2025-02-01 08:35:03',1715,0,NULL,'shipping','834481756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4658,2292,'2025-02-01 08:35:06','2025-02-01 08:35:06',1716,0,NULL,'billing','262290306@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4659,2292,'2025-02-01 08:35:06','2025-02-01 08:35:06',1716,0,NULL,'shipping','262290306@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4660,2293,'2025-02-01 08:35:23','2025-02-01 08:35:23',1717,0,NULL,'billing','1976651467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4661,2293,'2025-02-01 08:35:23','2025-02-01 08:35:23',1717,0,NULL,'shipping','1976651467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4662,2294,'2025-02-01 08:35:30','2025-02-01 08:35:30',1718,0,NULL,'billing','1072306764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4663,2294,'2025-02-01 08:35:30','2025-02-01 08:35:30',1718,0,NULL,'shipping','1072306764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4664,2295,'2025-02-01 08:35:36','2025-02-01 08:35:36',1719,0,NULL,'billing','331045491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4665,2295,'2025-02-01 08:35:36','2025-02-01 08:35:36',1719,0,NULL,'shipping','331045491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4666,2296,'2025-02-01 08:35:37','2025-02-01 08:35:37',1720,0,NULL,'billing','476796362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4667,2296,'2025-02-01 08:35:37','2025-02-01 08:35:37',1720,0,NULL,'shipping','476796362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4668,2297,'2025-02-01 08:35:45','2025-02-01 08:35:45',1721,0,NULL,'billing','112409504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4669,2297,'2025-02-01 08:35:45','2025-02-01 08:35:45',1721,0,NULL,'shipping','112409504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4670,2298,'2025-02-01 08:35:53','2025-02-01 08:35:53',1722,0,NULL,'billing','116621032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4671,2298,'2025-02-01 08:35:53','2025-02-01 08:35:53',1722,0,NULL,'shipping','116621032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4672,2299,'2025-02-01 08:35:54','2025-02-01 08:35:54',1723,0,NULL,'billing','786871252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4673,2299,'2025-02-01 08:35:54','2025-02-01 08:35:54',1723,0,NULL,'shipping','786871252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4674,2300,'2025-02-01 08:35:54','2025-02-01 08:35:54',1724,0,NULL,'billing','CHENZWANG88@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4675,2300,'2025-02-01 08:35:54','2025-02-01 08:35:54',1724,0,NULL,'shipping','CHENZWANG88@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4676,2301,'2025-02-01 08:36:00','2025-02-01 08:36:00',1725,0,NULL,'billing','1101310907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4677,2301,'2025-02-01 08:36:00','2025-02-01 08:36:00',1725,0,NULL,'shipping','1101310907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4678,2302,'2025-02-01 08:36:08','2025-02-01 08:36:08',1726,0,NULL,'billing','1336530027@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4679,2302,'2025-02-01 08:36:08','2025-02-01 08:36:08',1726,0,NULL,'shipping','1336530027@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4680,2303,'2025-02-01 08:36:27','2025-02-01 08:36:27',1727,0,NULL,'billing','289131746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4681,2303,'2025-02-01 08:36:27','2025-02-01 08:36:27',1727,0,NULL,'shipping','289131746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4682,2304,'2025-02-01 08:36:47','2025-02-01 08:36:47',1728,0,NULL,'billing','986733692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4683,2304,'2025-02-01 08:36:47','2025-02-01 08:36:47',1728,0,NULL,'shipping','986733692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4684,2305,'2025-02-01 08:36:54','2025-02-01 08:36:54',1729,0,NULL,'billing','664985776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4685,2305,'2025-02-01 08:36:54','2025-02-01 08:36:54',1729,0,NULL,'shipping','664985776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4686,2306,'2025-02-01 08:36:56','2025-02-01 08:36:56',1730,0,NULL,'billing','2889455799@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4687,2306,'2025-02-01 08:36:56','2025-02-01 08:36:56',1730,0,NULL,'shipping','2889455799@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4688,2307,'2025-02-01 08:37:15','2025-02-01 08:37:15',1731,0,NULL,'billing','398623666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4689,2307,'2025-02-01 08:37:15','2025-02-01 08:37:15',1731,0,NULL,'shipping','398623666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4690,2308,'2025-02-01 08:37:26','2025-02-01 08:37:26',1732,0,NULL,'billing','4665475744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4691,2308,'2025-02-01 08:37:26','2025-02-01 08:37:26',1732,0,NULL,'shipping','4665475744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4692,2309,'2025-02-01 08:37:31','2025-02-01 08:37:31',1733,0,NULL,'billing','644869897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4693,2309,'2025-02-01 08:37:31','2025-02-01 08:37:31',1733,0,NULL,'shipping','644869897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4694,2310,'2025-02-01 08:37:37','2025-02-01 08:37:37',1734,0,NULL,'billing','502848635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4695,2310,'2025-02-01 08:37:37','2025-02-01 08:37:37',1734,0,NULL,'shipping','502848635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4696,2311,'2025-02-01 08:37:57','2025-02-01 08:37:57',1735,0,NULL,'billing','1435818127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4697,2311,'2025-02-01 08:37:57','2025-02-01 08:37:57',1735,0,NULL,'shipping','1435818127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4698,2312,'2025-02-01 08:38:10','2025-02-01 08:38:10',1736,0,NULL,'billing','2675324686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4699,2312,'2025-02-01 08:38:10','2025-02-01 08:38:10',1736,0,NULL,'shipping','2675324686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4700,2313,'2025-02-01 08:38:25','2025-02-01 08:38:25',1737,0,NULL,'billing','1023822072@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4701,2313,'2025-02-01 08:38:25','2025-02-01 08:38:25',1737,0,NULL,'shipping','1023822072@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4702,2314,'2025-02-01 08:38:29','2025-02-01 08:38:29',1738,0,NULL,'billing','442853100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4703,2314,'2025-02-01 08:38:29','2025-02-01 08:38:29',1738,0,NULL,'shipping','442853100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4704,2315,'2025-02-01 08:38:31','2025-02-01 08:38:31',1739,0,NULL,'billing','1277562697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4705,2315,'2025-02-01 08:38:31','2025-02-01 08:38:31',1739,0,NULL,'shipping','1277562697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4706,2316,'2025-02-01 08:38:45','2025-02-01 08:38:45',1740,0,NULL,'billing','1194800625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4707,2316,'2025-02-01 08:38:45','2025-02-01 08:38:45',1740,0,NULL,'shipping','1194800625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4708,2317,'2025-02-01 08:38:51','2025-02-01 08:38:51',1741,0,NULL,'billing','anlisjyud3@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4709,2317,'2025-02-01 08:38:51','2025-02-01 08:38:51',1741,0,NULL,'shipping','anlisjyud3@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4710,2318,'2025-02-01 08:38:56','2025-02-01 08:38:56',1742,0,NULL,'billing','2495499854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4711,2318,'2025-02-01 08:38:56','2025-02-01 08:38:56',1742,0,NULL,'shipping','2495499854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4712,2319,'2025-02-01 08:39:03','2025-02-01 08:39:03',1743,0,NULL,'billing','415493075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4713,2319,'2025-02-01 08:39:03','2025-02-01 08:39:03',1743,0,NULL,'shipping','415493075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4714,2320,'2025-02-01 08:39:22','2025-02-01 08:39:22',1744,0,NULL,'billing','1430141745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4715,2320,'2025-02-01 08:39:22','2025-02-01 08:39:22',1744,0,NULL,'shipping','1430141745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4716,2321,'2025-02-01 08:39:26','2025-02-01 08:39:26',1745,0,NULL,'billing','1247765920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4717,2321,'2025-02-01 08:39:26','2025-02-01 08:39:26',1745,0,NULL,'shipping','1247765920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4718,2322,'2025-02-01 08:39:35','2025-02-01 08:39:35',1746,0,NULL,'billing','407641677@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4719,2322,'2025-02-01 08:39:35','2025-02-01 08:39:35',1746,0,NULL,'shipping','407641677@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4720,2323,'2025-02-01 08:39:39','2025-02-01 08:39:39',1747,0,NULL,'billing','276234057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4721,2323,'2025-02-01 08:39:39','2025-02-01 08:39:39',1747,0,NULL,'shipping','276234057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4722,2324,'2025-02-01 08:39:43','2025-02-01 08:39:43',1748,0,NULL,'billing','175996036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4723,2324,'2025-02-01 08:39:43','2025-02-01 08:39:43',1748,0,NULL,'shipping','175996036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4724,2325,'2025-02-01 08:39:54','2025-02-01 08:39:54',1749,0,NULL,'billing','1970524151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4725,2325,'2025-02-01 08:39:54','2025-02-01 08:39:54',1749,0,NULL,'shipping','1970524151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4726,2326,'2025-02-01 08:40:05','2025-02-01 08:40:05',1750,0,NULL,'billing','376571875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4727,2326,'2025-02-01 08:40:05','2025-02-01 08:40:05',1750,0,NULL,'shipping','376571875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4728,2327,'2025-02-01 08:40:06','2025-02-01 08:40:06',1751,0,NULL,'billing','284337639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4729,2327,'2025-02-01 08:40:06','2025-02-01 08:40:06',1751,0,NULL,'shipping','284337639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4730,2328,'2025-02-01 08:40:15','2025-02-01 08:40:15',1752,0,NULL,'billing','568024565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4731,2328,'2025-02-01 08:40:15','2025-02-01 08:40:15',1752,0,NULL,'shipping','568024565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4732,2329,'2025-02-01 08:40:18','2025-02-01 08:40:18',1753,0,NULL,'billing','1048057735@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4733,2329,'2025-02-01 08:40:18','2025-02-01 08:40:18',1753,0,NULL,'shipping','1048057735@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4734,2330,'2025-02-01 08:40:25','2025-02-01 08:40:25',1754,0,NULL,'billing','2863780001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4735,2330,'2025-02-01 08:40:25','2025-02-01 08:40:25',1754,0,NULL,'shipping','2863780001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4736,2331,'2025-02-01 08:40:29','2025-02-01 08:40:29',1755,0,NULL,'billing','3234521819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4737,2331,'2025-02-01 08:40:29','2025-02-01 08:40:29',1755,0,NULL,'shipping','3234521819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4738,2332,'2025-02-01 08:40:36','2025-02-01 08:40:36',1756,0,NULL,'billing','2986705789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4739,2332,'2025-02-01 08:40:36','2025-02-01 08:40:36',1756,0,NULL,'shipping','2986705789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4740,2333,'2025-02-01 08:40:45','2025-02-01 08:40:45',1757,0,NULL,'billing','gege_0210@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4741,2333,'2025-02-01 08:40:45','2025-02-01 08:40:45',1757,0,NULL,'shipping','gege_0210@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4742,2334,'2025-02-01 08:41:01','2025-02-01 08:41:01',1758,0,NULL,'billing','6546445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4743,2334,'2025-02-01 08:41:01','2025-02-01 08:41:01',1758,0,NULL,'shipping','6546445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4744,2335,'2025-02-01 08:41:22','2025-02-01 08:41:22',1759,0,NULL,'billing','602350058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4745,2335,'2025-02-01 08:41:22','2025-02-01 08:41:22',1759,0,NULL,'shipping','602350058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4746,2336,'2025-02-01 08:41:23','2025-02-01 08:41:23',1760,0,NULL,'billing','2192324780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4747,2336,'2025-02-01 08:41:23','2025-02-01 08:41:23',1760,0,NULL,'shipping','2192324780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4748,2337,'2025-02-01 08:41:26','2025-02-01 08:41:26',1761,0,NULL,'billing','1421878882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4749,2337,'2025-02-01 08:41:26','2025-02-01 08:41:26',1761,0,NULL,'shipping','1421878882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4750,2338,'2025-02-01 08:41:27','2025-02-01 08:41:27',1762,0,NULL,'billing','516428029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4751,2338,'2025-02-01 08:41:27','2025-02-01 08:41:27',1762,0,NULL,'shipping','516428029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4752,2339,'2025-02-01 08:41:31','2025-02-01 08:41:31',1763,0,NULL,'billing','568663868@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4753,2339,'2025-02-01 08:41:31','2025-02-01 08:41:31',1763,0,NULL,'shipping','568663868@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4754,2340,'2025-02-01 08:41:31','2025-02-01 08:41:31',1764,0,NULL,'billing','970950427@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4755,2340,'2025-02-01 08:41:31','2025-02-01 08:41:31',1764,0,NULL,'shipping','970950427@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4756,2341,'2025-02-01 08:41:42','2025-02-01 08:41:42',1765,0,NULL,'billing','munn8639@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4757,2341,'2025-02-01 08:41:42','2025-02-01 08:41:42',1765,0,NULL,'shipping','munn8639@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4758,2342,'2025-02-01 08:41:46','2025-02-01 08:41:46',1766,0,NULL,'billing','1249416094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4759,2342,'2025-02-01 08:41:46','2025-02-01 08:41:46',1766,0,NULL,'shipping','1249416094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4760,2343,'2025-02-01 08:41:55','2025-02-01 08:41:55',1767,0,NULL,'billing','675188665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4761,2343,'2025-02-01 08:41:55','2025-02-01 08:41:55',1767,0,NULL,'shipping','675188665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4762,2344,'2025-02-01 08:42:17','2025-02-01 08:42:17',1768,0,NULL,'billing','2029790568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4763,2344,'2025-02-01 08:42:17','2025-02-01 08:42:17',1768,0,NULL,'shipping','2029790568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4764,2345,'2025-02-01 08:42:17','2025-02-01 08:42:17',1769,0,NULL,'billing','464427514@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4765,2345,'2025-02-01 08:42:17','2025-02-01 08:42:17',1769,0,NULL,'shipping','464427514@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4766,2346,'2025-02-01 08:42:23','2025-02-01 08:42:23',1770,0,NULL,'billing','zhudi81@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4767,2346,'2025-02-01 08:42:23','2025-02-01 08:42:23',1770,0,NULL,'shipping','zhudi81@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4768,2347,'2025-02-01 08:42:26','2025-02-01 08:42:26',1771,0,NULL,'billing','1282412170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4769,2347,'2025-02-01 08:42:26','2025-02-01 08:42:26',1771,0,NULL,'shipping','1282412170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4770,2348,'2025-02-01 08:42:59','2025-02-01 08:42:59',1772,0,NULL,'billing','251848847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4771,2348,'2025-02-01 08:42:59','2025-02-01 08:42:59',1772,0,NULL,'shipping','251848847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4772,2349,'2025-02-01 08:43:02','2025-02-01 08:43:02',1773,0,NULL,'billing','422590732@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4773,2349,'2025-02-01 08:43:02','2025-02-01 08:43:02',1773,0,NULL,'shipping','422590732@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4774,2350,'2025-02-01 08:43:02','2025-02-01 08:43:02',1774,0,NULL,'billing','1269123473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4775,2350,'2025-02-01 08:43:02','2025-02-01 08:43:02',1774,0,NULL,'shipping','1269123473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4776,2351,'2025-02-01 08:43:11','2025-02-01 08:43:11',1775,0,NULL,'billing','485352331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4777,2351,'2025-02-01 08:43:12','2025-02-01 08:43:12',1775,0,NULL,'shipping','485352331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4778,2352,'2025-02-01 08:43:54','2025-02-01 08:43:54',1776,0,NULL,'billing','2209472686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4779,2352,'2025-02-01 08:43:54','2025-02-01 08:43:54',1776,0,NULL,'shipping','2209472686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4780,2353,'2025-02-01 08:43:59','2025-02-01 08:43:59',1777,0,NULL,'billing','2346376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4781,2353,'2025-02-01 08:43:59','2025-02-01 08:43:59',1777,0,NULL,'shipping','2346376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4782,2354,'2025-02-01 08:44:02','2025-02-01 08:44:02',1778,0,NULL,'billing','2286514783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4783,2354,'2025-02-01 08:44:02','2025-02-01 08:44:02',1778,0,NULL,'shipping','2286514783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4784,2355,'2025-02-01 08:44:15','2025-02-01 08:44:15',1779,0,NULL,'billing','454836854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4785,2355,'2025-02-01 08:44:15','2025-02-01 08:44:15',1779,0,NULL,'shipping','454836854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4786,2356,'2025-02-01 08:44:15','2025-02-01 08:44:15',1780,0,NULL,'billing','862838297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4787,2356,'2025-02-01 08:44:15','2025-02-01 08:44:15',1780,0,NULL,'shipping','862838297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4788,2357,'2025-02-01 08:44:18','2025-02-01 08:44:18',1781,0,NULL,'billing','520087758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4789,2357,'2025-02-01 08:44:18','2025-02-01 08:44:18',1781,0,NULL,'shipping','520087758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4790,2358,'2025-02-01 08:44:19','2025-02-01 08:44:19',1782,0,NULL,'billing','437051184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4791,2358,'2025-02-01 08:44:19','2025-02-01 08:44:19',1782,0,NULL,'shipping','437051184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4792,2359,'2025-02-01 08:44:22','2025-02-01 08:44:22',1783,0,NULL,'billing','13825555511@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4793,2359,'2025-02-01 08:44:22','2025-02-01 08:44:22',1783,0,NULL,'shipping','13825555511@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4794,2360,'2025-02-01 08:44:31','2025-02-01 08:44:31',1784,0,NULL,'billing','2499166778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4795,2360,'2025-02-01 08:44:31','2025-02-01 08:44:31',1784,0,NULL,'shipping','2499166778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4796,2361,'2025-02-01 08:44:43','2025-02-01 08:44:43',1785,0,NULL,'billing','1031657156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4797,2361,'2025-02-01 08:44:43','2025-02-01 08:44:43',1785,0,NULL,'shipping','1031657156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4798,2362,'2025-02-01 08:44:56','2025-02-01 08:44:56',1786,0,NULL,'billing','372222906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4799,2362,'2025-02-01 08:44:56','2025-02-01 08:44:56',1786,0,NULL,'shipping','372222906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4800,2363,'2025-02-01 08:45:02','2025-02-01 08:45:02',1787,0,NULL,'billing','2444024064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4801,2363,'2025-02-01 08:45:02','2025-02-01 08:45:02',1787,0,NULL,'shipping','2444024064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4802,2364,'2025-02-01 08:45:13','2025-02-01 08:45:13',1788,0,NULL,'billing','3490959241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4803,2364,'2025-02-01 08:45:13','2025-02-01 08:45:13',1788,0,NULL,'shipping','3490959241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4804,2365,'2025-02-01 08:45:20','2025-02-01 08:45:20',1789,0,NULL,'billing','1016866716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4805,2365,'2025-02-01 08:45:20','2025-02-01 08:45:20',1789,0,NULL,'shipping','1016866716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4806,2366,'2025-02-01 08:45:23','2025-02-01 08:45:23',1790,0,NULL,'billing','153747851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4807,2366,'2025-02-01 08:45:23','2025-02-01 08:45:23',1790,0,NULL,'shipping','153747851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4808,2367,'2025-02-01 08:45:38','2025-02-01 08:45:38',1791,0,NULL,'billing','2496485661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4809,2367,'2025-02-01 08:45:38','2025-02-01 08:45:38',1791,0,NULL,'shipping','2496485661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4810,2368,'2025-02-01 08:45:38','2025-02-01 08:45:38',1792,0,NULL,'billing','2806034664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4811,2368,'2025-02-01 08:45:38','2025-02-01 08:45:38',1792,0,NULL,'shipping','2806034664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4812,2369,'2025-02-01 08:45:50','2025-02-01 08:45:50',1793,0,NULL,'billing','825415794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4813,2369,'2025-02-01 08:45:50','2025-02-01 08:45:50',1793,0,NULL,'shipping','825415794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4814,2370,'2025-02-01 08:45:54','2025-02-01 08:45:54',1794,0,NULL,'billing','78203201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4815,2370,'2025-02-01 08:45:54','2025-02-01 08:45:54',1794,0,NULL,'shipping','78203201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4816,2371,'2025-02-01 08:46:05','2025-02-01 08:46:05',1795,0,NULL,'billing','1341271722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4817,2371,'2025-02-01 08:46:05','2025-02-01 08:46:05',1795,0,NULL,'shipping','1341271722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4818,2372,'2025-02-01 08:46:07','2025-02-01 08:46:07',1796,0,NULL,'billing','1176380658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4819,2372,'2025-02-01 08:46:07','2025-02-01 08:46:07',1796,0,NULL,'shipping','1176380658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4820,2373,'2025-02-01 08:46:24','2025-02-01 08:46:24',1797,0,NULL,'billing','448378210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4821,2373,'2025-02-01 08:46:24','2025-02-01 08:46:24',1797,0,NULL,'shipping','448378210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4822,2374,'2025-02-01 08:46:45','2025-02-01 08:46:45',1798,0,NULL,'billing','2521066021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4823,2374,'2025-02-01 08:46:45','2025-02-01 08:46:45',1798,0,NULL,'shipping','2521066021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4824,2375,'2025-02-01 08:46:52','2025-02-01 08:46:52',1799,0,NULL,'billing','513268448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4825,2375,'2025-02-01 08:46:52','2025-02-01 08:46:52',1799,0,NULL,'shipping','513268448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4826,2376,'2025-02-01 08:46:53','2025-02-01 08:46:53',1800,0,NULL,'billing','3162508271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4827,2376,'2025-02-01 08:46:53','2025-02-01 08:46:53',1800,0,NULL,'shipping','3162508271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4828,2377,'2025-02-01 08:46:57','2025-02-01 08:46:57',1801,0,NULL,'billing','360401464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4829,2377,'2025-02-01 08:46:57','2025-02-01 08:46:57',1801,0,NULL,'shipping','360401464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4830,2378,'2025-02-01 08:47:04','2025-02-01 08:47:04',1802,0,NULL,'billing','841624106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4831,2378,'2025-02-01 08:47:04','2025-02-01 08:47:04',1802,0,NULL,'shipping','841624106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4832,2379,'2025-02-01 08:47:07','2025-02-01 08:47:07',1803,0,NULL,'billing','2830239533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4833,2379,'2025-02-01 08:47:07','2025-02-01 08:47:07',1803,0,NULL,'shipping','2830239533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4834,2380,'2025-02-01 08:47:10','2025-02-01 08:47:10',1804,0,NULL,'billing','420718077@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4835,2380,'2025-02-01 08:47:10','2025-02-01 08:47:10',1804,0,NULL,'shipping','420718077@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4836,2381,'2025-02-01 08:47:11','2025-02-01 08:47:11',1805,0,NULL,'billing','158741535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4837,2381,'2025-02-01 08:47:11','2025-02-01 08:47:11',1805,0,NULL,'shipping','158741535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4838,2382,'2025-02-01 08:47:15','2025-02-01 08:47:15',1806,0,NULL,'billing','229422763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4839,2382,'2025-02-01 08:47:15','2025-02-01 08:47:15',1806,0,NULL,'shipping','229422763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4840,2383,'2025-02-01 08:47:20','2025-02-01 08:47:20',1807,0,NULL,'billing','443011713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4841,2383,'2025-02-01 08:47:20','2025-02-01 08:47:20',1807,0,NULL,'shipping','443011713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4842,2384,'2025-02-01 08:47:47','2025-02-01 08:47:47',1808,0,NULL,'billing','625081693@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4843,2384,'2025-02-01 08:47:47','2025-02-01 08:47:47',1808,0,NULL,'shipping','625081693@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4844,2385,'2025-02-01 08:47:52','2025-02-01 08:47:52',1809,0,NULL,'billing','958807719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4845,2385,'2025-02-01 08:47:52','2025-02-01 08:47:52',1809,0,NULL,'shipping','958807719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4846,2386,'2025-02-01 08:47:54','2025-02-01 08:47:54',1810,0,NULL,'billing','84650758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4847,2386,'2025-02-01 08:47:54','2025-02-01 08:47:54',1810,0,NULL,'shipping','84650758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4848,2387,'2025-02-01 08:47:55','2025-02-01 08:47:55',1811,0,NULL,'billing','2313849110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4849,2387,'2025-02-01 08:47:55','2025-02-01 08:47:55',1811,0,NULL,'shipping','2313849110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4850,2388,'2025-02-01 08:48:22','2025-02-01 08:48:22',1812,0,NULL,'billing','1183972778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4851,2388,'2025-02-01 08:48:22','2025-02-01 08:48:22',1812,0,NULL,'shipping','1183972778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4852,2389,'2025-02-01 08:48:26','2025-02-01 08:48:26',1813,0,NULL,'billing','847945100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4853,2389,'2025-02-01 08:48:26','2025-02-01 08:48:26',1813,0,NULL,'shipping','847945100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4854,2390,'2025-02-01 08:48:27','2025-02-01 08:48:27',1814,0,NULL,'billing','3389861570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4855,2390,'2025-02-01 08:48:27','2025-02-01 08:48:27',1814,0,NULL,'shipping','3389861570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4856,2391,'2025-02-01 08:49:01','2025-02-01 08:49:01',1815,0,NULL,'billing','3437973805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4857,2391,'2025-02-01 08:49:01','2025-02-01 08:49:01',1815,0,NULL,'shipping','3437973805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4858,2392,'2025-02-01 08:49:17','2025-02-01 08:49:17',1816,0,NULL,'billing','46171894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4859,2392,'2025-02-01 08:49:17','2025-02-01 08:49:17',1816,0,NULL,'shipping','46171894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4860,2393,'2025-02-01 08:49:26','2025-02-01 08:49:26',1817,0,NULL,'billing','739226853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4861,2393,'2025-02-01 08:49:26','2025-02-01 08:49:26',1817,0,NULL,'shipping','739226853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4862,2394,'2025-02-01 08:49:30','2025-02-01 08:49:30',1818,0,NULL,'billing','513445137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4863,2394,'2025-02-01 08:49:30','2025-02-01 08:49:30',1818,0,NULL,'shipping','513445137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4864,2395,'2025-02-01 08:49:32','2025-02-01 08:49:32',1819,0,NULL,'billing','51810675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4865,2395,'2025-02-01 08:49:32','2025-02-01 08:49:32',1819,0,NULL,'shipping','51810675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4866,2396,'2025-02-01 08:49:34','2025-02-01 08:49:34',1820,0,NULL,'billing','710076555@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4867,2396,'2025-02-01 08:49:34','2025-02-01 08:49:34',1820,0,NULL,'shipping','710076555@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4868,2397,'2025-02-01 08:49:35','2025-02-01 08:49:35',1821,0,NULL,'billing','827235794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4869,2397,'2025-02-01 08:49:35','2025-02-01 08:49:35',1821,0,NULL,'shipping','827235794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4870,2398,'2025-02-01 08:49:36','2025-02-01 08:49:36',1822,0,NULL,'billing','2421279123@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4871,2398,'2025-02-01 08:49:36','2025-02-01 08:49:36',1822,0,NULL,'shipping','2421279123@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4872,2399,'2025-02-01 08:49:44','2025-02-01 08:49:44',1823,0,NULL,'billing','937074528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4873,2399,'2025-02-01 08:49:44','2025-02-01 08:49:44',1823,0,NULL,'shipping','937074528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4874,2400,'2025-02-01 08:49:58','2025-02-01 08:49:58',1824,0,NULL,'billing','616255046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4875,2400,'2025-02-01 08:49:58','2025-02-01 08:49:58',1824,0,NULL,'shipping','616255046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4876,2401,'2025-02-01 08:50:00','2025-02-01 08:50:00',1825,0,NULL,'billing','1585162571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4877,2401,'2025-02-01 08:50:00','2025-02-01 08:50:00',1825,0,NULL,'shipping','1585162571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4878,2402,'2025-02-01 08:50:23','2025-02-01 08:50:23',1826,0,NULL,'billing','2365239953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4879,2402,'2025-02-01 08:50:23','2025-02-01 08:50:23',1826,0,NULL,'shipping','2365239953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4880,2403,'2025-02-01 08:50:27','2025-02-01 08:50:27',1827,0,NULL,'billing','1264832912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4881,2403,'2025-02-01 08:50:27','2025-02-01 08:50:27',1827,0,NULL,'shipping','1264832912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4882,2404,'2025-02-01 08:50:42','2025-02-01 08:50:42',1828,0,NULL,'billing','825256543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4883,2404,'2025-02-01 08:50:42','2025-02-01 08:50:42',1828,0,NULL,'shipping','825256543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4884,2405,'2025-02-01 08:51:02','2025-02-01 08:51:02',1829,0,NULL,'billing','290315639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4885,2405,'2025-02-01 08:51:02','2025-02-01 08:51:02',1829,0,NULL,'shipping','290315639@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4886,2406,'2025-02-01 08:51:07','2025-02-01 08:51:07',1830,0,NULL,'billing','2892445630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4887,2406,'2025-02-01 08:51:07','2025-02-01 08:51:07',1830,0,NULL,'shipping','2892445630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4888,2407,'2025-02-01 08:51:08','2025-02-01 08:51:08',1831,0,NULL,'billing','2751119538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4889,2407,'2025-02-01 08:51:08','2025-02-01 08:51:08',1831,0,NULL,'shipping','2751119538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4890,2408,'2025-02-01 08:51:20','2025-02-01 08:51:20',1832,0,NULL,'billing','261372491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4891,2408,'2025-02-01 08:51:20','2025-02-01 08:51:20',1832,0,NULL,'shipping','261372491@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4892,2409,'2025-02-01 08:51:26','2025-02-01 08:51:26',1833,0,NULL,'billing','1175607983@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4893,2409,'2025-02-01 08:51:26','2025-02-01 08:51:26',1833,0,NULL,'shipping','1175607983@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4894,2410,'2025-02-01 08:51:29','2025-02-01 08:51:29',1834,0,NULL,'billing','549067876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4895,2410,'2025-02-01 08:51:29','2025-02-01 08:51:29',1834,0,NULL,'shipping','549067876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4896,2411,'2025-02-01 08:51:47','2025-02-01 08:51:47',1835,0,NULL,'billing','603625105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4897,2411,'2025-02-01 08:51:47','2025-02-01 08:51:47',1835,0,NULL,'shipping','603625105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4898,2412,'2025-02-01 08:51:49','2025-02-01 08:51:49',1836,0,NULL,'billing','363148663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4899,2412,'2025-02-01 08:51:49','2025-02-01 08:51:49',1836,0,NULL,'shipping','363148663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4900,2413,'2025-02-01 08:52:07','2025-02-01 08:52:07',1837,0,NULL,'billing','939584715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4901,2413,'2025-02-01 08:52:07','2025-02-01 08:52:07',1837,0,NULL,'shipping','939584715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4902,2414,'2025-02-01 08:52:08','2025-02-01 08:52:08',1838,0,NULL,'billing','68557454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4903,2414,'2025-02-01 08:52:08','2025-02-01 08:52:08',1838,0,NULL,'shipping','68557454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4904,2415,'2025-02-01 08:52:12','2025-02-01 08:52:12',1839,0,NULL,'billing','635647878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4905,2415,'2025-02-01 08:52:12','2025-02-01 08:52:12',1839,0,NULL,'shipping','635647878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4906,2416,'2025-02-01 08:52:21','2025-02-01 08:52:21',1840,0,NULL,'billing','3136176483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4907,2416,'2025-02-01 08:52:21','2025-02-01 08:52:21',1840,0,NULL,'shipping','3136176483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4908,2417,'2025-02-01 08:52:30','2025-02-01 08:52:30',1841,0,NULL,'billing','2827283376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4909,2417,'2025-02-01 08:52:30','2025-02-01 08:52:30',1841,0,NULL,'shipping','2827283376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4910,2418,'2025-02-01 08:52:35','2025-02-01 08:52:35',1842,0,NULL,'billing','571015430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4911,2418,'2025-02-01 08:52:35','2025-02-01 08:52:35',1842,0,NULL,'shipping','571015430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4912,2419,'2025-02-01 08:52:44','2025-02-01 08:52:44',1843,0,NULL,'billing','1287978303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4913,2419,'2025-02-01 08:52:44','2025-02-01 08:52:44',1843,0,NULL,'shipping','1287978303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4914,2420,'2025-02-01 08:52:49','2025-02-01 08:52:49',1844,0,NULL,'billing','2522996191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4915,2420,'2025-02-01 08:52:49','2025-02-01 08:52:49',1844,0,NULL,'shipping','2522996191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4916,2421,'2025-02-01 08:52:52','2025-02-01 08:52:52',1845,0,NULL,'billing','379945637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4917,2421,'2025-02-01 08:52:52','2025-02-01 08:52:52',1845,0,NULL,'shipping','379945637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4918,2422,'2025-02-01 08:52:55','2025-02-01 08:52:55',1846,0,NULL,'billing','1257649048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4919,2422,'2025-02-01 08:52:55','2025-02-01 08:52:55',1846,0,NULL,'shipping','1257649048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4920,2423,'2025-02-01 08:52:57','2025-02-01 08:52:57',1847,0,NULL,'billing','1787199864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4921,2423,'2025-02-01 08:52:57','2025-02-01 08:52:57',1847,0,NULL,'shipping','1787199864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4922,2424,'2025-02-01 08:53:10','2025-02-01 08:53:10',1848,0,NULL,'billing','lelesong9@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4923,2424,'2025-02-01 08:53:10','2025-02-01 08:53:10',1848,0,NULL,'shipping','lelesong9@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4924,2425,'2025-02-01 08:53:11','2025-02-01 08:53:11',1849,0,NULL,'billing','799711168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4925,2425,'2025-02-01 08:53:11','2025-02-01 08:53:11',1849,0,NULL,'shipping','799711168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4926,2426,'2025-02-01 08:53:26','2025-02-01 08:53:26',1850,0,NULL,'billing','920013293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4927,2426,'2025-02-01 08:53:26','2025-02-01 08:53:26',1850,0,NULL,'shipping','920013293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4928,2427,'2025-02-01 08:53:36','2025-02-01 08:53:36',1851,0,NULL,'billing','hencoolbat@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4929,2427,'2025-02-01 08:53:36','2025-02-01 08:53:36',1851,0,NULL,'shipping','hencoolbat@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4930,2428,'2025-02-01 08:53:42','2025-02-01 08:53:42',1852,0,NULL,'billing','2036674052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4931,2428,'2025-02-01 08:53:42','2025-02-01 08:53:42',1852,0,NULL,'shipping','2036674052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4932,2429,'2025-02-01 08:53:43','2025-02-01 08:53:43',1853,0,NULL,'billing','409516036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4933,2429,'2025-02-01 08:53:43','2025-02-01 08:53:43',1853,0,NULL,'shipping','409516036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4934,2430,'2025-02-01 08:54:14','2025-02-01 08:54:14',1854,0,NULL,'billing','481751185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4935,2430,'2025-02-01 08:54:14','2025-02-01 08:54:14',1854,0,NULL,'shipping','481751185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4936,2431,'2025-02-01 08:54:33','2025-02-01 08:54:33',1855,0,NULL,'billing','2224861142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4937,2431,'2025-02-01 08:54:33','2025-02-01 08:54:33',1855,0,NULL,'shipping','2224861142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4938,2432,'2025-02-01 08:54:36','2025-02-01 08:54:36',1856,0,NULL,'billing','31673845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4939,2432,'2025-02-01 08:54:36','2025-02-01 08:54:36',1856,0,NULL,'shipping','31673845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4940,2433,'2025-02-01 08:54:38','2025-02-01 08:54:38',1857,0,NULL,'billing','1065085278@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4941,2433,'2025-02-01 08:54:38','2025-02-01 08:54:38',1857,0,NULL,'shipping','1065085278@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4942,2434,'2025-02-01 08:54:45','2025-02-01 08:54:45',1858,0,NULL,'billing','2455205643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4943,2434,'2025-02-01 08:54:45','2025-02-01 08:54:45',1858,0,NULL,'shipping','2455205643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4944,2435,'2025-02-01 08:54:49','2025-02-01 08:54:49',1859,0,NULL,'billing','2287894170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4945,2435,'2025-02-01 08:54:49','2025-02-01 08:54:49',1859,0,NULL,'shipping','2287894170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4946,2436,'2025-02-01 08:55:04','2025-02-01 08:55:04',1860,0,NULL,'billing','575714355@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4947,2436,'2025-02-01 08:55:04','2025-02-01 08:55:04',1860,0,NULL,'shipping','575714355@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4948,2437,'2025-02-01 08:55:07','2025-02-01 08:55:07',1861,0,NULL,'billing','2501784458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4949,2437,'2025-02-01 08:55:07','2025-02-01 08:55:07',1861,0,NULL,'shipping','2501784458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4950,2438,'2025-02-01 08:55:08','2025-02-01 08:55:08',1862,0,NULL,'billing','507937173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4951,2438,'2025-02-01 08:55:08','2025-02-01 08:55:08',1862,0,NULL,'shipping','507937173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4952,2439,'2025-02-01 08:55:18','2025-02-01 08:55:18',1863,0,NULL,'billing','952554801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4953,2439,'2025-02-01 08:55:18','2025-02-01 08:55:18',1863,0,NULL,'shipping','952554801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4954,2440,'2025-02-01 08:55:37','2025-02-01 08:55:37',1864,0,NULL,'billing','444123671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4955,2440,'2025-02-01 08:55:37','2025-02-01 08:55:37',1864,0,NULL,'shipping','444123671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4956,2441,'2025-02-01 08:55:44','2025-02-01 08:55:44',1865,0,NULL,'billing','xi.6863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4957,2441,'2025-02-01 08:55:44','2025-02-01 08:55:44',1865,0,NULL,'shipping','xi.6863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4958,2442,'2025-02-01 08:55:51','2025-02-01 08:55:51',1866,0,NULL,'billing','303519285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4959,2442,'2025-02-01 08:55:51','2025-02-01 08:55:51',1866,0,NULL,'shipping','303519285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4960,2443,'2025-02-01 08:56:06','2025-02-01 08:56:06',1867,0,NULL,'billing','2923480576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4961,2443,'2025-02-01 08:56:06','2025-02-01 08:56:06',1867,0,NULL,'shipping','2923480576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4962,2444,'2025-02-01 08:56:07','2025-02-01 08:56:07',1868,0,NULL,'billing','376541377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4963,2444,'2025-02-01 08:56:07','2025-02-01 08:56:07',1868,0,NULL,'shipping','376541377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4964,2445,'2025-02-01 08:56:08','2025-02-01 08:56:08',1869,0,NULL,'billing','9991658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4965,2445,'2025-02-01 08:56:08','2025-02-01 08:56:08',1869,0,NULL,'shipping','9991658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4966,2446,'2025-02-01 08:56:21','2025-02-01 08:56:21',1870,0,NULL,'billing','3195176612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4967,2446,'2025-02-01 08:56:21','2025-02-01 08:56:21',1870,0,NULL,'shipping','3195176612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4968,2447,'2025-02-01 08:56:33','2025-02-01 08:56:33',1871,0,NULL,'billing','376772936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4969,2447,'2025-02-01 08:56:33','2025-02-01 08:56:33',1871,0,NULL,'shipping','376772936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4970,2448,'2025-02-01 08:56:44','2025-02-01 08:56:44',1872,0,NULL,'billing','2330177064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4971,2448,'2025-02-01 08:56:44','2025-02-01 08:56:44',1872,0,NULL,'shipping','2330177064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4972,2449,'2025-02-01 08:56:45','2025-02-01 08:56:45',1873,0,NULL,'billing','108125855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4973,2449,'2025-02-01 08:56:45','2025-02-01 08:56:45',1873,0,NULL,'shipping','108125855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4974,2450,'2025-02-01 08:56:49','2025-02-01 08:56:49',1874,0,NULL,'billing','136053116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4975,2450,'2025-02-01 08:56:49','2025-02-01 08:56:49',1874,0,NULL,'shipping','136053116@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4976,2451,'2025-02-01 08:57:08','2025-02-01 08:57:08',1875,0,NULL,'billing','675727253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4977,2451,'2025-02-01 08:57:08','2025-02-01 08:57:08',1875,0,NULL,'shipping','675727253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4978,2452,'2025-02-01 08:57:23','2025-02-01 08:57:23',1876,0,NULL,'billing','1344979111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4979,2452,'2025-02-01 08:57:23','2025-02-01 08:57:23',1876,0,NULL,'shipping','1344979111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4980,2453,'2025-02-01 08:57:26','2025-02-01 08:57:26',1877,0,NULL,'billing','1795958655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4981,2453,'2025-02-01 08:57:26','2025-02-01 08:57:26',1877,0,NULL,'shipping','1795958655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4982,2454,'2025-02-01 08:57:27','2025-02-01 08:57:27',1878,0,NULL,'billing','6546551515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4983,2454,'2025-02-01 08:57:27','2025-02-01 08:57:27',1878,0,NULL,'shipping','6546551515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4984,2455,'2025-02-01 08:57:36','2025-02-01 08:57:36',1879,0,NULL,'billing','16541631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4985,2455,'2025-02-01 08:57:36','2025-02-01 08:57:36',1879,0,NULL,'shipping','16541631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4986,2456,'2025-02-01 08:57:42','2025-02-01 08:57:42',1880,0,NULL,'billing','75937251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4987,2456,'2025-02-01 08:57:42','2025-02-01 08:57:42',1880,0,NULL,'shipping','75937251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4988,2457,'2025-02-01 08:57:44','2025-02-01 08:57:44',1881,0,NULL,'billing','1968172871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4989,2457,'2025-02-01 08:57:44','2025-02-01 08:57:44',1881,0,NULL,'shipping','1968172871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4990,2458,'2025-02-01 08:57:55','2025-02-01 08:57:55',1882,0,NULL,'billing','751610479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4991,2458,'2025-02-01 08:57:55','2025-02-01 08:57:55',1882,0,NULL,'shipping','751610479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4992,2459,'2025-02-01 08:58:08','2025-02-01 08:58:08',1883,0,NULL,'billing','1739253798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4993,2459,'2025-02-01 08:58:08','2025-02-01 08:58:08',1883,0,NULL,'shipping','1739253798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4994,2460,'2025-02-01 08:58:08','2025-02-01 08:58:08',1884,0,NULL,'billing','402435167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4995,2460,'2025-02-01 08:58:08','2025-02-01 08:58:08',1884,0,NULL,'shipping','402435167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4996,2461,'2025-02-01 08:58:14','2025-02-01 08:58:14',1885,0,NULL,'billing','1728625316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4997,2461,'2025-02-01 08:58:14','2025-02-01 08:58:14',1885,0,NULL,'shipping','1728625316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
INSERT INTO `quote_address` VALUES (4998,2462,'2025-02-01 08:58:15','2025-02-01 08:58:15',1886,0,NULL,'billing','120195131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(4999,2462,'2025-02-01 08:58:15','2025-02-01 08:58:15',1886,0,NULL,'shipping','120195131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5000,2463,'2025-02-01 08:58:17','2025-02-01 08:58:17',1887,0,NULL,'billing','1263251285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5001,2463,'2025-02-01 08:58:17','2025-02-01 08:58:17',1887,0,NULL,'shipping','1263251285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5002,2464,'2025-02-01 08:58:23','2025-02-01 08:58:23',1888,0,NULL,'billing','893024247@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5003,2464,'2025-02-01 08:58:23','2025-02-01 08:58:23',1888,0,NULL,'shipping','893024247@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5004,2465,'2025-02-01 08:58:27','2025-02-01 08:58:27',1889,0,NULL,'billing','447136523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5005,2465,'2025-02-01 08:58:27','2025-02-01 08:58:27',1889,0,NULL,'shipping','447136523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5006,2466,'2025-02-01 08:58:28','2025-02-01 08:58:28',1890,0,NULL,'billing','756550164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5007,2466,'2025-02-01 08:58:28','2025-02-01 08:58:28',1890,0,NULL,'shipping','756550164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5008,2467,'2025-02-01 08:59:05','2025-02-01 08:59:05',1891,0,NULL,'billing','95753662@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5009,2467,'2025-02-01 08:59:05','2025-02-01 08:59:05',1891,0,NULL,'shipping','95753662@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5010,2468,'2025-02-01 08:59:14','2025-02-01 08:59:14',1892,0,NULL,'billing','2296326089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5011,2468,'2025-02-01 08:59:14','2025-02-01 08:59:14',1892,0,NULL,'shipping','2296326089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5012,2469,'2025-02-01 08:59:16','2025-02-01 08:59:16',1893,0,NULL,'billing','897854743@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5013,2469,'2025-02-01 08:59:16','2025-02-01 08:59:16',1893,0,NULL,'shipping','897854743@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5014,2470,'2025-02-01 08:59:17','2025-02-01 08:59:17',1894,0,NULL,'billing','602943045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5015,2470,'2025-02-01 08:59:17','2025-02-01 08:59:17',1894,0,NULL,'shipping','602943045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5016,2471,'2025-02-01 08:59:32','2025-02-01 08:59:32',1895,0,NULL,'billing','448202186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5017,2471,'2025-02-01 08:59:32','2025-02-01 08:59:32',1895,0,NULL,'shipping','448202186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5018,2472,'2025-02-01 08:59:33','2025-02-01 08:59:33',1896,0,NULL,'billing','2015713820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5019,2472,'2025-02-01 08:59:33','2025-02-01 08:59:33',1896,0,NULL,'shipping','2015713820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5020,2473,'2025-02-01 08:59:56','2025-02-01 08:59:56',1897,0,NULL,'billing','2176075095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5021,2473,'2025-02-01 08:59:56','2025-02-01 08:59:56',1897,0,NULL,'shipping','2176075095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5022,2474,'2025-02-01 09:00:09','2025-02-01 09:00:09',1898,0,NULL,'billing','1692907707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5023,2474,'2025-02-01 09:00:09','2025-02-01 09:00:09',1898,0,NULL,'shipping','1692907707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5024,2475,'2025-02-01 09:00:14','2025-02-01 09:00:14',1899,0,NULL,'billing','200920945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5025,2475,'2025-02-01 09:00:14','2025-02-01 09:00:14',1899,0,NULL,'shipping','200920945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5026,2476,'2025-02-01 09:00:23','2025-02-01 09:00:23',1900,0,NULL,'billing','2746114068@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5027,2476,'2025-02-01 09:00:23','2025-02-01 09:00:23',1900,0,NULL,'shipping','2746114068@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5028,2477,'2025-02-01 09:00:42','2025-02-01 09:00:42',1901,0,NULL,'billing','774080015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5029,2477,'2025-02-01 09:00:42','2025-02-01 09:00:42',1901,0,NULL,'shipping','774080015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5030,2478,'2025-02-01 09:00:44','2025-02-01 09:00:44',1902,0,NULL,'billing','961790951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5031,2478,'2025-02-01 09:00:44','2025-02-01 09:00:44',1902,0,NULL,'shipping','961790951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5032,2479,'2025-02-01 09:00:50','2025-02-01 09:00:50',1903,0,NULL,'billing','1987062820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5033,2479,'2025-02-01 09:00:50','2025-02-01 09:00:50',1903,0,NULL,'shipping','1987062820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5034,2480,'2025-02-01 09:00:52','2025-02-01 09:00:52',1904,0,NULL,'billing','2537888372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5035,2480,'2025-02-01 09:00:52','2025-02-01 09:00:52',1904,0,NULL,'shipping','2537888372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5036,2481,'2025-02-01 09:00:55','2025-02-01 09:00:55',1905,0,NULL,'billing','www888ggg@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5037,2481,'2025-02-01 09:00:55','2025-02-01 09:00:55',1905,0,NULL,'shipping','www888ggg@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5038,2482,'2025-02-01 09:01:08','2025-02-01 09:01:08',1906,0,NULL,'billing','1406315406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5039,2482,'2025-02-01 09:01:08','2025-02-01 09:01:08',1906,0,NULL,'shipping','1406315406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5040,2483,'2025-02-01 09:01:19','2025-02-01 09:01:19',1907,0,NULL,'billing','453493408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5041,2483,'2025-02-01 09:01:19','2025-02-01 09:01:19',1907,0,NULL,'shipping','453493408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5042,2484,'2025-02-01 09:01:31','2025-02-01 09:01:31',1908,0,NULL,'billing','2224077053@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5043,2484,'2025-02-01 09:01:31','2025-02-01 09:01:31',1908,0,NULL,'shipping','2224077053@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5044,2485,'2025-02-01 09:01:42','2025-02-01 09:01:42',1909,0,NULL,'billing','623537213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5045,2485,'2025-02-01 09:01:42','2025-02-01 09:01:42',1909,0,NULL,'shipping','623537213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5046,2486,'2025-02-01 09:01:46','2025-02-01 09:01:46',1910,0,NULL,'billing','549574086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5047,2486,'2025-02-01 09:01:46','2025-02-01 09:01:46',1910,0,NULL,'shipping','549574086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5048,2487,'2025-02-01 09:01:53','2025-02-01 09:01:53',1911,0,NULL,'billing','912200388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5049,2487,'2025-02-01 09:01:53','2025-02-01 09:01:53',1911,0,NULL,'shipping','912200388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5050,2488,'2025-02-01 09:02:10','2025-02-01 09:02:10',1912,0,NULL,'billing','2868874773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5051,2488,'2025-02-01 09:02:10','2025-02-01 09:02:10',1912,0,NULL,'shipping','2868874773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5052,2489,'2025-02-01 09:02:22','2025-02-01 09:02:22',1913,0,NULL,'billing','3249510496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5053,2489,'2025-02-01 09:02:22','2025-02-01 09:02:22',1913,0,NULL,'shipping','3249510496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5054,2490,'2025-02-01 09:02:23','2025-02-01 09:02:23',1914,0,NULL,'billing','769421378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5055,2490,'2025-02-01 09:02:23','2025-02-01 09:02:23',1914,0,NULL,'shipping','769421378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5056,2491,'2025-02-01 09:02:30','2025-02-01 09:02:30',1915,0,NULL,'billing','845261303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5057,2491,'2025-02-01 09:02:30','2025-02-01 09:02:30',1915,0,NULL,'shipping','845261303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5058,2492,'2025-02-01 09:02:35','2025-02-01 09:02:35',1916,0,NULL,'billing','254989012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5059,2492,'2025-02-01 09:02:35','2025-02-01 09:02:35',1916,0,NULL,'shipping','254989012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5060,2493,'2025-02-01 09:02:49','2025-02-01 09:02:49',1917,0,NULL,'billing','1770114181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5061,2494,'2025-02-01 09:02:49','2025-02-01 09:02:49',1918,0,NULL,'billing','1305913325@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5062,2493,'2025-02-01 09:02:49','2025-02-01 09:02:49',1917,0,NULL,'shipping','1770114181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5063,2494,'2025-02-01 09:02:49','2025-02-01 09:02:49',1918,0,NULL,'shipping','1305913325@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5064,2495,'2025-02-01 09:02:49','2025-02-01 09:02:49',1919,0,NULL,'billing','595041829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5065,2495,'2025-02-01 09:02:49','2025-02-01 09:02:49',1919,0,NULL,'shipping','595041829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5066,2496,'2025-02-01 09:02:58','2025-02-01 09:02:58',1920,0,NULL,'billing','927268933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5067,2496,'2025-02-01 09:02:58','2025-02-01 09:02:58',1920,0,NULL,'shipping','927268933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5068,2497,'2025-02-01 09:03:10','2025-02-01 09:03:10',1921,0,NULL,'billing','601908157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5069,2497,'2025-02-01 09:03:10','2025-02-01 09:03:10',1921,0,NULL,'shipping','601908157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5070,2498,'2025-02-01 09:03:11','2025-02-01 09:03:11',1922,0,NULL,'billing','2313569328@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5071,2498,'2025-02-01 09:03:11','2025-02-01 09:03:11',1922,0,NULL,'shipping','2313569328@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5072,2499,'2025-02-01 09:03:12','2025-02-01 09:03:12',1923,0,NULL,'billing','671408097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5073,2499,'2025-02-01 09:03:12','2025-02-01 09:03:12',1923,0,NULL,'shipping','671408097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5074,2500,'2025-02-01 09:03:25','2025-02-01 09:03:25',1924,0,NULL,'billing','412058451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5075,2500,'2025-02-01 09:03:25','2025-02-01 09:03:25',1924,0,NULL,'shipping','412058451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5076,2501,'2025-02-01 09:03:47','2025-02-01 09:03:47',1925,0,NULL,'billing','659550488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5077,2501,'2025-02-01 09:03:47','2025-02-01 09:03:47',1925,0,NULL,'shipping','659550488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5078,2502,'2025-02-01 09:03:47','2025-02-01 09:03:47',1926,0,NULL,'billing','1272468252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5079,2502,'2025-02-01 09:03:47','2025-02-01 09:03:47',1926,0,NULL,'shipping','1272468252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5080,2503,'2025-02-01 09:03:53','2025-02-01 09:03:53',1927,0,NULL,'billing','1301295342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5081,2503,'2025-02-01 09:03:53','2025-02-01 09:03:53',1927,0,NULL,'shipping','1301295342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5082,2504,'2025-02-01 09:03:58','2025-02-01 09:03:58',1928,0,NULL,'billing','442676029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5083,2504,'2025-02-01 09:03:58','2025-02-01 09:03:58',1928,0,NULL,'shipping','442676029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5084,2505,'2025-02-01 09:03:59','2025-02-01 09:03:59',1929,0,NULL,'billing','2113329946@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5085,2505,'2025-02-01 09:03:59','2025-02-01 09:03:59',1929,0,NULL,'shipping','2113329946@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5086,2506,'2025-02-01 09:04:05','2025-02-01 09:04:05',1930,0,NULL,'billing','1933346765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5087,2506,'2025-02-01 09:04:05','2025-02-01 09:04:05',1930,0,NULL,'shipping','1933346765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5088,2507,'2025-02-01 09:04:07','2025-02-01 09:04:07',1931,0,NULL,'billing','137784172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5089,2507,'2025-02-01 09:04:07','2025-02-01 09:04:07',1931,0,NULL,'shipping','137784172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5090,2508,'2025-02-01 09:04:34','2025-02-01 09:04:34',1932,0,NULL,'billing','297037834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5091,2508,'2025-02-01 09:04:34','2025-02-01 09:04:34',1932,0,NULL,'shipping','297037834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5092,2509,'2025-02-01 09:04:46','2025-02-01 09:04:46',1933,0,NULL,'billing','172204653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5093,2509,'2025-02-01 09:04:46','2025-02-01 09:04:46',1933,0,NULL,'shipping','172204653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5094,2510,'2025-02-01 09:04:55','2025-02-01 09:04:55',1934,0,NULL,'billing','1367416709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5095,2510,'2025-02-01 09:04:55','2025-02-01 09:04:55',1934,0,NULL,'shipping','1367416709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5096,2511,'2025-02-01 09:04:56','2025-02-01 09:04:56',1935,0,NULL,'billing','1052181008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5097,2511,'2025-02-01 09:04:56','2025-02-01 09:04:56',1935,0,NULL,'shipping','1052181008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5098,2512,'2025-02-01 09:05:30','2025-02-01 09:05:30',1936,0,NULL,'billing','456782156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5099,2512,'2025-02-01 09:05:30','2025-02-01 09:05:30',1936,0,NULL,'shipping','456782156@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5100,2513,'2025-02-01 09:05:31','2025-02-01 09:05:31',1937,0,NULL,'billing','916877996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5101,2513,'2025-02-01 09:05:31','2025-02-01 09:05:31',1937,0,NULL,'shipping','916877996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5102,2514,'2025-02-01 09:05:36','2025-02-01 09:05:36',1938,0,NULL,'billing','1069044627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5103,2514,'2025-02-01 09:05:36','2025-02-01 09:05:36',1938,0,NULL,'shipping','1069044627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5104,2515,'2025-02-01 09:05:42','2025-02-01 09:05:42',1939,0,NULL,'billing','240920328@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5105,2515,'2025-02-01 09:05:42','2025-02-01 09:05:42',1939,0,NULL,'shipping','240920328@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5106,2516,'2025-02-01 09:05:47','2025-02-01 09:05:47',1940,0,NULL,'billing','351258215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5107,2516,'2025-02-01 09:05:47','2025-02-01 09:05:47',1940,0,NULL,'shipping','351258215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5108,2517,'2025-02-01 09:06:13','2025-02-01 09:06:13',1941,0,NULL,'billing','2576159647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5109,2517,'2025-02-01 09:06:13','2025-02-01 09:06:13',1941,0,NULL,'shipping','2576159647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5110,2518,'2025-02-01 09:06:15','2025-02-01 09:06:15',1942,0,NULL,'billing','1214413182@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5111,2518,'2025-02-01 09:06:15','2025-02-01 09:06:15',1942,0,NULL,'shipping','1214413182@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5112,2519,'2025-02-01 09:06:16','2025-02-01 09:06:16',1943,0,NULL,'billing','lh_john@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5113,2519,'2025-02-01 09:06:16','2025-02-01 09:06:16',1943,0,NULL,'shipping','lh_john@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5114,2520,'2025-02-01 09:06:17','2025-02-01 09:06:17',1944,0,NULL,'billing','2570856618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5115,2520,'2025-02-01 09:06:17','2025-02-01 09:06:17',1944,0,NULL,'shipping','2570856618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5116,2521,'2025-02-01 09:06:32','2025-02-01 09:06:32',1945,0,NULL,'billing','2023198581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5117,2521,'2025-02-01 09:06:32','2025-02-01 09:06:32',1945,0,NULL,'shipping','2023198581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5118,2522,'2025-02-01 09:06:51','2025-02-01 09:06:51',1946,0,NULL,'billing','260243857@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5119,2522,'2025-02-01 09:06:51','2025-02-01 09:06:51',1946,0,NULL,'shipping','260243857@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5120,2523,'2025-02-01 09:06:54','2025-02-01 09:06:54',1947,0,NULL,'billing','2765859815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5121,2523,'2025-02-01 09:06:54','2025-02-01 09:06:54',1947,0,NULL,'shipping','2765859815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5122,2524,'2025-02-01 09:07:02','2025-02-01 09:07:02',1948,0,NULL,'billing','1041978151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5123,2524,'2025-02-01 09:07:02','2025-02-01 09:07:02',1948,0,NULL,'shipping','1041978151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5124,2525,'2025-02-01 09:07:06','2025-02-01 09:07:06',1949,0,NULL,'billing','1909720856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5125,2525,'2025-02-01 09:07:06','2025-02-01 09:07:06',1949,0,NULL,'shipping','1909720856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5126,2526,'2025-02-01 09:07:08','2025-02-01 09:07:08',1950,0,NULL,'billing','909038343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5127,2526,'2025-02-01 09:07:08','2025-02-01 09:07:08',1950,0,NULL,'shipping','909038343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5128,2527,'2025-02-01 09:07:15','2025-02-01 09:07:15',1951,0,NULL,'billing','2687619585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5129,2527,'2025-02-01 09:07:15','2025-02-01 09:07:15',1951,0,NULL,'shipping','2687619585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5130,2528,'2025-02-01 09:07:17','2025-02-01 09:07:17',1952,0,NULL,'billing','343550055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5131,2528,'2025-02-01 09:07:17','2025-02-01 09:07:17',1952,0,NULL,'shipping','343550055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5132,2529,'2025-02-01 09:07:40','2025-02-01 09:07:40',1953,0,NULL,'billing','994578419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5133,2529,'2025-02-01 09:07:40','2025-02-01 09:07:40',1953,0,NULL,'shipping','994578419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5134,2530,'2025-02-01 09:07:45','2025-02-01 09:07:45',1954,0,NULL,'billing','1345349960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5135,2530,'2025-02-01 09:07:45','2025-02-01 09:07:45',1954,0,NULL,'shipping','1345349960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5136,2531,'2025-02-01 09:07:52','2025-02-01 09:07:52',1955,0,NULL,'billing','55485547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5137,2531,'2025-02-01 09:07:52','2025-02-01 09:07:52',1955,0,NULL,'shipping','55485547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5138,2532,'2025-02-01 09:08:04','2025-02-01 09:08:04',1956,0,NULL,'billing','2218247764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5139,2532,'2025-02-01 09:08:04','2025-02-01 09:08:04',1956,0,NULL,'shipping','2218247764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5140,2533,'2025-02-01 09:08:08','2025-02-01 09:08:08',1957,0,NULL,'billing','285430526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5141,2533,'2025-02-01 09:08:08','2025-02-01 09:08:08',1957,0,NULL,'shipping','285430526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5142,2534,'2025-02-01 09:08:09','2025-02-01 09:08:09',1958,0,NULL,'billing','877435709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5143,2534,'2025-02-01 09:08:09','2025-02-01 09:08:09',1958,0,NULL,'shipping','877435709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5144,2535,'2025-02-01 09:08:11','2025-02-01 09:08:11',1959,0,NULL,'billing','394267774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5145,2535,'2025-02-01 09:08:11','2025-02-01 09:08:11',1959,0,NULL,'shipping','394267774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5146,2536,'2025-02-01 09:08:22','2025-02-01 09:08:22',1960,0,NULL,'billing','LUOJIAJIA@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5147,2536,'2025-02-01 09:08:22','2025-02-01 09:08:22',1960,0,NULL,'shipping','LUOJIAJIA@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5148,2537,'2025-02-01 09:08:22','2025-02-01 09:08:22',1961,0,NULL,'billing','81237432@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5149,2537,'2025-02-01 09:08:22','2025-02-01 09:08:22',1961,0,NULL,'shipping','81237432@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5150,2538,'2025-02-01 09:08:27','2025-02-01 09:08:27',1962,0,NULL,'billing','331737747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5151,2538,'2025-02-01 09:08:27','2025-02-01 09:08:27',1962,0,NULL,'shipping','331737747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5152,2539,'2025-02-01 09:08:33','2025-02-01 09:08:33',1963,0,NULL,'billing','739529352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5153,2539,'2025-02-01 09:08:33','2025-02-01 09:08:33',1963,0,NULL,'shipping','739529352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5154,2540,'2025-02-01 09:08:48','2025-02-01 09:08:48',1964,0,NULL,'billing','2282866775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5155,2540,'2025-02-01 09:08:48','2025-02-01 09:08:48',1964,0,NULL,'shipping','2282866775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5156,2541,'2025-02-01 09:09:04','2025-02-01 09:09:04',1965,0,NULL,'billing','1056989412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5157,2541,'2025-02-01 09:09:04','2025-02-01 09:09:04',1965,0,NULL,'shipping','1056989412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5158,2542,'2025-02-01 09:09:19','2025-02-01 09:09:19',1966,0,NULL,'billing','694475450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5159,2542,'2025-02-01 09:09:19','2025-02-01 09:09:19',1966,0,NULL,'shipping','694475450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5160,2543,'2025-02-01 09:09:20','2025-02-01 09:09:20',1967,0,NULL,'billing','471672389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5161,2543,'2025-02-01 09:09:20','2025-02-01 09:09:20',1967,0,NULL,'shipping','471672389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5162,2544,'2025-02-01 09:09:23','2025-02-01 09:09:23',1968,0,NULL,'billing','583199388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5163,2544,'2025-02-01 09:09:23','2025-02-01 09:09:23',1968,0,NULL,'shipping','583199388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5164,2545,'2025-02-01 09:09:46','2025-02-01 09:09:46',1969,0,NULL,'billing','344515105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5165,2545,'2025-02-01 09:09:46','2025-02-01 09:09:46',1969,0,NULL,'shipping','344515105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5166,2546,'2025-02-01 09:09:54','2025-02-01 09:09:54',1970,0,NULL,'billing','413154874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5167,2546,'2025-02-01 09:09:54','2025-02-01 09:09:54',1970,0,NULL,'shipping','413154874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5168,2547,'2025-02-01 09:09:58','2025-02-01 09:09:58',1971,0,NULL,'billing','2674370084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5169,2547,'2025-02-01 09:09:58','2025-02-01 09:09:58',1971,0,NULL,'shipping','2674370084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5170,2548,'2025-02-01 09:10:08','2025-02-01 09:10:08',1972,0,NULL,'billing','1048014322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5171,2548,'2025-02-01 09:10:08','2025-02-01 09:10:08',1972,0,NULL,'shipping','1048014322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5172,2549,'2025-02-01 09:10:24','2025-02-01 09:10:24',1973,0,NULL,'billing','78169174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5173,2549,'2025-02-01 09:10:24','2025-02-01 09:10:24',1973,0,NULL,'shipping','78169174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5174,2550,'2025-02-01 09:10:31','2025-02-01 09:10:31',1974,0,NULL,'billing','723673141@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5175,2550,'2025-02-01 09:10:31','2025-02-01 09:10:31',1974,0,NULL,'shipping','723673141@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5176,2551,'2025-02-01 09:10:34','2025-02-01 09:10:34',1975,0,NULL,'billing','120309523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5177,2551,'2025-02-01 09:10:34','2025-02-01 09:10:34',1975,0,NULL,'shipping','120309523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5178,2552,'2025-02-01 09:10:35','2025-02-01 09:10:35',1976,0,NULL,'billing','2692596483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5179,2552,'2025-02-01 09:10:35','2025-02-01 09:10:35',1976,0,NULL,'shipping','2692596483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5180,2553,'2025-02-01 09:10:48','2025-02-01 09:10:48',1977,0,NULL,'billing','1107471535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5181,2553,'2025-02-01 09:10:48','2025-02-01 09:10:48',1977,0,NULL,'shipping','1107471535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5182,2554,'2025-02-01 09:11:06','2025-02-01 09:11:06',1978,0,NULL,'billing','540257776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5183,2554,'2025-02-01 09:11:06','2025-02-01 09:11:06',1978,0,NULL,'shipping','540257776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5184,2555,'2025-02-01 09:11:13','2025-02-01 09:11:13',1979,0,NULL,'billing','287842074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5185,2555,'2025-02-01 09:11:13','2025-02-01 09:11:13',1979,0,NULL,'shipping','287842074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5186,2556,'2025-02-01 09:11:15','2025-02-01 09:11:15',1980,0,NULL,'billing','172845495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5187,2556,'2025-02-01 09:11:15','2025-02-01 09:11:15',1980,0,NULL,'shipping','172845495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5188,2557,'2025-02-01 09:11:17','2025-02-01 09:11:17',1981,0,NULL,'billing','2671306058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5189,2557,'2025-02-01 09:11:17','2025-02-01 09:11:17',1981,0,NULL,'shipping','2671306058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5190,2558,'2025-02-01 09:11:21','2025-02-01 09:11:21',1982,0,NULL,'billing','feiqin068394@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5191,2558,'2025-02-01 09:11:21','2025-02-01 09:11:21',1982,0,NULL,'shipping','feiqin068394@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5192,2559,'2025-02-01 09:11:41','2025-02-01 09:11:41',1983,0,NULL,'billing','3115587420@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5193,2559,'2025-02-01 09:11:41','2025-02-01 09:11:41',1983,0,NULL,'shipping','3115587420@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5194,2560,'2025-02-01 09:11:51','2025-02-01 09:11:51',1984,0,NULL,'billing','1421130698@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5195,2560,'2025-02-01 09:11:51','2025-02-01 09:11:51',1984,0,NULL,'shipping','1421130698@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5196,2561,'2025-02-01 09:11:56','2025-02-01 09:11:56',1985,0,NULL,'billing','641744490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5197,2561,'2025-02-01 09:11:56','2025-02-01 09:11:56',1985,0,NULL,'shipping','641744490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5198,2562,'2025-02-01 09:12:06','2025-02-01 09:12:06',1986,0,NULL,'billing','13469076666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5199,2562,'2025-02-01 09:12:06','2025-02-01 09:12:06',1986,0,NULL,'shipping','13469076666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5200,2563,'2025-02-01 09:12:21','2025-02-01 09:12:21',1987,0,NULL,'billing','1578834377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5201,2563,'2025-02-01 09:12:21','2025-02-01 09:12:21',1987,0,NULL,'shipping','1578834377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5202,2564,'2025-02-01 09:12:22','2025-02-01 09:12:22',1988,0,NULL,'billing','478130650@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5203,2564,'2025-02-01 09:12:22','2025-02-01 09:12:22',1988,0,NULL,'shipping','478130650@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5204,2565,'2025-02-01 09:12:27','2025-02-01 09:12:27',1989,0,NULL,'billing','405433018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5205,2565,'2025-02-01 09:12:27','2025-02-01 09:12:27',1989,0,NULL,'shipping','405433018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5206,2566,'2025-02-01 09:12:44','2025-02-01 09:12:44',1990,0,NULL,'billing','5573878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5207,2566,'2025-02-01 09:12:44','2025-02-01 09:12:44',1990,0,NULL,'shipping','5573878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5208,2567,'2025-02-01 09:12:48','2025-02-01 09:12:48',1991,0,NULL,'billing','3420027771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5209,2567,'2025-02-01 09:12:48','2025-02-01 09:12:48',1991,0,NULL,'shipping','3420027771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5210,2568,'2025-02-01 09:12:49','2025-02-01 09:12:49',1992,0,NULL,'billing','609962262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5211,2568,'2025-02-01 09:12:49','2025-02-01 09:12:49',1992,0,NULL,'shipping','609962262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5212,2569,'2025-02-01 09:12:56','2025-02-01 09:12:56',1993,0,NULL,'billing','1712986437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5213,2569,'2025-02-01 09:12:56','2025-02-01 09:12:56',1993,0,NULL,'shipping','1712986437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5214,2570,'2025-02-01 09:12:57','2025-02-01 09:12:57',1994,0,NULL,'billing','jishaoegx678752@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5215,2570,'2025-02-01 09:12:57','2025-02-01 09:12:57',1994,0,NULL,'shipping','jishaoegx678752@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5216,2571,'2025-02-01 09:12:58','2025-02-01 09:12:58',1995,0,NULL,'billing','107959175@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5217,2571,'2025-02-01 09:12:58','2025-02-01 09:12:58',1995,0,NULL,'shipping','107959175@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5218,2572,'2025-02-01 09:13:00','2025-02-01 09:13:00',1996,0,NULL,'billing','907396760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5219,2572,'2025-02-01 09:13:00','2025-02-01 09:13:00',1996,0,NULL,'shipping','907396760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5220,2573,'2025-02-01 09:13:08','2025-02-01 09:13:08',1997,0,NULL,'billing','60465401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5221,2573,'2025-02-01 09:13:08','2025-02-01 09:13:08',1997,0,NULL,'shipping','60465401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5222,2574,'2025-02-01 09:13:08','2025-02-01 09:13:08',1998,0,NULL,'billing','2179583155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5223,2574,'2025-02-01 09:13:08','2025-02-01 09:13:08',1998,0,NULL,'shipping','2179583155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5224,2575,'2025-02-01 09:13:09','2025-02-01 09:13:09',1999,0,NULL,'billing','519563818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5225,2575,'2025-02-01 09:13:09','2025-02-01 09:13:09',1999,0,NULL,'shipping','519563818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5226,2576,'2025-02-01 09:13:20','2025-02-01 09:13:20',2000,0,NULL,'billing','781360253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5227,2576,'2025-02-01 09:13:20','2025-02-01 09:13:20',2000,0,NULL,'shipping','781360253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5228,2577,'2025-02-01 09:13:35','2025-02-01 09:13:35',2001,0,NULL,'billing','1181871061@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5229,2577,'2025-02-01 09:13:35','2025-02-01 09:13:35',2001,0,NULL,'shipping','1181871061@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5230,2578,'2025-02-01 09:13:55','2025-02-01 09:13:55',2002,0,NULL,'billing','793213783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5231,2578,'2025-02-01 09:13:55','2025-02-01 09:13:55',2002,0,NULL,'shipping','793213783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5232,2579,'2025-02-01 09:14:04','2025-02-01 09:14:04',2003,0,NULL,'billing','453718875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5233,2579,'2025-02-01 09:14:04','2025-02-01 09:14:04',2003,0,NULL,'shipping','453718875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5234,2580,'2025-02-01 09:14:21','2025-02-01 09:14:21',2004,0,NULL,'billing','836290036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5235,2580,'2025-02-01 09:14:21','2025-02-01 09:14:21',2004,0,NULL,'shipping','836290036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5236,2581,'2025-02-01 09:14:22','2025-02-01 09:14:22',2005,0,NULL,'billing','2712223619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5237,2581,'2025-02-01 09:14:22','2025-02-01 09:14:22',2005,0,NULL,'shipping','2712223619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5238,2582,'2025-02-01 09:14:51','2025-02-01 09:14:51',2006,0,NULL,'billing','1437242047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5239,2582,'2025-02-01 09:14:51','2025-02-01 09:14:51',2006,0,NULL,'shipping','1437242047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5240,2583,'2025-02-01 09:14:51','2025-02-01 09:14:51',2007,0,NULL,'billing','1337130339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5241,2583,'2025-02-01 09:14:51','2025-02-01 09:14:51',2007,0,NULL,'shipping','1337130339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5242,2584,'2025-02-01 09:14:57','2025-02-01 09:14:57',2008,0,NULL,'billing','2636708707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5243,2584,'2025-02-01 09:14:57','2025-02-01 09:14:57',2008,0,NULL,'shipping','2636708707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5244,2585,'2025-02-01 09:15:11','2025-02-01 09:15:11',2009,0,NULL,'billing','3058448108@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5245,2585,'2025-02-01 09:15:11','2025-02-01 09:15:11',2009,0,NULL,'shipping','3058448108@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5246,2586,'2025-02-01 09:15:21','2025-02-01 09:15:21',2010,0,NULL,'billing','1303645695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5247,2586,'2025-02-01 09:15:21','2025-02-01 09:15:21',2010,0,NULL,'shipping','1303645695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5248,2587,'2025-02-01 09:15:29','2025-02-01 09:15:29',2011,0,NULL,'billing','116852138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5249,2587,'2025-02-01 09:15:29','2025-02-01 09:15:29',2011,0,NULL,'shipping','116852138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5250,2588,'2025-02-01 09:15:39','2025-02-01 09:15:39',2012,0,NULL,'billing','8122133910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5251,2588,'2025-02-01 09:15:39','2025-02-01 09:15:39',2012,0,NULL,'shipping','8122133910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5252,2589,'2025-02-01 09:15:43','2025-02-01 09:15:43',2013,0,NULL,'billing','965430356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5253,2589,'2025-02-01 09:15:43','2025-02-01 09:15:43',2013,0,NULL,'shipping','965430356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5254,2590,'2025-02-01 09:15:55','2025-02-01 09:15:55',2014,0,NULL,'billing','1041580235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5255,2590,'2025-02-01 09:15:55','2025-02-01 09:15:55',2014,0,NULL,'shipping','1041580235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5256,2591,'2025-02-01 09:16:03','2025-02-01 09:16:03',2015,0,NULL,'billing','279763472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5257,2591,'2025-02-01 09:16:03','2025-02-01 09:16:03',2015,0,NULL,'shipping','279763472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5258,2592,'2025-02-01 09:16:14','2025-02-01 09:16:14',2016,0,NULL,'billing','1219967553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5259,2592,'2025-02-01 09:16:14','2025-02-01 09:16:14',2016,0,NULL,'shipping','1219967553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5260,2593,'2025-02-01 09:16:28','2025-02-01 09:16:28',2017,0,NULL,'billing','2013418701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5261,2593,'2025-02-01 09:16:28','2025-02-01 09:16:28',2017,0,NULL,'shipping','2013418701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5262,2594,'2025-02-01 09:16:38','2025-02-01 09:16:38',2018,0,NULL,'billing','561026500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5263,2594,'2025-02-01 09:16:38','2025-02-01 09:16:38',2018,0,NULL,'shipping','561026500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5264,2595,'2025-02-01 09:16:41','2025-02-01 09:16:41',2019,0,NULL,'billing','2130239375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5265,2595,'2025-02-01 09:16:41','2025-02-01 09:16:41',2019,0,NULL,'shipping','2130239375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5266,2596,'2025-02-01 09:16:47','2025-02-01 09:16:47',2020,0,NULL,'billing','891689557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5267,2596,'2025-02-01 09:16:47','2025-02-01 09:16:47',2020,0,NULL,'shipping','891689557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5268,2597,'2025-02-01 09:16:47','2025-02-01 09:16:47',2021,0,NULL,'billing','2117671946@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5269,2597,'2025-02-01 09:16:47','2025-02-01 09:16:47',2021,0,NULL,'shipping','2117671946@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5270,2598,'2025-02-01 09:17:04','2025-02-01 09:17:04',2022,0,NULL,'billing','2062236758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5271,2598,'2025-02-01 09:17:04','2025-02-01 09:17:04',2022,0,NULL,'shipping','2062236758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5272,2599,'2025-02-01 09:17:10','2025-02-01 09:17:10',2023,0,NULL,'billing','423228454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5273,2599,'2025-02-01 09:17:10','2025-02-01 09:17:10',2023,0,NULL,'shipping','423228454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5274,2600,'2025-02-01 09:17:17','2025-02-01 09:17:17',2024,0,NULL,'billing','593617813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5275,2600,'2025-02-01 09:17:17','2025-02-01 09:17:17',2024,0,NULL,'shipping','593617813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5276,2601,'2025-02-01 09:17:20','2025-02-01 09:17:20',2025,0,NULL,'billing','745988972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5277,2601,'2025-02-01 09:17:20','2025-02-01 09:17:20',2025,0,NULL,'shipping','745988972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5278,2602,'2025-02-01 09:17:42','2025-02-01 09:17:42',2026,0,NULL,'billing','2395385213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5279,2602,'2025-02-01 09:17:42','2025-02-01 09:17:42',2026,0,NULL,'shipping','2395385213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5280,2603,'2025-02-01 09:17:44','2025-02-01 09:17:44',2027,0,NULL,'billing','282330683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5281,2603,'2025-02-01 09:17:44','2025-02-01 09:17:44',2027,0,NULL,'shipping','282330683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5282,2604,'2025-02-01 09:17:46','2025-02-01 09:17:46',2028,0,NULL,'billing','290477776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5283,2604,'2025-02-01 09:17:46','2025-02-01 09:17:46',2028,0,NULL,'shipping','290477776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5284,2605,'2025-02-01 09:17:48','2025-02-01 09:17:48',2029,0,NULL,'billing','745818184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5285,2605,'2025-02-01 09:17:48','2025-02-01 09:17:48',2029,0,NULL,'shipping','745818184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5286,2606,'2025-02-01 09:17:50','2025-02-01 09:17:50',2030,0,NULL,'billing','2934291399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5287,2606,'2025-02-01 09:17:50','2025-02-01 09:17:50',2030,0,NULL,'shipping','2934291399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5288,2607,'2025-02-01 09:17:58','2025-02-01 09:17:58',2031,0,NULL,'billing','1599190528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5289,2607,'2025-02-01 09:17:58','2025-02-01 09:17:58',2031,0,NULL,'shipping','1599190528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5290,2608,'2025-02-01 09:18:01','2025-02-01 09:18:01',2032,0,NULL,'billing','930539864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5291,2608,'2025-02-01 09:18:01','2025-02-01 09:18:01',2032,0,NULL,'shipping','930539864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5292,2609,'2025-02-01 09:18:03','2025-02-01 09:18:03',2033,0,NULL,'billing','779325262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5293,2609,'2025-02-01 09:18:03','2025-02-01 09:18:03',2033,0,NULL,'shipping','779325262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5294,2610,'2025-02-01 09:18:09','2025-02-01 09:18:09',2034,0,NULL,'billing','1424083143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5295,2610,'2025-02-01 09:18:09','2025-02-01 09:18:09',2034,0,NULL,'shipping','1424083143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5296,2611,'2025-02-01 09:18:09','2025-02-01 09:18:09',2035,0,NULL,'billing','534532142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5297,2611,'2025-02-01 09:18:09','2025-02-01 09:18:09',2035,0,NULL,'shipping','534532142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5298,2612,'2025-02-01 09:18:10','2025-02-01 09:18:10',2036,0,NULL,'billing','1725366721@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5299,2612,'2025-02-01 09:18:10','2025-02-01 09:18:10',2036,0,NULL,'shipping','1725366721@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5300,2613,'2025-02-01 09:18:32','2025-02-01 09:18:32',2037,0,NULL,'billing','2932584993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5301,2613,'2025-02-01 09:18:32','2025-02-01 09:18:32',2037,0,NULL,'shipping','2932584993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5302,2614,'2025-02-01 09:18:33','2025-02-01 09:18:33',2038,0,NULL,'billing','1040771129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5303,2614,'2025-02-01 09:18:33','2025-02-01 09:18:33',2038,0,NULL,'shipping','1040771129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5304,2615,'2025-02-01 09:18:37','2025-02-01 09:18:37',2039,0,NULL,'billing','2536924271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5305,2615,'2025-02-01 09:18:37','2025-02-01 09:18:37',2039,0,NULL,'shipping','2536924271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5306,2616,'2025-02-01 09:19:04','2025-02-01 09:19:04',2040,0,NULL,'billing','76422401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5307,2616,'2025-02-01 09:19:04','2025-02-01 09:19:04',2040,0,NULL,'shipping','76422401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5308,2617,'2025-02-01 09:19:28','2025-02-01 09:19:28',2041,0,NULL,'billing','2698675124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5309,2617,'2025-02-01 09:19:28','2025-02-01 09:19:28',2041,0,NULL,'shipping','2698675124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5310,2618,'2025-02-01 09:19:37','2025-02-01 09:19:37',2042,0,NULL,'billing','1271699885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5311,2618,'2025-02-01 09:19:37','2025-02-01 09:19:37',2042,0,NULL,'shipping','1271699885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5312,2619,'2025-02-01 09:19:37','2025-02-01 09:19:37',2043,0,NULL,'billing','176354466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5313,2619,'2025-02-01 09:19:37','2025-02-01 09:19:37',2043,0,NULL,'shipping','176354466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5314,2620,'2025-02-01 09:19:45','2025-02-01 09:19:45',2044,0,NULL,'billing','1803811098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5315,2620,'2025-02-01 09:19:45','2025-02-01 09:19:45',2044,0,NULL,'shipping','1803811098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5316,2621,'2025-02-01 09:19:49','2025-02-01 09:19:49',2045,0,NULL,'billing','2230856134@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5317,2621,'2025-02-01 09:19:49','2025-02-01 09:19:49',2045,0,NULL,'shipping','2230856134@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5318,2622,'2025-02-01 09:19:49','2025-02-01 09:19:49',2046,0,NULL,'billing','2378876188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5319,2622,'2025-02-01 09:19:49','2025-02-01 09:19:49',2046,0,NULL,'shipping','2378876188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5320,2623,'2025-02-01 09:19:54','2025-02-01 09:19:54',2047,0,NULL,'billing','867059476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5321,2623,'2025-02-01 09:19:54','2025-02-01 09:19:54',2047,0,NULL,'shipping','867059476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5322,2624,'2025-02-01 09:19:58','2025-02-01 09:19:58',2048,0,NULL,'billing','3100415299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5323,2624,'2025-02-01 09:19:58','2025-02-01 09:19:58',2048,0,NULL,'shipping','3100415299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5324,2625,'2025-02-01 09:20:27','2025-02-01 09:20:27',2049,0,NULL,'billing','2403204949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5325,2625,'2025-02-01 09:20:27','2025-02-01 09:20:27',2049,0,NULL,'shipping','2403204949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5326,2626,'2025-02-01 09:20:30','2025-02-01 09:20:30',2050,0,NULL,'billing','1803847449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5327,2626,'2025-02-01 09:20:30','2025-02-01 09:20:30',2050,0,NULL,'shipping','1803847449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5328,2627,'2025-02-01 09:20:42','2025-02-01 09:20:42',2051,0,NULL,'billing','162770110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5329,2627,'2025-02-01 09:20:42','2025-02-01 09:20:42',2051,0,NULL,'shipping','162770110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5330,2628,'2025-02-01 09:20:44','2025-02-01 09:20:44',2052,0,NULL,'billing','1186536587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5331,2628,'2025-02-01 09:20:44','2025-02-01 09:20:44',2052,0,NULL,'shipping','1186536587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5332,2629,'2025-02-01 09:20:49','2025-02-01 09:20:49',2053,0,NULL,'billing','626610105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5333,2629,'2025-02-01 09:20:49','2025-02-01 09:20:49',2053,0,NULL,'shipping','626610105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5334,2630,'2025-02-01 09:21:06','2025-02-01 09:21:06',2054,0,NULL,'billing','2451569098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5335,2630,'2025-02-01 09:21:06','2025-02-01 09:21:06',2054,0,NULL,'shipping','2451569098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5336,2631,'2025-02-01 09:21:32','2025-02-01 09:21:32',2055,0,NULL,'billing','289055147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5337,2631,'2025-02-01 09:21:32','2025-02-01 09:21:32',2055,0,NULL,'shipping','289055147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5338,2632,'2025-02-01 09:22:03','2025-02-01 09:22:03',2056,0,NULL,'billing','1366471734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5339,2632,'2025-02-01 09:22:03','2025-02-01 09:22:03',2056,0,NULL,'shipping','1366471734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5340,2633,'2025-02-01 09:22:03','2025-02-01 09:22:03',2057,0,NULL,'billing','52057633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5341,2633,'2025-02-01 09:22:03','2025-02-01 09:22:03',2057,0,NULL,'shipping','52057633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5342,2634,'2025-02-01 09:22:04','2025-02-01 09:22:04',2058,0,NULL,'billing','58020686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5343,2634,'2025-02-01 09:22:04','2025-02-01 09:22:04',2058,0,NULL,'shipping','58020686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5344,2635,'2025-02-01 09:22:08','2025-02-01 09:22:08',2059,0,NULL,'billing','373598397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5345,2635,'2025-02-01 09:22:08','2025-02-01 09:22:08',2059,0,NULL,'shipping','373598397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5346,2636,'2025-02-01 09:22:11','2025-02-01 09:22:11',2060,0,NULL,'billing','1248892922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5347,2636,'2025-02-01 09:22:11','2025-02-01 09:22:11',2060,0,NULL,'shipping','1248892922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5348,2637,'2025-02-01 09:22:14','2025-02-01 09:22:14',2061,0,NULL,'billing','1012283591@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5349,2637,'2025-02-01 09:22:14','2025-02-01 09:22:14',2061,0,NULL,'shipping','1012283591@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5350,2638,'2025-02-01 09:22:17','2025-02-01 09:22:17',2062,0,NULL,'billing','2450620566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5351,2638,'2025-02-01 09:22:17','2025-02-01 09:22:17',2062,0,NULL,'shipping','2450620566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5352,2639,'2025-02-01 09:22:20','2025-02-01 09:22:20',2063,0,NULL,'billing','1010738159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5353,2639,'2025-02-01 09:22:20','2025-02-01 09:22:20',2063,0,NULL,'shipping','1010738159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5354,2640,'2025-02-01 09:22:27','2025-02-01 09:22:27',2064,0,NULL,'billing','yican58@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5355,2640,'2025-02-01 09:22:27','2025-02-01 09:22:27',2064,0,NULL,'shipping','yican58@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5356,2641,'2025-02-01 09:22:30','2025-02-01 09:22:30',2065,0,NULL,'billing','782856618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5357,2641,'2025-02-01 09:22:30','2025-02-01 09:22:30',2065,0,NULL,'shipping','782856618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5358,2642,'2025-02-01 09:22:31','2025-02-01 09:22:31',2066,0,NULL,'billing','2778678186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5359,2642,'2025-02-01 09:22:31','2025-02-01 09:22:31',2066,0,NULL,'shipping','2778678186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5360,2643,'2025-02-01 09:22:51','2025-02-01 09:22:51',2067,0,NULL,'billing','2166627710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5361,2643,'2025-02-01 09:22:51','2025-02-01 09:22:51',2067,0,NULL,'shipping','2166627710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5362,2644,'2025-02-01 09:22:56','2025-02-01 09:22:56',2068,0,NULL,'billing','604337985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5363,2644,'2025-02-01 09:22:56','2025-02-01 09:22:56',2068,0,NULL,'shipping','604337985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5364,2645,'2025-02-01 09:22:58','2025-02-01 09:22:58',2069,0,NULL,'billing','1318021316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5365,2645,'2025-02-01 09:22:58','2025-02-01 09:22:58',2069,0,NULL,'shipping','1318021316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5366,2646,'2025-02-01 09:23:03','2025-02-01 09:23:03',2070,0,NULL,'billing','42912841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5367,2646,'2025-02-01 09:23:03','2025-02-01 09:23:03',2070,0,NULL,'shipping','42912841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5368,2647,'2025-02-01 09:23:08','2025-02-01 09:23:08',2071,0,NULL,'billing','3577076441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5369,2647,'2025-02-01 09:23:08','2025-02-01 09:23:08',2071,0,NULL,'shipping','3577076441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5370,2648,'2025-02-01 09:23:16','2025-02-01 09:23:16',2072,0,NULL,'billing','2205490866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5371,2648,'2025-02-01 09:23:16','2025-02-01 09:23:16',2072,0,NULL,'shipping','2205490866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5372,2649,'2025-02-01 09:23:18','2025-02-01 09:23:18',2073,0,NULL,'billing','958892024@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5373,2649,'2025-02-01 09:23:18','2025-02-01 09:23:18',2073,0,NULL,'shipping','958892024@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5374,2650,'2025-02-01 09:23:30','2025-02-01 09:23:30',2074,0,NULL,'billing','erh333@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5375,2650,'2025-02-01 09:23:30','2025-02-01 09:23:30',2074,0,NULL,'shipping','erh333@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5376,2651,'2025-02-01 09:23:51','2025-02-01 09:23:51',2075,0,NULL,'billing','1983272096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5377,2651,'2025-02-01 09:23:51','2025-02-01 09:23:51',2075,0,NULL,'shipping','1983272096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5378,2652,'2025-02-01 09:23:58','2025-02-01 09:23:58',2076,0,NULL,'billing','232250716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5379,2652,'2025-02-01 09:23:58','2025-02-01 09:23:58',2076,0,NULL,'shipping','232250716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5380,2653,'2025-02-01 09:23:59','2025-02-01 09:23:59',2077,0,NULL,'billing','2744476166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5381,2653,'2025-02-01 09:23:59','2025-02-01 09:23:59',2077,0,NULL,'shipping','2744476166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5382,2654,'2025-02-01 09:24:02','2025-02-01 09:24:02',2078,0,NULL,'billing','973665860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5383,2654,'2025-02-01 09:24:02','2025-02-01 09:24:02',2078,0,NULL,'shipping','973665860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5384,2655,'2025-02-01 09:24:08','2025-02-01 09:24:08',2079,0,NULL,'billing','1021716201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5385,2655,'2025-02-01 09:24:08','2025-02-01 09:24:08',2079,0,NULL,'shipping','1021716201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5386,2656,'2025-02-01 09:24:10','2025-02-01 09:24:10',2080,0,NULL,'billing','82892144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5387,2656,'2025-02-01 09:24:10','2025-02-01 09:24:10',2080,0,NULL,'shipping','82892144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5388,2657,'2025-02-01 09:24:34','2025-02-01 09:24:34',2081,0,NULL,'billing','1228634900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5389,2657,'2025-02-01 09:24:34','2025-02-01 09:24:34',2081,0,NULL,'shipping','1228634900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5390,2658,'2025-02-01 09:24:42','2025-02-01 09:24:42',2082,0,NULL,'billing','mybirsday@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5391,2658,'2025-02-01 09:24:42','2025-02-01 09:24:42',2082,0,NULL,'shipping','mybirsday@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5392,2659,'2025-02-01 09:24:46','2025-02-01 09:24:46',2083,0,NULL,'billing','290947974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5393,2659,'2025-02-01 09:24:46','2025-02-01 09:24:46',2083,0,NULL,'shipping','290947974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5394,2660,'2025-02-01 09:24:53','2025-02-01 09:24:53',2084,0,NULL,'billing','2702043962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5395,2660,'2025-02-01 09:24:53','2025-02-01 09:24:53',2084,0,NULL,'shipping','2702043962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5396,2661,'2025-02-01 09:24:58','2025-02-01 09:24:58',2085,0,NULL,'billing','1161016815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5397,2661,'2025-02-01 09:24:58','2025-02-01 09:24:58',2085,0,NULL,'shipping','1161016815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5398,2662,'2025-02-01 09:25:09','2025-02-01 09:25:09',2086,0,NULL,'billing','1484897200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5399,2662,'2025-02-01 09:25:09','2025-02-01 09:25:09',2086,0,NULL,'shipping','1484897200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5400,2663,'2025-02-01 09:25:12','2025-02-01 09:25:12',2087,0,NULL,'billing','907331632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5401,2663,'2025-02-01 09:25:12','2025-02-01 09:25:12',2087,0,NULL,'shipping','907331632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5402,2664,'2025-02-01 09:25:14','2025-02-01 09:25:14',2088,0,NULL,'billing','2601013330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5403,2664,'2025-02-01 09:25:14','2025-02-01 09:25:14',2088,0,NULL,'shipping','2601013330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5404,2665,'2025-02-01 09:25:42','2025-02-01 09:25:42',2089,0,NULL,'billing','664023858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5405,2665,'2025-02-01 09:25:42','2025-02-01 09:25:42',2089,0,NULL,'shipping','664023858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5406,2666,'2025-02-01 09:25:43','2025-02-01 09:25:43',2090,0,NULL,'billing','389085219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5407,2666,'2025-02-01 09:25:43','2025-02-01 09:25:43',2090,0,NULL,'shipping','389085219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5408,2667,'2025-02-01 09:25:57','2025-02-01 09:25:57',2091,0,NULL,'billing','52096002@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5409,2667,'2025-02-01 09:25:57','2025-02-01 09:25:57',2091,0,NULL,'shipping','52096002@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5410,2668,'2025-02-01 09:26:16','2025-02-01 09:26:16',2092,0,NULL,'billing','16605397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5411,2668,'2025-02-01 09:26:16','2025-02-01 09:26:16',2092,0,NULL,'shipping','16605397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5412,2669,'2025-02-01 09:26:26','2025-02-01 09:26:26',2093,0,NULL,'billing','397763409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5413,2669,'2025-02-01 09:26:26','2025-02-01 09:26:26',2093,0,NULL,'shipping','397763409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5414,2670,'2025-02-01 09:26:32','2025-02-01 09:26:32',2094,0,NULL,'billing','316644282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5415,2670,'2025-02-01 09:26:32','2025-02-01 09:26:32',2094,0,NULL,'shipping','316644282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5416,2671,'2025-02-01 09:26:55','2025-02-01 09:26:55',2095,0,NULL,'billing','409428223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5417,2671,'2025-02-01 09:26:55','2025-02-01 09:26:55',2095,0,NULL,'shipping','409428223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5418,2672,'2025-02-01 09:27:02','2025-02-01 09:27:02',2096,0,NULL,'billing','9767779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5419,2672,'2025-02-01 09:27:02','2025-02-01 09:27:02',2096,0,NULL,'shipping','9767779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5420,2673,'2025-02-01 09:27:04','2025-02-01 09:27:04',2097,0,NULL,'billing','16939911@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5421,2673,'2025-02-01 09:27:04','2025-02-01 09:27:04',2097,0,NULL,'shipping','16939911@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5422,2674,'2025-02-01 09:27:14','2025-02-01 09:27:14',2098,0,NULL,'billing','939276969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5423,2674,'2025-02-01 09:27:14','2025-02-01 09:27:14',2098,0,NULL,'shipping','939276969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5424,2675,'2025-02-01 09:27:17','2025-02-01 09:27:17',2099,0,NULL,'billing','2803664522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5425,2675,'2025-02-01 09:27:17','2025-02-01 09:27:17',2099,0,NULL,'shipping','2803664522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5426,2676,'2025-02-01 09:27:21','2025-02-01 09:27:21',2100,0,NULL,'billing','515165023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5427,2676,'2025-02-01 09:27:21','2025-02-01 09:27:21',2100,0,NULL,'shipping','515165023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5428,2677,'2025-02-01 09:27:25','2025-02-01 09:27:25',2101,0,NULL,'billing','513018841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5429,2677,'2025-02-01 09:27:25','2025-02-01 09:27:25',2101,0,NULL,'shipping','513018841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5430,2678,'2025-02-01 09:27:37','2025-02-01 09:27:37',2102,0,NULL,'billing','dengxiaochun-878@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5431,2678,'2025-02-01 09:27:37','2025-02-01 09:27:37',2102,0,NULL,'shipping','dengxiaochun-878@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5432,2679,'2025-02-01 09:27:39','2025-02-01 09:27:39',2103,0,NULL,'billing','550767628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5433,2679,'2025-02-01 09:27:39','2025-02-01 09:27:39',2103,0,NULL,'shipping','550767628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5434,2680,'2025-02-01 09:27:41','2025-02-01 09:27:41',2104,0,NULL,'billing','487745954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5435,2680,'2025-02-01 09:27:41','2025-02-01 09:27:41',2104,0,NULL,'shipping','487745954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5436,2681,'2025-02-01 09:27:48','2025-02-01 09:27:48',2105,0,NULL,'billing','561979904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5437,2681,'2025-02-01 09:27:48','2025-02-01 09:27:48',2105,0,NULL,'shipping','561979904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5438,2682,'2025-02-01 09:27:52','2025-02-01 09:27:52',2106,0,NULL,'billing','304345847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5439,2682,'2025-02-01 09:27:52','2025-02-01 09:27:52',2106,0,NULL,'shipping','304345847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5440,2683,'2025-02-01 09:28:01','2025-02-01 09:28:01',2107,0,NULL,'billing','261336989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5441,2683,'2025-02-01 09:28:01','2025-02-01 09:28:01',2107,0,NULL,'shipping','261336989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5442,2684,'2025-02-01 09:28:07','2025-02-01 09:28:07',2108,0,NULL,'billing','9151403@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5443,2684,'2025-02-01 09:28:07','2025-02-01 09:28:07',2108,0,NULL,'shipping','9151403@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5444,2685,'2025-02-01 09:28:16','2025-02-01 09:28:16',2109,0,NULL,'billing','986518480@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5445,2685,'2025-02-01 09:28:16','2025-02-01 09:28:16',2109,0,NULL,'shipping','986518480@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5446,2686,'2025-02-01 09:28:17','2025-02-01 09:28:17',2110,0,NULL,'billing','5266545225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5447,2686,'2025-02-01 09:28:17','2025-02-01 09:28:17',2110,0,NULL,'shipping','5266545225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5448,2687,'2025-02-01 09:28:18','2025-02-01 09:28:18',2111,0,NULL,'billing','1138107620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5449,2687,'2025-02-01 09:28:18','2025-02-01 09:28:18',2111,0,NULL,'shipping','1138107620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5450,2688,'2025-02-01 09:28:55','2025-02-01 09:28:55',2112,0,NULL,'billing','750763234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5451,2688,'2025-02-01 09:28:55','2025-02-01 09:28:55',2112,0,NULL,'shipping','750763234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5452,2689,'2025-02-01 09:29:10','2025-02-01 09:29:10',2113,0,NULL,'billing','zhengguangwu33@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5453,2689,'2025-02-01 09:29:10','2025-02-01 09:29:10',2113,0,NULL,'shipping','zhengguangwu33@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5454,2690,'2025-02-01 09:29:18','2025-02-01 09:29:18',2114,0,NULL,'billing','3518206058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5455,2690,'2025-02-01 09:29:18','2025-02-01 09:29:18',2114,0,NULL,'shipping','3518206058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5456,2691,'2025-02-01 09:29:23','2025-02-01 09:29:23',2115,0,NULL,'billing','79007905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5457,2691,'2025-02-01 09:29:23','2025-02-01 09:29:23',2115,0,NULL,'shipping','79007905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5458,2692,'2025-02-01 09:29:26','2025-02-01 09:29:26',2116,0,NULL,'billing','1960509276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5459,2692,'2025-02-01 09:29:26','2025-02-01 09:29:26',2116,0,NULL,'shipping','1960509276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5460,2693,'2025-02-01 09:29:28','2025-02-01 09:29:28',2117,0,NULL,'billing','738673576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5461,2693,'2025-02-01 09:29:28','2025-02-01 09:29:28',2117,0,NULL,'shipping','738673576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5462,2694,'2025-02-01 09:29:34','2025-02-01 09:29:34',2118,0,NULL,'billing','78590565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5463,2694,'2025-02-01 09:29:34','2025-02-01 09:29:34',2118,0,NULL,'shipping','78590565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5464,2695,'2025-02-01 09:29:37','2025-02-01 09:29:37',2119,0,NULL,'billing','2920662484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5465,2695,'2025-02-01 09:29:37','2025-02-01 09:29:37',2119,0,NULL,'shipping','2920662484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5466,2696,'2025-02-01 09:29:42','2025-02-01 09:29:42',2120,0,NULL,'billing','1718757385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5467,2696,'2025-02-01 09:29:42','2025-02-01 09:29:42',2120,0,NULL,'shipping','1718757385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5468,2697,'2025-02-01 09:29:45','2025-02-01 09:29:45',2121,0,NULL,'billing','342141255@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5469,2697,'2025-02-01 09:29:45','2025-02-01 09:29:45',2121,0,NULL,'shipping','342141255@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5470,2698,'2025-02-01 09:29:50','2025-02-01 09:29:50',2122,0,NULL,'billing','414095889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5471,2698,'2025-02-01 09:29:50','2025-02-01 09:29:50',2122,0,NULL,'shipping','414095889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5472,2699,'2025-02-01 09:29:59','2025-02-01 09:29:59',2123,0,NULL,'billing','2819132832@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5473,2699,'2025-02-01 09:29:59','2025-02-01 09:29:59',2123,0,NULL,'shipping','2819132832@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5474,2700,'2025-02-01 09:30:03','2025-02-01 09:30:03',2124,0,NULL,'billing','1635851967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5475,2700,'2025-02-01 09:30:03','2025-02-01 09:30:03',2124,0,NULL,'shipping','1635851967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5476,2701,'2025-02-01 09:30:03','2025-02-01 09:30:03',2125,0,NULL,'billing','1095353431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5477,2701,'2025-02-01 09:30:03','2025-02-01 09:30:03',2125,0,NULL,'shipping','1095353431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5478,2702,'2025-02-01 09:30:12','2025-02-01 09:30:12',2126,0,NULL,'billing','99787668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5479,2702,'2025-02-01 09:30:12','2025-02-01 09:30:12',2126,0,NULL,'shipping','99787668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5480,2703,'2025-02-01 09:30:16','2025-02-01 09:30:16',2127,0,NULL,'billing','624326565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5481,2703,'2025-02-01 09:30:16','2025-02-01 09:30:16',2127,0,NULL,'shipping','624326565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5482,2704,'2025-02-01 09:30:29','2025-02-01 09:30:29',2128,0,NULL,'billing','25911562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5483,2704,'2025-02-01 09:30:29','2025-02-01 09:30:29',2128,0,NULL,'shipping','25911562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5484,2705,'2025-02-01 09:30:35','2025-02-01 09:30:35',2129,0,NULL,'billing','121322688@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5485,2705,'2025-02-01 09:30:35','2025-02-01 09:30:35',2129,0,NULL,'shipping','121322688@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5486,2706,'2025-02-01 09:30:43','2025-02-01 09:30:43',2130,0,NULL,'billing','1475704569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5487,2706,'2025-02-01 09:30:43','2025-02-01 09:30:43',2130,0,NULL,'shipping','1475704569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5488,2707,'2025-02-01 09:31:09','2025-02-01 09:31:09',2131,0,NULL,'billing','381295553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5489,2707,'2025-02-01 09:31:09','2025-02-01 09:31:09',2131,0,NULL,'shipping','381295553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5490,2708,'2025-02-01 09:31:33','2025-02-01 09:31:33',2132,0,NULL,'billing','771756977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5491,2708,'2025-02-01 09:31:33','2025-02-01 09:31:33',2132,0,NULL,'shipping','771756977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5492,2709,'2025-02-01 09:31:43','2025-02-01 09:31:43',2133,0,NULL,'billing','2056478002@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5493,2709,'2025-02-01 09:31:43','2025-02-01 09:31:43',2133,0,NULL,'shipping','2056478002@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5494,2710,'2025-02-01 09:31:45','2025-02-01 09:31:45',2134,0,NULL,'billing','826833321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5495,2710,'2025-02-01 09:31:45','2025-02-01 09:31:45',2134,0,NULL,'shipping','826833321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5496,2711,'2025-02-01 09:31:46','2025-02-01 09:31:46',2135,0,NULL,'billing','3518609948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5497,2711,'2025-02-01 09:31:46','2025-02-01 09:31:46',2135,0,NULL,'shipping','3518609948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5498,2712,'2025-02-01 09:32:09','2025-02-01 09:32:09',2136,0,NULL,'billing','1538045184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5499,2712,'2025-02-01 09:32:09','2025-02-01 09:32:09',2136,0,NULL,'shipping','1538045184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5500,2713,'2025-02-01 09:32:10','2025-02-01 09:32:10',2137,0,NULL,'billing','543059945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5501,2713,'2025-02-01 09:32:10','2025-02-01 09:32:10',2137,0,NULL,'shipping','543059945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5502,2714,'2025-02-01 09:32:14','2025-02-01 09:32:14',2138,0,NULL,'billing','575151388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5503,2714,'2025-02-01 09:32:14','2025-02-01 09:32:14',2138,0,NULL,'shipping','575151388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5504,2715,'2025-02-01 09:32:15','2025-02-01 09:32:15',2139,0,NULL,'billing','327126837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5505,2715,'2025-02-01 09:32:15','2025-02-01 09:32:15',2139,0,NULL,'shipping','327126837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5506,2716,'2025-02-01 09:32:18','2025-02-01 09:32:18',2140,0,NULL,'billing','3289496644@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5507,2716,'2025-02-01 09:32:18','2025-02-01 09:32:18',2140,0,NULL,'shipping','3289496644@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5508,2717,'2025-02-01 09:32:24','2025-02-01 09:32:24',2141,0,NULL,'billing','89466786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5509,2717,'2025-02-01 09:32:24','2025-02-01 09:32:24',2141,0,NULL,'shipping','89466786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5510,2718,'2025-02-01 09:32:27','2025-02-01 09:32:27',2142,0,NULL,'billing','526525000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5511,2718,'2025-02-01 09:32:27','2025-02-01 09:32:27',2142,0,NULL,'shipping','526525000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5512,2719,'2025-02-01 09:32:38','2025-02-01 09:32:38',2143,0,NULL,'billing','330200434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5513,2719,'2025-02-01 09:32:38','2025-02-01 09:32:38',2143,0,NULL,'shipping','330200434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5514,2720,'2025-02-01 09:32:47','2025-02-01 09:32:47',2144,0,NULL,'billing','504589251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5515,2720,'2025-02-01 09:32:47','2025-02-01 09:32:47',2144,0,NULL,'shipping','504589251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5516,2721,'2025-02-01 09:32:55','2025-02-01 09:32:55',2145,0,NULL,'billing','1778749659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5517,2721,'2025-02-01 09:32:55','2025-02-01 09:32:55',2145,0,NULL,'shipping','1778749659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5518,2722,'2025-02-01 09:32:56','2025-02-01 09:32:56',2146,0,NULL,'billing','2855346814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5519,2722,'2025-02-01 09:32:56','2025-02-01 09:32:56',2146,0,NULL,'shipping','2855346814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5520,2723,'2025-02-01 09:32:57','2025-02-01 09:32:57',2147,0,NULL,'billing','2454799605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5521,2723,'2025-02-01 09:32:57','2025-02-01 09:32:57',2147,0,NULL,'shipping','2454799605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5522,2725,'2025-02-01 09:33:03','2025-02-01 09:33:03',2148,0,NULL,'billing','565114262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5523,2724,'2025-02-01 09:33:03','2025-02-01 09:33:03',2149,0,NULL,'billing','3463486001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5524,2725,'2025-02-01 09:33:03','2025-02-01 09:33:03',2148,0,NULL,'shipping','565114262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5525,2724,'2025-02-01 09:33:03','2025-02-01 09:33:03',2149,0,NULL,'shipping','3463486001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5526,2726,'2025-02-01 09:33:07','2025-02-01 09:33:07',2150,0,NULL,'billing','984237561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5527,2726,'2025-02-01 09:33:07','2025-02-01 09:33:07',2150,0,NULL,'shipping','984237561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5528,2727,'2025-02-01 09:33:10','2025-02-01 09:33:10',2151,0,NULL,'billing','1934375549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5529,2727,'2025-02-01 09:33:10','2025-02-01 09:33:10',2151,0,NULL,'shipping','1934375549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5530,2728,'2025-02-01 09:33:31','2025-02-01 09:33:31',2152,0,NULL,'billing','416623097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5531,2728,'2025-02-01 09:33:31','2025-02-01 09:33:31',2152,0,NULL,'shipping','416623097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5532,2729,'2025-02-01 09:34:05','2025-02-01 09:34:05',2153,0,NULL,'billing','517503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5533,2729,'2025-02-01 09:34:05','2025-02-01 09:34:05',2153,0,NULL,'shipping','517503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5534,2730,'2025-02-01 09:34:16','2025-02-01 09:34:16',2154,0,NULL,'billing','56717302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5535,2730,'2025-02-01 09:34:16','2025-02-01 09:34:16',2154,0,NULL,'shipping','56717302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5536,2731,'2025-02-01 09:34:19','2025-02-01 09:34:19',2155,0,NULL,'billing','374384230@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5537,2731,'2025-02-01 09:34:19','2025-02-01 09:34:19',2155,0,NULL,'shipping','374384230@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5538,2732,'2025-02-01 09:34:20','2025-02-01 09:34:20',2156,0,NULL,'billing','2328983385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5539,2732,'2025-02-01 09:34:20','2025-02-01 09:34:20',2156,0,NULL,'shipping','2328983385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5540,2733,'2025-02-01 09:34:28','2025-02-01 09:34:28',2157,0,NULL,'billing','safljs@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5541,2733,'2025-02-01 09:34:28','2025-02-01 09:34:28',2157,0,NULL,'shipping','safljs@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5542,2734,'2025-02-01 09:34:40','2025-02-01 09:34:40',2158,0,NULL,'billing','2749260096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5543,2734,'2025-02-01 09:34:40','2025-02-01 09:34:40',2158,0,NULL,'shipping','2749260096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5544,2735,'2025-02-01 09:34:46','2025-02-01 09:34:46',2159,0,NULL,'billing','896365387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5545,2735,'2025-02-01 09:34:46','2025-02-01 09:34:46',2159,0,NULL,'shipping','896365387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5546,2736,'2025-02-01 09:34:53','2025-02-01 09:34:53',2160,0,NULL,'billing','1208422174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5547,2736,'2025-02-01 09:34:53','2025-02-01 09:34:53',2160,0,NULL,'shipping','1208422174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5548,2737,'2025-02-01 09:34:58','2025-02-01 09:34:58',2161,0,NULL,'billing','249476211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5549,2737,'2025-02-01 09:34:58','2025-02-01 09:34:58',2161,0,NULL,'shipping','249476211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5550,2738,'2025-02-01 09:35:12','2025-02-01 09:35:12',2162,0,NULL,'billing','1402284886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5551,2738,'2025-02-01 09:35:12','2025-02-01 09:35:12',2162,0,NULL,'shipping','1402284886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5552,2739,'2025-02-01 09:35:12','2025-02-01 09:35:12',2163,0,NULL,'billing','117172659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5553,2739,'2025-02-01 09:35:12','2025-02-01 09:35:12',2163,0,NULL,'shipping','117172659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5554,2740,'2025-02-01 09:35:17','2025-02-01 09:35:17',2164,0,NULL,'billing','1985199748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5555,2740,'2025-02-01 09:35:17','2025-02-01 09:35:17',2164,0,NULL,'shipping','1985199748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5556,2741,'2025-02-01 09:35:25','2025-02-01 09:35:25',2165,0,NULL,'billing','13025921940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5557,2741,'2025-02-01 09:35:25','2025-02-01 09:35:25',2165,0,NULL,'shipping','13025921940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5558,2742,'2025-02-01 09:35:29','2025-02-01 09:35:29',2166,0,NULL,'billing','shanshan525525@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5559,2742,'2025-02-01 09:35:29','2025-02-01 09:35:29',2166,0,NULL,'shipping','shanshan525525@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5560,2743,'2025-02-01 09:35:30','2025-02-01 09:35:30',2167,0,NULL,'billing','2814205755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5561,2743,'2025-02-01 09:35:30','2025-02-01 09:35:30',2167,0,NULL,'shipping','2814205755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5562,2744,'2025-02-01 09:35:31','2025-02-01 09:35:31',2168,0,NULL,'billing','1148281570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5563,2744,'2025-02-01 09:35:31','2025-02-01 09:35:31',2168,0,NULL,'shipping','1148281570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5564,2745,'2025-02-01 09:35:44','2025-02-01 09:35:44',2169,0,NULL,'billing','283878164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5565,2745,'2025-02-01 09:35:44','2025-02-01 09:35:44',2169,0,NULL,'shipping','283878164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5566,2746,'2025-02-01 09:36:02','2025-02-01 09:36:02',2170,0,NULL,'billing','544145957@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5567,2746,'2025-02-01 09:36:02','2025-02-01 09:36:02',2170,0,NULL,'shipping','544145957@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5568,2747,'2025-02-01 09:36:08','2025-02-01 09:36:08',2171,0,NULL,'billing','177095738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5569,2747,'2025-02-01 09:36:08','2025-02-01 09:36:08',2171,0,NULL,'shipping','177095738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5570,2748,'2025-02-01 09:36:11','2025-02-01 09:36:11',2172,0,NULL,'billing','327463186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5571,2748,'2025-02-01 09:36:11','2025-02-01 09:36:11',2172,0,NULL,'shipping','327463186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5572,2749,'2025-02-01 09:36:12','2025-02-01 09:36:12',2173,0,NULL,'billing','1139765093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5573,2749,'2025-02-01 09:36:12','2025-02-01 09:36:12',2173,0,NULL,'shipping','1139765093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5574,2750,'2025-02-01 09:36:24','2025-02-01 09:36:24',2174,0,NULL,'billing','3339229915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5575,2750,'2025-02-01 09:36:24','2025-02-01 09:36:24',2174,0,NULL,'shipping','3339229915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5576,2751,'2025-02-01 09:36:39','2025-02-01 09:36:39',2175,0,NULL,'billing','19961881@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5577,2751,'2025-02-01 09:36:39','2025-02-01 09:36:39',2175,0,NULL,'shipping','19961881@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5578,2752,'2025-02-01 09:36:49','2025-02-01 09:36:49',2176,0,NULL,'billing','385329320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5579,2752,'2025-02-01 09:36:49','2025-02-01 09:36:49',2176,0,NULL,'shipping','385329320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5580,2753,'2025-02-01 09:36:51','2025-02-01 09:36:51',2177,0,NULL,'billing','1807388713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5581,2753,'2025-02-01 09:36:51','2025-02-01 09:36:51',2177,0,NULL,'shipping','1807388713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5582,2754,'2025-02-01 09:37:14','2025-02-01 09:37:14',2178,0,NULL,'billing','2237549287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5583,2754,'2025-02-01 09:37:14','2025-02-01 09:37:14',2178,0,NULL,'shipping','2237549287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5584,2755,'2025-02-01 09:37:17','2025-02-01 09:37:17',2179,0,NULL,'billing','76285518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5585,2755,'2025-02-01 09:37:17','2025-02-01 09:37:17',2179,0,NULL,'shipping','76285518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5586,2756,'2025-02-01 09:37:20','2025-02-01 09:37:20',2180,0,NULL,'billing','429897798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5587,2756,'2025-02-01 09:37:20','2025-02-01 09:37:20',2180,0,NULL,'shipping','429897798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5588,2757,'2025-02-01 09:37:25','2025-02-01 09:37:25',2181,0,NULL,'billing','7564955644@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5589,2757,'2025-02-01 09:37:25','2025-02-01 09:37:25',2181,0,NULL,'shipping','7564955644@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5590,2758,'2025-02-01 09:37:26','2025-02-01 09:37:26',2182,0,NULL,'billing','821206029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5591,2758,'2025-02-01 09:37:26','2025-02-01 09:37:26',2182,0,NULL,'shipping','821206029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5592,2759,'2025-02-01 09:37:27','2025-02-01 09:37:27',2183,0,NULL,'billing','1401329529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5593,2759,'2025-02-01 09:37:27','2025-02-01 09:37:27',2183,0,NULL,'shipping','1401329529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5594,2760,'2025-02-01 09:37:39','2025-02-01 09:37:39',2184,0,NULL,'billing','83417223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5595,2760,'2025-02-01 09:37:39','2025-02-01 09:37:39',2184,0,NULL,'shipping','83417223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5596,2761,'2025-02-01 09:37:46','2025-02-01 09:37:46',2185,0,NULL,'billing','1806396066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5597,2761,'2025-02-01 09:37:46','2025-02-01 09:37:46',2185,0,NULL,'shipping','1806396066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5598,2762,'2025-02-01 09:37:51','2025-02-01 09:37:51',2186,0,NULL,'billing','2359328149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5599,2762,'2025-02-01 09:37:51','2025-02-01 09:37:51',2186,0,NULL,'shipping','2359328149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5600,2763,'2025-02-01 09:37:57','2025-02-01 09:37:57',2187,0,NULL,'billing','471026398@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5601,2763,'2025-02-01 09:37:57','2025-02-01 09:37:57',2187,0,NULL,'shipping','471026398@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5602,2764,'2025-02-01 09:38:20','2025-02-01 09:38:20',2188,0,NULL,'billing','941208348@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5603,2764,'2025-02-01 09:38:20','2025-02-01 09:38:20',2188,0,NULL,'shipping','941208348@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5604,2765,'2025-02-01 09:38:20','2025-02-01 09:38:20',2189,0,NULL,'billing','758145318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5605,2765,'2025-02-01 09:38:20','2025-02-01 09:38:20',2189,0,NULL,'shipping','758145318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5606,2766,'2025-02-01 09:38:32','2025-02-01 09:38:32',2190,0,NULL,'billing','547765967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5607,2766,'2025-02-01 09:38:32','2025-02-01 09:38:32',2190,0,NULL,'shipping','547765967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5608,2767,'2025-02-01 09:38:43','2025-02-01 09:38:43',2191,0,NULL,'billing','2213419697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5609,2767,'2025-02-01 09:38:43','2025-02-01 09:38:43',2191,0,NULL,'shipping','2213419697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5610,2768,'2025-02-01 09:38:45','2025-02-01 09:38:45',2192,0,NULL,'billing','654968754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5611,2768,'2025-02-01 09:38:45','2025-02-01 09:38:45',2192,0,NULL,'shipping','654968754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5612,2769,'2025-02-01 09:38:56','2025-02-01 09:38:56',2193,0,NULL,'billing','1772568411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5613,2769,'2025-02-01 09:38:56','2025-02-01 09:38:56',2193,0,NULL,'shipping','1772568411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5614,2770,'2025-02-01 09:39:25','2025-02-01 09:39:25',2194,0,NULL,'billing','554864681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5615,2770,'2025-02-01 09:39:25','2025-02-01 09:39:25',2194,0,NULL,'shipping','554864681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5616,2771,'2025-02-01 09:39:33','2025-02-01 09:39:33',2195,0,NULL,'billing','2675031796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5617,2771,'2025-02-01 09:39:33','2025-02-01 09:39:33',2195,0,NULL,'shipping','2675031796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5618,2772,'2025-02-01 09:39:34','2025-02-01 09:39:34',2196,0,NULL,'billing','461060798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5619,2772,'2025-02-01 09:39:34','2025-02-01 09:39:34',2196,0,NULL,'shipping','461060798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5620,2773,'2025-02-01 09:39:35','2025-02-01 09:39:35',2197,0,NULL,'billing','790895387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5621,2773,'2025-02-01 09:39:35','2025-02-01 09:39:35',2197,0,NULL,'shipping','790895387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5622,2774,'2025-02-01 09:39:38','2025-02-01 09:39:38',2198,0,NULL,'billing','1776019809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5623,2774,'2025-02-01 09:39:38','2025-02-01 09:39:38',2198,0,NULL,'shipping','1776019809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5624,2775,'2025-02-01 09:39:48','2025-02-01 09:39:48',2199,0,NULL,'billing','63485217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5625,2775,'2025-02-01 09:39:48','2025-02-01 09:39:48',2199,0,NULL,'shipping','63485217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5626,2776,'2025-02-01 09:39:55','2025-02-01 09:39:55',2200,0,NULL,'billing','291952482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5627,2776,'2025-02-01 09:39:55','2025-02-01 09:39:55',2200,0,NULL,'shipping','291952482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5628,2777,'2025-02-01 09:40:04','2025-02-01 09:40:04',2201,0,NULL,'billing','41928089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5629,2777,'2025-02-01 09:40:04','2025-02-01 09:40:04',2201,0,NULL,'shipping','41928089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5630,2778,'2025-02-01 09:40:05','2025-02-01 09:40:05',2202,0,NULL,'billing','376610346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5631,2778,'2025-02-01 09:40:05','2025-02-01 09:40:05',2202,0,NULL,'shipping','376610346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5632,2779,'2025-02-01 09:40:08','2025-02-01 09:40:08',2203,0,NULL,'billing','dandanyixiao@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5633,2779,'2025-02-01 09:40:08','2025-02-01 09:40:08',2203,0,NULL,'shipping','dandanyixiao@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5634,2780,'2025-02-01 09:40:27','2025-02-01 09:40:27',2204,0,NULL,'billing','2267229463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5635,2780,'2025-02-01 09:40:27','2025-02-01 09:40:27',2204,0,NULL,'shipping','2267229463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5636,2781,'2025-02-01 09:40:35','2025-02-01 09:40:35',2205,0,NULL,'billing','377812444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5637,2781,'2025-02-01 09:40:35','2025-02-01 09:40:35',2205,0,NULL,'shipping','377812444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5638,2782,'2025-02-01 09:40:44','2025-02-01 09:40:44',2206,0,NULL,'billing','563097464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5639,2782,'2025-02-01 09:40:44','2025-02-01 09:40:44',2206,0,NULL,'shipping','563097464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5640,2783,'2025-02-01 09:41:07','2025-02-01 09:41:07',2207,0,NULL,'billing','694710937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5641,2783,'2025-02-01 09:41:07','2025-02-01 09:41:07',2207,0,NULL,'shipping','694710937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5642,2784,'2025-02-01 09:41:08','2025-02-01 09:41:08',2208,0,NULL,'billing','2073473305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5643,2784,'2025-02-01 09:41:08','2025-02-01 09:41:08',2208,0,NULL,'shipping','2073473305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5644,2785,'2025-02-01 09:41:09','2025-02-01 09:41:09',2209,0,NULL,'billing','987902488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5645,2785,'2025-02-01 09:41:09','2025-02-01 09:41:09',2209,0,NULL,'shipping','987902488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5646,2786,'2025-02-01 09:41:13','2025-02-01 09:41:13',2210,0,NULL,'billing','1723566784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5647,2786,'2025-02-01 09:41:13','2025-02-01 09:41:13',2210,0,NULL,'shipping','1723566784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5648,2787,'2025-02-01 09:41:26','2025-02-01 09:41:26',2211,0,NULL,'billing','851102565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5649,2787,'2025-02-01 09:41:26','2025-02-01 09:41:26',2211,0,NULL,'shipping','851102565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5650,2788,'2025-02-01 09:41:37','2025-02-01 09:41:37',2212,0,NULL,'billing','371859582@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5651,2788,'2025-02-01 09:41:37','2025-02-01 09:41:37',2212,0,NULL,'shipping','371859582@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5652,2789,'2025-02-01 09:41:50','2025-02-01 09:41:50',2213,0,NULL,'billing','1159494203@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5653,2789,'2025-02-01 09:41:50','2025-02-01 09:41:50',2213,0,NULL,'shipping','1159494203@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5654,2790,'2025-02-01 09:41:52','2025-02-01 09:41:52',2214,0,NULL,'billing','9919293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5655,2790,'2025-02-01 09:41:52','2025-02-01 09:41:52',2214,0,NULL,'shipping','9919293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5656,2791,'2025-02-01 09:41:52','2025-02-01 09:41:52',2215,0,NULL,'billing','12912313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5657,2791,'2025-02-01 09:41:52','2025-02-01 09:41:52',2215,0,NULL,'shipping','12912313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5658,2792,'2025-02-01 09:41:57','2025-02-01 09:41:57',2216,0,NULL,'billing','346492815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5659,2792,'2025-02-01 09:41:57','2025-02-01 09:41:57',2216,0,NULL,'shipping','346492815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5660,2793,'2025-02-01 09:42:07','2025-02-01 09:42:07',2217,0,NULL,'billing','3142141@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5661,2793,'2025-02-01 09:42:07','2025-02-01 09:42:07',2217,0,NULL,'shipping','3142141@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5662,2794,'2025-02-01 09:42:11','2025-02-01 09:42:11',2218,0,NULL,'billing','576435349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5663,2794,'2025-02-01 09:42:11','2025-02-01 09:42:11',2218,0,NULL,'shipping','576435349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5664,2795,'2025-02-01 09:42:12','2025-02-01 09:42:12',2219,0,NULL,'billing','865486459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5665,2795,'2025-02-01 09:42:12','2025-02-01 09:42:12',2219,0,NULL,'shipping','865486459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5666,2796,'2025-02-01 09:42:23','2025-02-01 09:42:23',2220,0,NULL,'billing','2322294@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5667,2796,'2025-02-01 09:42:23','2025-02-01 09:42:23',2220,0,NULL,'shipping','2322294@QQ.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5668,2797,'2025-02-01 09:42:29','2025-02-01 09:42:29',2221,0,NULL,'billing','421834199@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5669,2797,'2025-02-01 09:42:29','2025-02-01 09:42:29',2221,0,NULL,'shipping','421834199@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5670,2798,'2025-02-01 09:42:30','2025-02-01 09:42:30',2222,0,NULL,'billing','1984456893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5671,2798,'2025-02-01 09:42:30','2025-02-01 09:42:30',2222,0,NULL,'shipping','1984456893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5672,2799,'2025-02-01 09:42:33','2025-02-01 09:42:33',2223,0,NULL,'billing','526733264@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5673,2799,'2025-02-01 09:42:33','2025-02-01 09:42:33',2223,0,NULL,'shipping','526733264@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5674,2800,'2025-02-01 09:42:38','2025-02-01 09:42:38',2224,0,NULL,'billing','994558750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5675,2800,'2025-02-01 09:42:38','2025-02-01 09:42:38',2224,0,NULL,'shipping','994558750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5676,2801,'2025-02-01 09:43:14','2025-02-01 09:43:14',2225,0,NULL,'billing','995659640@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5677,2801,'2025-02-01 09:43:14','2025-02-01 09:43:14',2225,0,NULL,'shipping','995659640@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5678,2802,'2025-02-01 09:43:22','2025-02-01 09:43:22',2226,0,NULL,'billing','2338018671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5679,2802,'2025-02-01 09:43:22','2025-02-01 09:43:22',2226,0,NULL,'shipping','2338018671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5680,2803,'2025-02-01 09:43:26','2025-02-01 09:43:26',2227,0,NULL,'billing','xiuchiping@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5681,2803,'2025-02-01 09:43:26','2025-02-01 09:43:26',2227,0,NULL,'shipping','xiuchiping@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5682,2804,'2025-02-01 09:43:43','2025-02-01 09:43:43',2228,0,NULL,'billing','986974391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5683,2804,'2025-02-01 09:43:43','2025-02-01 09:43:43',2228,0,NULL,'shipping','986974391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5684,2805,'2025-02-01 09:43:55','2025-02-01 09:43:55',2229,0,NULL,'billing','1708537731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5685,2805,'2025-02-01 09:43:55','2025-02-01 09:43:55',2229,0,NULL,'shipping','1708537731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5686,2806,'2025-02-01 09:43:55','2025-02-01 09:43:55',2230,0,NULL,'billing','1029711397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5687,2806,'2025-02-01 09:43:55','2025-02-01 09:43:55',2230,0,NULL,'shipping','1029711397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5688,2807,'2025-02-01 09:44:09','2025-02-01 09:44:09',2231,0,NULL,'billing','1219798990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5689,2807,'2025-02-01 09:44:09','2025-02-01 09:44:09',2231,0,NULL,'shipping','1219798990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5690,2808,'2025-02-01 09:44:11','2025-02-01 09:44:11',2232,0,NULL,'billing','1871900775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5691,2808,'2025-02-01 09:44:11','2025-02-01 09:44:11',2232,0,NULL,'shipping','1871900775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5692,2809,'2025-02-01 09:44:30','2025-02-01 09:44:30',2233,0,NULL,'billing','1277175966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5693,2809,'2025-02-01 09:44:30','2025-02-01 09:44:30',2233,0,NULL,'shipping','1277175966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5694,2810,'2025-02-01 09:44:34','2025-02-01 09:44:34',2234,0,NULL,'billing','2206452315@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5695,2810,'2025-02-01 09:44:34','2025-02-01 09:44:34',2234,0,NULL,'shipping','2206452315@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5696,2811,'2025-02-01 09:44:50','2025-02-01 09:44:50',2235,0,NULL,'billing','313864248@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5697,2811,'2025-02-01 09:44:50','2025-02-01 09:44:50',2235,0,NULL,'shipping','313864248@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5698,2812,'2025-02-01 09:44:52','2025-02-01 09:44:52',2236,0,NULL,'billing','247649986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5699,2812,'2025-02-01 09:44:52','2025-02-01 09:44:52',2236,0,NULL,'shipping','247649986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5700,2813,'2025-02-01 09:44:59','2025-02-01 09:44:59',2237,0,NULL,'billing','281688734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5701,2813,'2025-02-01 09:44:59','2025-02-01 09:44:59',2237,0,NULL,'shipping','281688734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5702,2814,'2025-02-01 09:45:19','2025-02-01 09:45:19',2238,0,NULL,'billing','384930430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5703,2814,'2025-02-01 09:45:19','2025-02-01 09:45:19',2238,0,NULL,'shipping','384930430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5704,2815,'2025-02-01 09:45:20','2025-02-01 09:45:20',2239,0,NULL,'billing','zqw432558@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5705,2815,'2025-02-01 09:45:20','2025-02-01 09:45:20',2239,0,NULL,'shipping','zqw432558@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5706,2816,'2025-02-01 09:45:26','2025-02-01 09:45:26',2240,0,NULL,'billing','272477358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5707,2816,'2025-02-01 09:45:26','2025-02-01 09:45:26',2240,0,NULL,'shipping','272477358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5708,2817,'2025-02-01 09:45:27','2025-02-01 09:45:27',2241,0,NULL,'billing','572534235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5709,2817,'2025-02-01 09:45:27','2025-02-01 09:45:27',2241,0,NULL,'shipping','572534235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5710,2818,'2025-02-01 09:45:30','2025-02-01 09:45:30',2242,0,NULL,'billing','1069774275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5711,2818,'2025-02-01 09:45:30','2025-02-01 09:45:30',2242,0,NULL,'shipping','1069774275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5712,2819,'2025-02-01 09:45:36','2025-02-01 09:45:36',2243,0,NULL,'billing','2539502009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5713,2819,'2025-02-01 09:45:36','2025-02-01 09:45:36',2243,0,NULL,'shipping','2539502009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5714,2820,'2025-02-01 09:45:36','2025-02-01 09:45:36',2244,0,NULL,'billing','yftq035k2@yahoo.com.cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5715,2820,'2025-02-01 09:45:36','2025-02-01 09:45:36',2244,0,NULL,'shipping','yftq035k2@yahoo.com.cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5716,2821,'2025-02-01 09:45:41','2025-02-01 09:45:41',2245,0,NULL,'billing','765739833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5717,2821,'2025-02-01 09:45:41','2025-02-01 09:45:41',2245,0,NULL,'shipping','765739833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5718,2822,'2025-02-01 09:46:02','2025-02-01 09:46:02',2246,0,NULL,'billing','605598120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5719,2822,'2025-02-01 09:46:02','2025-02-01 09:46:02',2246,0,NULL,'shipping','605598120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5720,2823,'2025-02-01 09:46:20','2025-02-01 09:46:20',2247,0,NULL,'billing','3932673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5721,2823,'2025-02-01 09:46:20','2025-02-01 09:46:20',2247,0,NULL,'shipping','3932673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5722,2824,'2025-02-01 09:46:31','2025-02-01 09:46:31',2248,0,NULL,'billing','116809189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5723,2824,'2025-02-01 09:46:31','2025-02-01 09:46:31',2248,0,NULL,'shipping','116809189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5724,2825,'2025-02-01 09:46:33','2025-02-01 09:46:33',2249,0,NULL,'billing','3437950746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5725,2825,'2025-02-01 09:46:33','2025-02-01 09:46:33',2249,0,NULL,'shipping','3437950746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5726,2826,'2025-02-01 09:46:36','2025-02-01 09:46:36',2250,0,NULL,'billing','467069347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5727,2826,'2025-02-01 09:46:36','2025-02-01 09:46:36',2250,0,NULL,'shipping','467069347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5728,2827,'2025-02-01 09:46:46','2025-02-01 09:46:46',2251,0,NULL,'billing','543114704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5729,2827,'2025-02-01 09:46:46','2025-02-01 09:46:46',2251,0,NULL,'shipping','543114704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5730,2828,'2025-02-01 09:46:53','2025-02-01 09:46:53',2252,0,NULL,'billing','355588660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5731,2828,'2025-02-01 09:46:53','2025-02-01 09:46:53',2252,0,NULL,'shipping','355588660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5732,2829,'2025-02-01 09:47:00','2025-02-01 09:47:00',2253,0,NULL,'billing','464741843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5733,2829,'2025-02-01 09:47:00','2025-02-01 09:47:00',2253,0,NULL,'shipping','464741843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5734,2830,'2025-02-01 09:47:06','2025-02-01 09:47:06',2254,0,NULL,'billing','785377492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5735,2830,'2025-02-01 09:47:06','2025-02-01 09:47:06',2254,0,NULL,'shipping','785377492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5736,2831,'2025-02-01 09:47:10','2025-02-01 09:47:10',2255,0,NULL,'billing','185241203@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5737,2831,'2025-02-01 09:47:10','2025-02-01 09:47:10',2255,0,NULL,'shipping','185241203@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5738,2832,'2025-02-01 09:47:14','2025-02-01 09:47:14',2256,0,NULL,'billing','1014434331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5739,2832,'2025-02-01 09:47:14','2025-02-01 09:47:14',2256,0,NULL,'shipping','1014434331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5740,2833,'2025-02-01 09:47:16','2025-02-01 09:47:16',2257,0,NULL,'billing','314216105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5741,2833,'2025-02-01 09:47:16','2025-02-01 09:47:16',2257,0,NULL,'shipping','314216105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5742,2834,'2025-02-01 09:47:18','2025-02-01 09:47:18',2258,0,NULL,'billing','125586140@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5743,2834,'2025-02-01 09:47:18','2025-02-01 09:47:18',2258,0,NULL,'shipping','125586140@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5744,2835,'2025-02-01 09:47:23','2025-02-01 09:47:23',2259,0,NULL,'billing','2215282443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5745,2835,'2025-02-01 09:47:23','2025-02-01 09:47:23',2259,0,NULL,'shipping','2215282443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5746,2836,'2025-02-01 09:47:32','2025-02-01 09:47:32',2260,0,NULL,'billing','250938515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5747,2836,'2025-02-01 09:47:32','2025-02-01 09:47:32',2260,0,NULL,'shipping','250938515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5748,2837,'2025-02-01 09:47:33','2025-02-01 09:47:33',2261,0,NULL,'billing','chaungfu520@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5749,2837,'2025-02-01 09:47:33','2025-02-01 09:47:33',2261,0,NULL,'shipping','chaungfu520@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5750,2838,'2025-02-01 09:47:54','2025-02-01 09:47:54',2262,0,NULL,'billing','2683285198@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5751,2838,'2025-02-01 09:47:54','2025-02-01 09:47:54',2262,0,NULL,'shipping','2683285198@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5752,2839,'2025-02-01 09:47:58','2025-02-01 09:47:58',2263,0,NULL,'billing','1376309294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5753,2839,'2025-02-01 09:47:58','2025-02-01 09:47:58',2263,0,NULL,'shipping','1376309294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5754,2840,'2025-02-01 09:48:10','2025-02-01 09:48:10',2264,0,NULL,'billing','2762203546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5755,2840,'2025-02-01 09:48:10','2025-02-01 09:48:10',2264,0,NULL,'shipping','2762203546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5756,2841,'2025-02-01 09:48:45','2025-02-01 09:48:45',2265,0,NULL,'billing','409436566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5757,2841,'2025-02-01 09:48:45','2025-02-01 09:48:45',2265,0,NULL,'shipping','409436566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5758,2842,'2025-02-01 09:48:56','2025-02-01 09:48:56',2266,0,NULL,'billing','284927163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5759,2842,'2025-02-01 09:48:56','2025-02-01 09:48:56',2266,0,NULL,'shipping','284927163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5760,2843,'2025-02-01 09:48:58','2025-02-01 09:48:58',2267,0,NULL,'billing','3584656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5761,2843,'2025-02-01 09:48:58','2025-02-01 09:48:58',2267,0,NULL,'shipping','3584656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5762,2844,'2025-02-01 09:49:07','2025-02-01 09:49:07',2268,0,NULL,'billing','3101108851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5763,2844,'2025-02-01 09:49:07','2025-02-01 09:49:07',2268,0,NULL,'shipping','3101108851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5764,2845,'2025-02-01 09:49:28','2025-02-01 09:49:28',2269,0,NULL,'billing','787533200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5765,2845,'2025-02-01 09:49:28','2025-02-01 09:49:28',2269,0,NULL,'shipping','787533200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5766,2846,'2025-02-01 09:49:29','2025-02-01 09:49:29',2270,0,NULL,'billing','563594813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5767,2846,'2025-02-01 09:49:29','2025-02-01 09:49:29',2270,0,NULL,'shipping','563594813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5768,2847,'2025-02-01 09:49:39','2025-02-01 09:49:39',2271,0,NULL,'billing','3054208061@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5769,2847,'2025-02-01 09:49:39','2025-02-01 09:49:39',2271,0,NULL,'shipping','3054208061@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5770,2848,'2025-02-01 09:49:55','2025-02-01 09:49:55',2272,0,NULL,'billing','859846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5771,2848,'2025-02-01 09:49:55','2025-02-01 09:49:55',2272,0,NULL,'shipping','859846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5772,2849,'2025-02-01 09:49:57','2025-02-01 09:49:57',2273,0,NULL,'billing','2357655937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5773,2849,'2025-02-01 09:49:57','2025-02-01 09:49:57',2273,0,NULL,'shipping','2357655937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5774,2850,'2025-02-01 09:49:59','2025-02-01 09:49:59',2274,0,NULL,'billing','897480436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5775,2850,'2025-02-01 09:49:59','2025-02-01 09:49:59',2274,0,NULL,'shipping','897480436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5776,2851,'2025-02-01 09:50:05','2025-02-01 09:50:05',2275,0,NULL,'billing','1043313032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5777,2851,'2025-02-01 09:50:05','2025-02-01 09:50:05',2275,0,NULL,'shipping','1043313032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5778,2852,'2025-02-01 09:50:09','2025-02-01 09:50:09',2276,0,NULL,'billing','595529809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5779,2852,'2025-02-01 09:50:09','2025-02-01 09:50:09',2276,0,NULL,'shipping','595529809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5780,2853,'2025-02-01 09:50:09','2025-02-01 09:50:09',2277,0,NULL,'billing','531097460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5781,2853,'2025-02-01 09:50:09','2025-02-01 09:50:09',2277,0,NULL,'shipping','531097460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5782,2854,'2025-02-01 09:50:33','2025-02-01 09:50:33',2278,0,NULL,'billing','704657771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5783,2854,'2025-02-01 09:50:33','2025-02-01 09:50:33',2278,0,NULL,'shipping','704657771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5784,2855,'2025-02-01 09:50:36','2025-02-01 09:50:36',2279,0,NULL,'billing','84560927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5785,2855,'2025-02-01 09:50:36','2025-02-01 09:50:36',2279,0,NULL,'shipping','84560927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5786,2856,'2025-02-01 09:50:44','2025-02-01 09:50:44',2280,0,NULL,'billing','384641167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5787,2856,'2025-02-01 09:50:44','2025-02-01 09:50:44',2280,0,NULL,'shipping','384641167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5788,2857,'2025-02-01 09:50:47','2025-02-01 09:50:47',2281,0,NULL,'billing','380745389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5789,2857,'2025-02-01 09:50:47','2025-02-01 09:50:47',2281,0,NULL,'shipping','380745389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5790,2858,'2025-02-01 09:50:50','2025-02-01 09:50:50',2282,0,NULL,'billing','1891239587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5791,2858,'2025-02-01 09:50:50','2025-02-01 09:50:50',2282,0,NULL,'shipping','1891239587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5792,2859,'2025-02-01 09:50:51','2025-02-01 09:50:51',2283,0,NULL,'billing','395482774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5793,2859,'2025-02-01 09:50:51','2025-02-01 09:50:51',2283,0,NULL,'shipping','395482774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5794,2860,'2025-02-01 09:51:06','2025-02-01 09:51:06',2284,0,NULL,'billing','719033619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5795,2860,'2025-02-01 09:51:06','2025-02-01 09:51:06',2284,0,NULL,'shipping','719033619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5796,2861,'2025-02-01 09:51:19','2025-02-01 09:51:19',2285,0,NULL,'billing','1162434909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5797,2861,'2025-02-01 09:51:19','2025-02-01 09:51:19',2285,0,NULL,'shipping','1162434909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5798,2862,'2025-02-01 09:51:53','2025-02-01 09:51:53',2286,0,NULL,'billing','2028624322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5799,2862,'2025-02-01 09:51:53','2025-02-01 09:51:53',2286,0,NULL,'shipping','2028624322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5800,2863,'2025-02-01 09:51:54','2025-02-01 09:51:54',2287,0,NULL,'billing','70139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5801,2863,'2025-02-01 09:51:54','2025-02-01 09:51:54',2287,0,NULL,'shipping','70139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5802,2864,'2025-02-01 09:51:56','2025-02-01 09:51:56',2288,0,NULL,'billing','104553317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5803,2864,'2025-02-01 09:51:56','2025-02-01 09:51:56',2288,0,NULL,'shipping','104553317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5804,2865,'2025-02-01 09:52:04','2025-02-01 09:52:04',2289,0,NULL,'billing','1291251756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5805,2865,'2025-02-01 09:52:04','2025-02-01 09:52:04',2289,0,NULL,'shipping','1291251756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5806,2866,'2025-02-01 09:52:05','2025-02-01 09:52:05',2290,0,NULL,'billing','405958122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5807,2866,'2025-02-01 09:52:05','2025-02-01 09:52:05',2290,0,NULL,'shipping','405958122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5808,2867,'2025-02-01 09:52:19','2025-02-01 09:52:19',2291,0,NULL,'billing','971630962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5809,2867,'2025-02-01 09:52:19','2025-02-01 09:52:19',2291,0,NULL,'shipping','971630962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5810,2868,'2025-02-01 09:52:19','2025-02-01 09:52:19',2292,0,NULL,'billing','576361809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5811,2868,'2025-02-01 09:52:19','2025-02-01 09:52:19',2292,0,NULL,'shipping','576361809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5812,2869,'2025-02-01 09:52:22','2025-02-01 09:52:22',2293,0,NULL,'billing','787423909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5813,2869,'2025-02-01 09:52:22','2025-02-01 09:52:22',2293,0,NULL,'shipping','787423909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5814,2870,'2025-02-01 09:52:29','2025-02-01 09:52:29',2294,0,NULL,'billing','26023481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5815,2870,'2025-02-01 09:52:29','2025-02-01 09:52:29',2294,0,NULL,'shipping','26023481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5816,2871,'2025-02-01 09:52:34','2025-02-01 09:52:34',2295,0,NULL,'billing','951005887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5817,2871,'2025-02-01 09:52:34','2025-02-01 09:52:34',2295,0,NULL,'shipping','951005887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5818,2872,'2025-02-01 09:52:36','2025-02-01 09:52:36',2296,0,NULL,'billing','781206938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5819,2872,'2025-02-01 09:52:36','2025-02-01 09:52:36',2296,0,NULL,'shipping','781206938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5820,2873,'2025-02-01 09:52:39','2025-02-01 09:52:39',2297,0,NULL,'billing','393903174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5821,2873,'2025-02-01 09:52:39','2025-02-01 09:52:39',2297,0,NULL,'shipping','393903174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5822,2874,'2025-02-01 09:52:44','2025-02-01 09:52:44',2298,0,NULL,'billing','523165473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5823,2874,'2025-02-01 09:52:44','2025-02-01 09:52:44',2298,0,NULL,'shipping','523165473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5824,2875,'2025-02-01 09:52:54','2025-02-01 09:52:54',2299,0,NULL,'billing','2933910001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5825,2875,'2025-02-01 09:52:54','2025-02-01 09:52:54',2299,0,NULL,'shipping','2933910001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5826,2876,'2025-02-01 09:52:55','2025-02-01 09:52:55',2300,0,NULL,'billing','1430433563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5827,2876,'2025-02-01 09:52:55','2025-02-01 09:52:55',2300,0,NULL,'shipping','1430433563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5828,2877,'2025-02-01 09:52:57','2025-02-01 09:52:57',2301,0,NULL,'billing','87565883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5829,2877,'2025-02-01 09:52:57','2025-02-01 09:52:57',2301,0,NULL,'shipping','87565883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5830,2878,'2025-02-01 09:53:01','2025-02-01 09:53:01',2302,0,NULL,'billing','3143575337@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5831,2878,'2025-02-01 09:53:01','2025-02-01 09:53:01',2302,0,NULL,'shipping','3143575337@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5832,2879,'2025-02-01 09:53:21','2025-02-01 09:53:21',2303,0,NULL,'billing','3128388988@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5833,2879,'2025-02-01 09:53:21','2025-02-01 09:53:21',2303,0,NULL,'shipping','3128388988@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5834,2880,'2025-02-01 09:54:11','2025-02-01 09:54:11',2304,0,NULL,'billing','1156458560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5835,2880,'2025-02-01 09:54:11','2025-02-01 09:54:11',2304,0,NULL,'shipping','1156458560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5836,2881,'2025-02-01 09:54:14','2025-02-01 09:54:14',2305,0,NULL,'billing','3350894901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5837,2881,'2025-02-01 09:54:14','2025-02-01 09:54:14',2305,0,NULL,'shipping','3350894901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5838,2882,'2025-02-01 09:54:16','2025-02-01 09:54:16',2306,0,NULL,'billing','121844474@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5839,2882,'2025-02-01 09:54:16','2025-02-01 09:54:16',2306,0,NULL,'shipping','121844474@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5840,2883,'2025-02-01 09:54:21','2025-02-01 09:54:21',2307,0,NULL,'billing','2117368461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5841,2883,'2025-02-01 09:54:21','2025-02-01 09:54:21',2307,0,NULL,'shipping','2117368461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5842,2884,'2025-02-01 09:54:45','2025-02-01 09:54:45',2308,0,NULL,'billing','76868518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5843,2884,'2025-02-01 09:54:45','2025-02-01 09:54:45',2308,0,NULL,'shipping','76868518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5844,2885,'2025-02-01 09:54:53','2025-02-01 09:54:53',2309,0,NULL,'billing','2766378530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5845,2885,'2025-02-01 09:54:53','2025-02-01 09:54:53',2309,0,NULL,'shipping','2766378530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5846,2886,'2025-02-01 09:54:53','2025-02-01 09:54:53',2310,0,NULL,'billing','673684509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5847,2886,'2025-02-01 09:54:53','2025-02-01 09:54:53',2310,0,NULL,'shipping','673684509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5848,2887,'2025-02-01 09:55:09','2025-02-01 09:55:09',2311,0,NULL,'billing','308607885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5849,2887,'2025-02-01 09:55:09','2025-02-01 09:55:09',2311,0,NULL,'shipping','308607885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5850,2888,'2025-02-01 09:55:14','2025-02-01 09:55:14',2312,0,NULL,'billing','32826981@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5851,2888,'2025-02-01 09:55:14','2025-02-01 09:55:14',2312,0,NULL,'shipping','32826981@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5852,2889,'2025-02-01 09:55:18','2025-02-01 09:55:18',2313,0,NULL,'billing','1983740735@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5853,2889,'2025-02-01 09:55:18','2025-02-01 09:55:18',2313,0,NULL,'shipping','1983740735@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5854,2890,'2025-02-01 09:55:23','2025-02-01 09:55:23',2314,0,NULL,'billing','2323629794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5855,2890,'2025-02-01 09:55:23','2025-02-01 09:55:23',2314,0,NULL,'shipping','2323629794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5856,2891,'2025-02-01 09:55:26','2025-02-01 09:55:26',2315,0,NULL,'billing','475953202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5857,2891,'2025-02-01 09:55:26','2025-02-01 09:55:26',2315,0,NULL,'shipping','475953202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5858,2892,'2025-02-01 09:55:26','2025-02-01 09:55:26',2316,0,NULL,'billing','1549395110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5859,2892,'2025-02-01 09:55:26','2025-02-01 09:55:26',2316,0,NULL,'shipping','1549395110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5860,2893,'2025-02-01 09:55:45','2025-02-01 09:55:45',2317,0,NULL,'billing','2623734623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5861,2893,'2025-02-01 09:55:45','2025-02-01 09:55:45',2317,0,NULL,'shipping','2623734623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5862,2894,'2025-02-01 09:55:54','2025-02-01 09:55:54',2318,0,NULL,'billing','2758807435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5863,2894,'2025-02-01 09:55:54','2025-02-01 09:55:54',2318,0,NULL,'shipping','2758807435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5864,2895,'2025-02-01 09:55:56','2025-02-01 09:55:56',2319,0,NULL,'billing','514210823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5865,2895,'2025-02-01 09:55:56','2025-02-01 09:55:56',2319,0,NULL,'shipping','514210823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5866,2896,'2025-02-01 09:56:02','2025-02-01 09:56:02',2320,0,NULL,'billing','859023286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5867,2896,'2025-02-01 09:56:02','2025-02-01 09:56:02',2320,0,NULL,'shipping','859023286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5868,2897,'2025-02-01 09:56:17','2025-02-01 09:56:17',2321,0,NULL,'billing','517190047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5869,2897,'2025-02-01 09:56:17','2025-02-01 09:56:17',2321,0,NULL,'shipping','517190047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5870,2898,'2025-02-01 09:56:20','2025-02-01 09:56:20',2322,0,NULL,'billing','444287842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5871,2898,'2025-02-01 09:56:20','2025-02-01 09:56:20',2322,0,NULL,'shipping','444287842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5872,2899,'2025-02-01 09:56:37','2025-02-01 09:56:37',2323,0,NULL,'billing','234065808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5873,2899,'2025-02-01 09:56:37','2025-02-01 09:56:37',2323,0,NULL,'shipping','234065808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5874,2900,'2025-02-01 09:56:38','2025-02-01 09:56:38',2324,0,NULL,'billing','251381514@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5875,2900,'2025-02-01 09:56:38','2025-02-01 09:56:38',2324,0,NULL,'shipping','251381514@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5876,2901,'2025-02-01 09:56:41','2025-02-01 09:56:41',2325,0,NULL,'billing','1908099502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5877,2901,'2025-02-01 09:56:41','2025-02-01 09:56:41',2325,0,NULL,'shipping','1908099502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5878,2902,'2025-02-01 09:57:04','2025-02-01 09:57:04',2326,0,NULL,'billing','zhang@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5879,2902,'2025-02-01 09:57:04','2025-02-01 09:57:04',2326,0,NULL,'shipping','zhang@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5880,2903,'2025-02-01 09:57:25','2025-02-01 09:57:25',2327,0,NULL,'billing','764746492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5881,2903,'2025-02-01 09:57:25','2025-02-01 09:57:25',2327,0,NULL,'shipping','764746492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5882,2904,'2025-02-01 09:57:27','2025-02-01 09:57:27',2328,0,NULL,'billing','751307775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5883,2904,'2025-02-01 09:57:27','2025-02-01 09:57:27',2328,0,NULL,'shipping','751307775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5884,2905,'2025-02-01 09:57:30','2025-02-01 09:57:30',2329,0,NULL,'billing','1942267625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5885,2905,'2025-02-01 09:57:30','2025-02-01 09:57:30',2329,0,NULL,'shipping','1942267625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5886,2906,'2025-02-01 09:57:35','2025-02-01 09:57:35',2330,0,NULL,'billing','413302505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5887,2906,'2025-02-01 09:57:35','2025-02-01 09:57:35',2330,0,NULL,'shipping','413302505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5888,2907,'2025-02-01 09:57:42','2025-02-01 09:57:42',2331,0,NULL,'billing','279329153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5889,2907,'2025-02-01 09:57:42','2025-02-01 09:57:42',2331,0,NULL,'shipping','279329153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5890,2908,'2025-02-01 09:57:47','2025-02-01 09:57:47',2332,0,NULL,'billing','343820263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5891,2908,'2025-02-01 09:57:47','2025-02-01 09:57:47',2332,0,NULL,'shipping','343820263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5892,2909,'2025-02-01 09:57:50','2025-02-01 09:57:50',2333,0,NULL,'billing','234321110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5893,2909,'2025-02-01 09:57:50','2025-02-01 09:57:50',2333,0,NULL,'shipping','234321110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5894,2910,'2025-02-01 09:57:56','2025-02-01 09:57:56',2334,0,NULL,'billing','3603903689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5895,2910,'2025-02-01 09:57:56','2025-02-01 09:57:56',2334,0,NULL,'shipping','3603903689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5896,2911,'2025-02-01 09:58:02','2025-02-01 09:58:02',2335,0,NULL,'billing','43543543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5897,2911,'2025-02-01 09:58:02','2025-02-01 09:58:02',2335,0,NULL,'shipping','43543543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5898,2912,'2025-02-01 09:58:07','2025-02-01 09:58:07',2336,0,NULL,'billing','474643780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5899,2912,'2025-02-01 09:58:07','2025-02-01 09:58:07',2336,0,NULL,'shipping','474643780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5900,2913,'2025-02-01 09:58:12','2025-02-01 09:58:12',2337,0,NULL,'billing','1651635165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5901,2913,'2025-02-01 09:58:12','2025-02-01 09:58:12',2337,0,NULL,'shipping','1651635165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5902,2914,'2025-02-01 09:58:12','2025-02-01 09:58:12',2338,0,NULL,'billing','345139526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5903,2914,'2025-02-01 09:58:12','2025-02-01 09:58:12',2338,0,NULL,'shipping','345139526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5904,2915,'2025-02-01 09:58:15','2025-02-01 09:58:15',2339,0,NULL,'billing','646925477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5905,2916,'2025-02-01 09:58:15','2025-02-01 09:58:15',2340,0,NULL,'billing','545662891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5906,2915,'2025-02-01 09:58:15','2025-02-01 09:58:15',2339,0,NULL,'shipping','646925477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5907,2916,'2025-02-01 09:58:15','2025-02-01 09:58:15',2340,0,NULL,'shipping','545662891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5908,2917,'2025-02-01 09:58:32','2025-02-01 09:58:32',2341,0,NULL,'billing','1161264323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5909,2917,'2025-02-01 09:58:32','2025-02-01 09:58:32',2341,0,NULL,'shipping','1161264323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5910,2918,'2025-02-01 09:58:50','2025-02-01 09:58:50',2342,0,NULL,'billing','1196770604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5911,2918,'2025-02-01 09:58:50','2025-02-01 09:58:50',2342,0,NULL,'shipping','1196770604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5912,2919,'2025-02-01 09:59:23','2025-02-01 09:59:23',2343,0,NULL,'billing','281601145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5913,2919,'2025-02-01 09:59:23','2025-02-01 09:59:23',2343,0,NULL,'shipping','281601145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5914,2920,'2025-02-01 09:59:37','2025-02-01 09:59:37',2344,0,NULL,'billing','1043951732@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5915,2920,'2025-02-01 09:59:37','2025-02-01 09:59:37',2344,0,NULL,'shipping','1043951732@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5916,2921,'2025-02-01 09:59:38','2025-02-01 09:59:38',2345,0,NULL,'billing','573535591@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5917,2921,'2025-02-01 09:59:38','2025-02-01 09:59:38',2345,0,NULL,'shipping','573535591@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5918,2922,'2025-02-01 09:59:42','2025-02-01 09:59:42',2346,0,NULL,'billing','494399396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5919,2922,'2025-02-01 09:59:42','2025-02-01 09:59:42',2346,0,NULL,'shipping','494399396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5920,2923,'2025-02-01 09:59:42','2025-02-01 09:59:42',2347,0,NULL,'billing','2459206552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5921,2923,'2025-02-01 09:59:42','2025-02-01 09:59:42',2347,0,NULL,'shipping','2459206552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5922,2924,'2025-02-01 09:59:46','2025-02-01 09:59:46',2348,0,NULL,'billing','58865489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5923,2924,'2025-02-01 09:59:46','2025-02-01 09:59:46',2348,0,NULL,'shipping','58865489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5924,2925,'2025-02-01 09:59:55','2025-02-01 09:59:55',2349,0,NULL,'billing','648522398@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5925,2925,'2025-02-01 09:59:55','2025-02-01 09:59:55',2349,0,NULL,'shipping','648522398@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5926,2926,'2025-02-01 10:00:19','2025-02-01 10:00:19',2350,0,NULL,'billing','2214791392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5927,2926,'2025-02-01 10:00:19','2025-02-01 10:00:19',2350,0,NULL,'shipping','2214791392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5928,2927,'2025-02-01 10:00:21','2025-02-01 10:00:21',2351,0,NULL,'billing','1059720316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5929,2927,'2025-02-01 10:00:21','2025-02-01 10:00:21',2351,0,NULL,'shipping','1059720316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5930,2928,'2025-02-01 10:00:34','2025-02-01 10:00:34',2352,0,NULL,'billing','2453329176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5931,2928,'2025-02-01 10:00:34','2025-02-01 10:00:34',2352,0,NULL,'shipping','2453329176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5932,2929,'2025-02-01 10:00:34','2025-02-01 10:00:34',2353,0,NULL,'billing','13895065917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5933,2929,'2025-02-01 10:00:34','2025-02-01 10:00:34',2353,0,NULL,'shipping','13895065917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5934,2930,'2025-02-01 10:00:42','2025-02-01 10:00:42',2354,0,NULL,'billing','93804371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5935,2930,'2025-02-01 10:00:42','2025-02-01 10:00:42',2354,0,NULL,'shipping','93804371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5936,2931,'2025-02-01 10:00:45','2025-02-01 10:00:45',2355,0,NULL,'billing','1961936682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5937,2931,'2025-02-01 10:00:45','2025-02-01 10:00:45',2355,0,NULL,'shipping','1961936682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5938,2932,'2025-02-01 10:00:54','2025-02-01 10:00:54',2356,0,NULL,'billing','355047222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5939,2932,'2025-02-01 10:00:54','2025-02-01 10:00:54',2356,0,NULL,'shipping','355047222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5940,2933,'2025-02-01 10:01:06','2025-02-01 10:01:06',2357,0,NULL,'billing','1357671785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5941,2933,'2025-02-01 10:01:06','2025-02-01 10:01:06',2357,0,NULL,'shipping','1357671785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5942,2934,'2025-02-01 10:01:08','2025-02-01 10:01:08',2358,0,NULL,'billing','394398334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5943,2934,'2025-02-01 10:01:08','2025-02-01 10:01:08',2358,0,NULL,'shipping','394398334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5944,2935,'2025-02-01 10:01:16','2025-02-01 10:01:16',2359,0,NULL,'billing','1553473238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5945,2935,'2025-02-01 10:01:16','2025-02-01 10:01:16',2359,0,NULL,'shipping','1553473238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5946,2936,'2025-02-01 10:01:25','2025-02-01 10:01:25',2360,0,NULL,'billing','429007349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5947,2936,'2025-02-01 10:01:25','2025-02-01 10:01:25',2360,0,NULL,'shipping','429007349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5948,2937,'2025-02-01 10:01:29','2025-02-01 10:01:29',2361,0,NULL,'billing','893534789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5949,2937,'2025-02-01 10:01:29','2025-02-01 10:01:29',2361,0,NULL,'shipping','893534789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5950,2938,'2025-02-01 10:01:35','2025-02-01 10:01:35',2362,0,NULL,'billing','361705127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5951,2938,'2025-02-01 10:01:35','2025-02-01 10:01:35',2362,0,NULL,'shipping','361705127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5952,2939,'2025-02-01 10:01:41','2025-02-01 10:01:41',2363,0,NULL,'billing','1670070964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5953,2939,'2025-02-01 10:01:41','2025-02-01 10:01:41',2363,0,NULL,'shipping','1670070964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5954,2940,'2025-02-01 10:01:42','2025-02-01 10:01:42',2364,0,NULL,'billing','2508373640@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5955,2940,'2025-02-01 10:01:42','2025-02-01 10:01:42',2364,0,NULL,'shipping','2508373640@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5956,2941,'2025-02-01 10:02:05','2025-02-01 10:02:05',2365,0,NULL,'billing','1963273892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5957,2941,'2025-02-01 10:02:05','2025-02-01 10:02:05',2365,0,NULL,'shipping','1963273892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5958,2942,'2025-02-01 10:02:17','2025-02-01 10:02:17',2366,0,NULL,'billing','313152611@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5959,2942,'2025-02-01 10:02:17','2025-02-01 10:02:17',2366,0,NULL,'shipping','313152611@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5960,2943,'2025-02-01 10:02:26','2025-02-01 10:02:26',2367,0,NULL,'billing','1458259781@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5961,2943,'2025-02-01 10:02:26','2025-02-01 10:02:26',2367,0,NULL,'shipping','1458259781@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5962,2944,'2025-02-01 10:02:33','2025-02-01 10:02:33',2368,0,NULL,'billing','914390170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5963,2944,'2025-02-01 10:02:33','2025-02-01 10:02:33',2368,0,NULL,'shipping','914390170@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5964,2945,'2025-02-01 10:02:42','2025-02-01 10:02:42',2369,0,NULL,'billing','3034046739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5965,2945,'2025-02-01 10:02:42','2025-02-01 10:02:42',2369,0,NULL,'shipping','3034046739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5966,2946,'2025-02-01 10:02:43','2025-02-01 10:02:43',2370,0,NULL,'billing','yes_my.love@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5967,2946,'2025-02-01 10:02:43','2025-02-01 10:02:43',2370,0,NULL,'shipping','yes_my.love@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5968,2947,'2025-02-01 10:02:50','2025-02-01 10:02:50',2371,0,NULL,'billing','oyj121500@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5969,2947,'2025-02-01 10:02:50','2025-02-01 10:02:50',2371,0,NULL,'shipping','oyj121500@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5970,2948,'2025-02-01 10:02:52','2025-02-01 10:02:52',2372,0,NULL,'billing','806493963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5971,2948,'2025-02-01 10:02:52','2025-02-01 10:02:52',2372,0,NULL,'shipping','806493963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5972,2949,'2025-02-01 10:02:56','2025-02-01 10:02:56',2373,0,NULL,'billing','2103954845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5973,2949,'2025-02-01 10:02:56','2025-02-01 10:02:56',2373,0,NULL,'shipping','2103954845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5974,2950,'2025-02-01 10:03:12','2025-02-01 10:03:12',2374,0,NULL,'billing','9243805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5975,2950,'2025-02-01 10:03:12','2025-02-01 10:03:12',2374,0,NULL,'shipping','9243805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5976,2951,'2025-02-01 10:03:14','2025-02-01 10:03:14',2375,0,NULL,'billing','1357998127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5977,2951,'2025-02-01 10:03:14','2025-02-01 10:03:14',2375,0,NULL,'shipping','1357998127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5978,2952,'2025-02-01 10:03:34','2025-02-01 10:03:34',2376,0,NULL,'billing','3056216661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5979,2952,'2025-02-01 10:03:34','2025-02-01 10:03:34',2376,0,NULL,'shipping','3056216661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5980,2953,'2025-02-01 10:03:36','2025-02-01 10:03:36',2377,0,NULL,'billing','670345891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5981,2953,'2025-02-01 10:03:36','2025-02-01 10:03:36',2377,0,NULL,'shipping','670345891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5982,2954,'2025-02-01 10:03:36','2025-02-01 10:03:36',2378,0,NULL,'billing','65387532348@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5983,2954,'2025-02-01 10:03:36','2025-02-01 10:03:36',2378,0,NULL,'shipping','65387532348@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5984,2955,'2025-02-01 10:03:41','2025-02-01 10:03:41',2379,0,NULL,'billing','844143689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5985,2955,'2025-02-01 10:03:41','2025-02-01 10:03:41',2379,0,NULL,'shipping','844143689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5986,2956,'2025-02-01 10:03:42','2025-02-01 10:03:42',2380,0,NULL,'billing','277154135@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5987,2956,'2025-02-01 10:03:42','2025-02-01 10:03:42',2380,0,NULL,'shipping','277154135@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5988,2957,'2025-02-01 10:04:08','2025-02-01 10:04:08',2381,0,NULL,'billing','1034916510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5989,2957,'2025-02-01 10:04:08','2025-02-01 10:04:08',2381,0,NULL,'shipping','1034916510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5990,2958,'2025-02-01 10:04:35','2025-02-01 10:04:35',2382,0,NULL,'billing','1123200268@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5991,2958,'2025-02-01 10:04:35','2025-02-01 10:04:35',2382,0,NULL,'shipping','1123200268@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5992,2959,'2025-02-01 10:04:39','2025-02-01 10:04:39',2383,0,NULL,'billing','1968652730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5993,2959,'2025-02-01 10:04:39','2025-02-01 10:04:39',2383,0,NULL,'shipping','1968652730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5994,2960,'2025-02-01 10:04:40','2025-02-01 10:04:40',2384,0,NULL,'billing','540017618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5995,2960,'2025-02-01 10:04:40','2025-02-01 10:04:40',2384,0,NULL,'shipping','540017618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5996,2961,'2025-02-01 10:04:54','2025-02-01 10:04:54',2385,0,NULL,'billing','2121237297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5997,2961,'2025-02-01 10:04:54','2025-02-01 10:04:54',2385,0,NULL,'shipping','2121237297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5998,2962,'2025-02-01 10:04:58','2025-02-01 10:04:58',2386,0,NULL,'billing','1927673501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(5999,2962,'2025-02-01 10:04:58','2025-02-01 10:04:58',2386,0,NULL,'shipping','1927673501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6000,2963,'2025-02-01 10:05:07','2025-02-01 10:05:07',2387,0,NULL,'billing','1251931658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6001,2963,'2025-02-01 10:05:07','2025-02-01 10:05:07',2387,0,NULL,'shipping','1251931658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6002,2964,'2025-02-01 10:05:15','2025-02-01 10:05:15',2388,0,NULL,'billing','337383334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6003,2964,'2025-02-01 10:05:15','2025-02-01 10:05:15',2388,0,NULL,'shipping','337383334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6004,2965,'2025-02-01 10:05:25','2025-02-01 10:05:25',2389,0,NULL,'billing','513600828@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6005,2965,'2025-02-01 10:05:25','2025-02-01 10:05:25',2389,0,NULL,'shipping','513600828@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6006,2966,'2025-02-01 10:05:34','2025-02-01 10:05:34',2390,0,NULL,'billing','3426171078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6007,2966,'2025-02-01 10:05:34','2025-02-01 10:05:34',2390,0,NULL,'shipping','3426171078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6008,2967,'2025-02-01 10:05:42','2025-02-01 10:05:42',2391,0,NULL,'billing','4179465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6009,2967,'2025-02-01 10:05:42','2025-02-01 10:05:42',2391,0,NULL,'shipping','4179465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6010,2968,'2025-02-01 10:05:43','2025-02-01 10:05:43',2392,0,NULL,'billing','2732349842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6011,2968,'2025-02-01 10:05:43','2025-02-01 10:05:43',2392,0,NULL,'shipping','2732349842@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6012,2969,'2025-02-01 10:05:43','2025-02-01 10:05:43',2393,0,NULL,'billing','936090452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6013,2969,'2025-02-01 10:05:43','2025-02-01 10:05:43',2393,0,NULL,'shipping','936090452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6014,2970,'2025-02-01 10:05:45','2025-02-01 10:05:45',2394,0,NULL,'billing','4243585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6015,2970,'2025-02-01 10:05:45','2025-02-01 10:05:45',2394,0,NULL,'shipping','4243585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6016,2971,'2025-02-01 10:06:00','2025-02-01 10:06:00',2395,0,NULL,'billing','zouhaibao11218@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6017,2971,'2025-02-01 10:06:00','2025-02-01 10:06:00',2395,0,NULL,'shipping','zouhaibao11218@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6018,2972,'2025-02-01 10:06:02','2025-02-01 10:06:02',2396,0,NULL,'billing','1946514186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6019,2972,'2025-02-01 10:06:02','2025-02-01 10:06:02',2396,0,NULL,'shipping','1946514186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6020,2973,'2025-02-01 10:06:22','2025-02-01 10:06:22',2397,0,NULL,'billing','2321271720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6021,2973,'2025-02-01 10:06:22','2025-02-01 10:06:22',2397,0,NULL,'shipping','2321271720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6022,2974,'2025-02-01 10:06:25','2025-02-01 10:06:25',2398,0,NULL,'billing','307699097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6023,2974,'2025-02-01 10:06:25','2025-02-01 10:06:25',2398,0,NULL,'shipping','307699097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6024,2975,'2025-02-01 10:06:28','2025-02-01 10:06:28',2399,0,NULL,'billing','380859@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6025,2975,'2025-02-01 10:06:28','2025-02-01 10:06:28',2399,0,NULL,'shipping','380859@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6026,2976,'2025-02-01 10:06:36','2025-02-01 10:06:36',2400,0,NULL,'billing','22846936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6027,2976,'2025-02-01 10:06:36','2025-02-01 10:06:36',2400,0,NULL,'shipping','22846936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6028,2977,'2025-02-01 10:06:39','2025-02-01 10:06:39',2401,0,NULL,'billing','1162087457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6029,2977,'2025-02-01 10:06:39','2025-02-01 10:06:39',2401,0,NULL,'shipping','1162087457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6030,2978,'2025-02-01 10:06:48','2025-02-01 10:06:48',2402,0,NULL,'billing','2356627060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6031,2978,'2025-02-01 10:06:48','2025-02-01 10:06:48',2402,0,NULL,'shipping','2356627060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6032,2979,'2025-02-01 10:07:03','2025-02-01 10:07:03',2403,0,NULL,'billing','531728628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6033,2979,'2025-02-01 10:07:03','2025-02-01 10:07:03',2403,0,NULL,'shipping','531728628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6034,2980,'2025-02-01 10:07:36','2025-02-01 10:07:36',2404,0,NULL,'billing','2268139762@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6035,2980,'2025-02-01 10:07:36','2025-02-01 10:07:36',2404,0,NULL,'shipping','2268139762@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6036,2981,'2025-02-01 10:07:38','2025-02-01 10:07:38',2405,0,NULL,'billing','2569835827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6037,2981,'2025-02-01 10:07:38','2025-02-01 10:07:38',2405,0,NULL,'shipping','2569835827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6038,2982,'2025-02-01 10:07:47','2025-02-01 10:07:47',2406,0,NULL,'billing','315673863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6039,2982,'2025-02-01 10:07:47','2025-02-01 10:07:47',2406,0,NULL,'shipping','315673863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6040,2983,'2025-02-01 10:07:55','2025-02-01 10:07:55',2407,0,NULL,'billing','834381172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6041,2983,'2025-02-01 10:07:55','2025-02-01 10:07:55',2407,0,NULL,'shipping','834381172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6042,2984,'2025-02-01 10:07:59','2025-02-01 10:07:59',2408,0,NULL,'billing','2372455456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6043,2984,'2025-02-01 10:07:59','2025-02-01 10:07:59',2408,0,NULL,'shipping','2372455456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6044,2985,'2025-02-01 10:08:10','2025-02-01 10:08:10',2409,0,NULL,'billing','1034991150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6045,2985,'2025-02-01 10:08:10','2025-02-01 10:08:10',2409,0,NULL,'shipping','1034991150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6046,2986,'2025-02-01 10:08:22','2025-02-01 10:08:22',2410,0,NULL,'billing','929226216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6047,2986,'2025-02-01 10:08:22','2025-02-01 10:08:22',2410,0,NULL,'shipping','929226216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6048,2987,'2025-02-01 10:08:25','2025-02-01 10:08:25',2411,0,NULL,'billing','2850187841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6049,2987,'2025-02-01 10:08:25','2025-02-01 10:08:25',2411,0,NULL,'shipping','2850187841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6050,2988,'2025-02-01 10:08:28','2025-02-01 10:08:28',2412,0,NULL,'billing','1536327740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6051,2988,'2025-02-01 10:08:28','2025-02-01 10:08:28',2412,0,NULL,'shipping','1536327740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6052,2989,'2025-02-01 10:08:30','2025-02-01 10:08:30',2413,0,NULL,'billing','2674709626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6053,2989,'2025-02-01 10:08:30','2025-02-01 10:08:30',2413,0,NULL,'shipping','2674709626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6054,2990,'2025-02-01 10:08:59','2025-02-01 10:08:59',2414,0,NULL,'billing','813336115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6055,2990,'2025-02-01 10:08:59','2025-02-01 10:08:59',2414,0,NULL,'shipping','813336115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6056,2991,'2025-02-01 10:09:09','2025-02-01 10:09:09',2415,0,NULL,'billing','1028118739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6057,2991,'2025-02-01 10:09:09','2025-02-01 10:09:09',2415,0,NULL,'shipping','1028118739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6058,2992,'2025-02-01 10:09:09','2025-02-01 10:09:09',2416,0,NULL,'billing','459242112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6059,2992,'2025-02-01 10:09:09','2025-02-01 10:09:09',2416,0,NULL,'shipping','459242112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6060,2993,'2025-02-01 10:09:10','2025-02-01 10:09:10',2417,0,NULL,'billing','2651889196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6061,2993,'2025-02-01 10:09:10','2025-02-01 10:09:10',2417,0,NULL,'shipping','2651889196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6062,2994,'2025-02-01 10:09:16','2025-02-01 10:09:16',2418,0,NULL,'billing','1948726775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6063,2994,'2025-02-01 10:09:16','2025-02-01 10:09:16',2418,0,NULL,'shipping','1948726775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6064,2995,'2025-02-01 10:09:19','2025-02-01 10:09:19',2419,0,NULL,'billing','38815814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6065,2995,'2025-02-01 10:09:19','2025-02-01 10:09:19',2419,0,NULL,'shipping','38815814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6066,2996,'2025-02-01 10:09:20','2025-02-01 10:09:20',2420,0,NULL,'billing','597806691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6067,2996,'2025-02-01 10:09:20','2025-02-01 10:09:20',2420,0,NULL,'shipping','597806691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6068,2997,'2025-02-01 10:09:59','2025-02-01 10:09:59',2421,0,NULL,'billing','168506269@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6069,2997,'2025-02-01 10:09:59','2025-02-01 10:09:59',2421,0,NULL,'shipping','168506269@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6070,2998,'2025-02-01 10:10:15','2025-02-01 10:10:15',2422,0,NULL,'billing','22884589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6071,2998,'2025-02-01 10:10:15','2025-02-01 10:10:15',2422,0,NULL,'shipping','22884589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6072,2999,'2025-02-01 10:10:19','2025-02-01 10:10:19',2423,0,NULL,'billing','1817822519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6073,2999,'2025-02-01 10:10:19','2025-02-01 10:10:19',2423,0,NULL,'shipping','1817822519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6074,3000,'2025-02-01 10:10:26','2025-02-01 10:10:26',2424,0,NULL,'billing','564920275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6075,3000,'2025-02-01 10:10:26','2025-02-01 10:10:26',2424,0,NULL,'shipping','564920275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6076,3001,'2025-02-01 10:10:33','2025-02-01 10:10:33',2425,0,NULL,'billing','525065282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6077,3001,'2025-02-01 10:10:33','2025-02-01 10:10:33',2425,0,NULL,'shipping','525065282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6078,3002,'2025-02-01 10:10:43','2025-02-01 10:10:43',2426,0,NULL,'billing','982364272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6079,3002,'2025-02-01 10:10:43','2025-02-01 10:10:43',2426,0,NULL,'shipping','982364272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6080,3003,'2025-02-01 10:10:48','2025-02-01 10:10:48',2427,0,NULL,'billing','65980416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6081,3003,'2025-02-01 10:10:48','2025-02-01 10:10:48',2427,0,NULL,'shipping','65980416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6082,3004,'2025-02-01 10:10:50','2025-02-01 10:10:50',2428,0,NULL,'billing','703788364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6083,3004,'2025-02-01 10:10:50','2025-02-01 10:10:50',2428,0,NULL,'shipping','703788364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6084,3005,'2025-02-01 10:11:04','2025-02-01 10:11:04',2429,0,NULL,'billing','1211225210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6085,3005,'2025-02-01 10:11:04','2025-02-01 10:11:04',2429,0,NULL,'shipping','1211225210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6086,3006,'2025-02-01 10:11:08','2025-02-01 10:11:08',2430,0,NULL,'billing','284726795@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6087,3006,'2025-02-01 10:11:08','2025-02-01 10:11:08',2430,0,NULL,'shipping','284726795@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6088,3007,'2025-02-01 10:11:11','2025-02-01 10:11:11',2431,0,NULL,'billing','762106730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6089,3007,'2025-02-01 10:11:11','2025-02-01 10:11:11',2431,0,NULL,'shipping','762106730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6090,3008,'2025-02-01 10:11:13','2025-02-01 10:11:13',2432,0,NULL,'billing','475404484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6091,3008,'2025-02-01 10:11:13','2025-02-01 10:11:13',2432,0,NULL,'shipping','475404484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6092,3009,'2025-02-01 10:11:15','2025-02-01 10:11:15',2433,0,NULL,'billing','25632145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6093,3009,'2025-02-01 10:11:15','2025-02-01 10:11:15',2433,0,NULL,'shipping','25632145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6094,3010,'2025-02-01 10:11:15','2025-02-01 10:11:15',2434,0,NULL,'billing','448457512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6095,3010,'2025-02-01 10:11:15','2025-02-01 10:11:15',2434,0,NULL,'shipping','448457512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6096,3011,'2025-02-01 10:11:20','2025-02-01 10:11:20',2435,0,NULL,'billing','344234302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6097,3011,'2025-02-01 10:11:20','2025-02-01 10:11:20',2435,0,NULL,'shipping','344234302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6098,3012,'2025-02-01 10:11:49','2025-02-01 10:11:49',2436,0,NULL,'billing','1283276270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6099,3012,'2025-02-01 10:11:49','2025-02-01 10:11:49',2436,0,NULL,'shipping','1283276270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6100,3013,'2025-02-01 10:11:59','2025-02-01 10:11:59',2437,0,NULL,'billing','494690176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6101,3013,'2025-02-01 10:11:59','2025-02-01 10:11:59',2437,0,NULL,'shipping','494690176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6102,3014,'2025-02-01 10:12:02','2025-02-01 10:12:02',2438,0,NULL,'billing','531558241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6103,3014,'2025-02-01 10:12:02','2025-02-01 10:12:02',2438,0,NULL,'shipping','531558241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6104,3015,'2025-02-01 10:12:08','2025-02-01 10:12:08',2439,0,NULL,'billing','2251412911@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6105,3015,'2025-02-01 10:12:08','2025-02-01 10:12:08',2439,0,NULL,'shipping','2251412911@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6106,3016,'2025-02-01 10:12:18','2025-02-01 10:12:18',2440,0,NULL,'billing','2816106812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6107,3016,'2025-02-01 10:12:18','2025-02-01 10:12:18',2440,0,NULL,'shipping','2816106812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6108,3017,'2025-02-01 10:12:20','2025-02-01 10:12:20',2441,0,NULL,'billing','805996338@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6109,3017,'2025-02-01 10:12:20','2025-02-01 10:12:20',2441,0,NULL,'shipping','805996338@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6110,3018,'2025-02-01 10:12:25','2025-02-01 10:12:25',2442,0,NULL,'billing','271992954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6111,3018,'2025-02-01 10:12:25','2025-02-01 10:12:25',2442,0,NULL,'shipping','271992954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6112,3019,'2025-02-01 10:12:37','2025-02-01 10:12:37',2443,0,NULL,'billing','1943637588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6113,3019,'2025-02-01 10:12:37','2025-02-01 10:12:37',2443,0,NULL,'shipping','1943637588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6114,3020,'2025-02-01 10:13:03','2025-02-01 10:13:03',2444,0,NULL,'billing','767431754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6115,3020,'2025-02-01 10:13:03','2025-02-01 10:13:03',2444,0,NULL,'shipping','767431754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6116,3021,'2025-02-01 10:13:04','2025-02-01 10:13:04',2445,0,NULL,'billing','290959695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6117,3021,'2025-02-01 10:13:04','2025-02-01 10:13:04',2445,0,NULL,'shipping','290959695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6118,3022,'2025-02-01 10:13:20','2025-02-01 10:13:20',2446,0,NULL,'billing','3597705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6119,3022,'2025-02-01 10:13:20','2025-02-01 10:13:20',2446,0,NULL,'shipping','3597705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6120,3023,'2025-02-01 10:13:24','2025-02-01 10:13:24',2447,0,NULL,'billing','347981233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6121,3023,'2025-02-01 10:13:24','2025-02-01 10:13:24',2447,0,NULL,'shipping','347981233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6122,3024,'2025-02-01 10:13:32','2025-02-01 10:13:32',2448,0,NULL,'billing','1563322827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6123,3024,'2025-02-01 10:13:32','2025-02-01 10:13:32',2448,0,NULL,'shipping','1563322827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6124,3025,'2025-02-01 10:13:55','2025-02-01 10:13:55',2449,0,NULL,'billing','1591062811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6125,3025,'2025-02-01 10:13:55','2025-02-01 10:13:55',2449,0,NULL,'shipping','1591062811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6126,3026,'2025-02-01 10:14:03','2025-02-01 10:14:03',2450,0,NULL,'billing','101871017@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6127,3026,'2025-02-01 10:14:03','2025-02-01 10:14:03',2450,0,NULL,'shipping','101871017@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6128,3027,'2025-02-01 10:14:03','2025-02-01 10:14:03',2451,0,NULL,'billing','630225760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6129,3027,'2025-02-01 10:14:03','2025-02-01 10:14:03',2451,0,NULL,'shipping','630225760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6130,3028,'2025-02-01 10:14:07','2025-02-01 10:14:07',2452,0,NULL,'billing','572968935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6131,3028,'2025-02-01 10:14:07','2025-02-01 10:14:07',2452,0,NULL,'shipping','572968935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6132,3029,'2025-02-01 10:14:15','2025-02-01 10:14:15',2453,0,NULL,'billing','627519910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6133,3029,'2025-02-01 10:14:15','2025-02-01 10:14:15',2453,0,NULL,'shipping','627519910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6134,3030,'2025-02-01 10:14:17','2025-02-01 10:14:17',2454,0,NULL,'billing','1614134312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6135,3030,'2025-02-01 10:14:17','2025-02-01 10:14:17',2454,0,NULL,'shipping','1614134312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6136,3031,'2025-02-01 10:14:34','2025-02-01 10:14:34',2455,0,NULL,'billing','190774807@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6137,3031,'2025-02-01 10:14:34','2025-02-01 10:14:34',2455,0,NULL,'shipping','190774807@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6138,3032,'2025-02-01 10:14:35','2025-02-01 10:14:35',2456,0,NULL,'billing','1372868912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6139,3032,'2025-02-01 10:14:35','2025-02-01 10:14:35',2456,0,NULL,'shipping','1372868912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6140,3033,'2025-02-01 10:14:53','2025-02-01 10:14:53',2457,0,NULL,'billing','963547845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6141,3033,'2025-02-01 10:14:53','2025-02-01 10:14:53',2457,0,NULL,'shipping','963547845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6142,3034,'2025-02-01 10:14:59','2025-02-01 10:14:59',2458,0,NULL,'billing','40812000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6143,3034,'2025-02-01 10:14:59','2025-02-01 10:14:59',2458,0,NULL,'shipping','40812000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6144,3035,'2025-02-01 10:15:06','2025-02-01 10:15:06',2459,0,NULL,'billing','1451184907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6145,3035,'2025-02-01 10:15:06','2025-02-01 10:15:06',2459,0,NULL,'shipping','1451184907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6146,3036,'2025-02-01 10:15:27','2025-02-01 10:15:27',2460,0,NULL,'billing','3066691871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6147,3036,'2025-02-01 10:15:27','2025-02-01 10:15:27',2460,0,NULL,'shipping','3066691871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6148,3037,'2025-02-01 10:15:37','2025-02-01 10:15:37',2461,0,NULL,'billing','942287391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6149,3037,'2025-02-01 10:15:37','2025-02-01 10:15:37',2461,0,NULL,'shipping','942287391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6150,3038,'2025-02-01 10:15:52','2025-02-01 10:15:52',2462,0,NULL,'billing','406897510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6151,3038,'2025-02-01 10:15:52','2025-02-01 10:15:52',2462,0,NULL,'shipping','406897510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6152,3039,'2025-02-01 10:15:57','2025-02-01 10:15:57',2463,0,NULL,'billing','1820607208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6153,3039,'2025-02-01 10:15:57','2025-02-01 10:15:57',2463,0,NULL,'shipping','1820607208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6154,3040,'2025-02-01 10:16:00','2025-02-01 10:16:00',2464,0,NULL,'billing','710899385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6155,3040,'2025-02-01 10:16:00','2025-02-01 10:16:00',2464,0,NULL,'shipping','710899385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6156,3041,'2025-02-01 10:16:02','2025-02-01 10:16:02',2465,0,NULL,'billing','3005836610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6157,3041,'2025-02-01 10:16:02','2025-02-01 10:16:02',2465,0,NULL,'shipping','3005836610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6158,3042,'2025-02-01 10:16:03','2025-02-01 10:16:03',2466,0,NULL,'billing','448467034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6159,3042,'2025-02-01 10:16:03','2025-02-01 10:16:03',2466,0,NULL,'shipping','448467034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6160,3043,'2025-02-01 10:16:13','2025-02-01 10:16:13',2467,0,NULL,'billing','1193069787@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6161,3043,'2025-02-01 10:16:13','2025-02-01 10:16:13',2467,0,NULL,'shipping','1193069787@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6162,3044,'2025-02-01 10:16:35','2025-02-01 10:16:35',2468,0,NULL,'billing','957651720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6163,3044,'2025-02-01 10:16:35','2025-02-01 10:16:35',2468,0,NULL,'shipping','957651720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6164,3045,'2025-02-01 10:16:42','2025-02-01 10:16:42',2469,0,NULL,'billing','gaomingjd@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6165,3045,'2025-02-01 10:16:42','2025-02-01 10:16:42',2469,0,NULL,'shipping','gaomingjd@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6166,3046,'2025-02-01 10:16:45','2025-02-01 10:16:45',2470,0,NULL,'billing','43523232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6167,3046,'2025-02-01 10:16:45','2025-02-01 10:16:45',2470,0,NULL,'shipping','43523232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6168,3047,'2025-02-01 10:16:46','2025-02-01 10:16:46',2471,0,NULL,'billing','1402158908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6169,3047,'2025-02-01 10:16:46','2025-02-01 10:16:46',2471,0,NULL,'shipping','1402158908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6170,3048,'2025-02-01 10:16:49','2025-02-01 10:16:49',2472,0,NULL,'billing','461941302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6171,3048,'2025-02-01 10:16:49','2025-02-01 10:16:49',2472,0,NULL,'shipping','461941302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6172,3049,'2025-02-01 10:16:49','2025-02-01 10:16:49',2473,0,NULL,'billing','549016976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6173,3049,'2025-02-01 10:16:49','2025-02-01 10:16:49',2473,0,NULL,'shipping','549016976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6174,3050,'2025-02-01 10:16:53','2025-02-01 10:16:53',2474,0,NULL,'billing','791777707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6175,3050,'2025-02-01 10:16:53','2025-02-01 10:16:53',2474,0,NULL,'shipping','791777707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6176,3051,'2025-02-01 10:17:06','2025-02-01 10:17:06',2475,0,NULL,'billing','224135935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6177,3051,'2025-02-01 10:17:06','2025-02-01 10:17:06',2475,0,NULL,'shipping','224135935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6178,3052,'2025-02-01 10:17:11','2025-02-01 10:17:11',2476,0,NULL,'billing','1420888013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6179,3052,'2025-02-01 10:17:11','2025-02-01 10:17:11',2476,0,NULL,'shipping','1420888013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6180,3053,'2025-02-01 10:17:12','2025-02-01 10:17:12',2477,0,NULL,'billing','1033321174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6181,3053,'2025-02-01 10:17:12','2025-02-01 10:17:12',2477,0,NULL,'shipping','1033321174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6182,3055,'2025-02-01 10:17:15','2025-02-01 10:17:15',2479,0,NULL,'billing','2330438071@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6183,3054,'2025-02-01 10:17:15','2025-02-01 10:17:15',2478,0,NULL,'billing','www.419189978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6184,3055,'2025-02-01 10:17:15','2025-02-01 10:17:15',2479,0,NULL,'shipping','2330438071@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6185,3054,'2025-02-01 10:17:15','2025-02-01 10:17:15',2478,0,NULL,'shipping','www.419189978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6186,3056,'2025-02-01 10:17:27','2025-02-01 10:17:27',2480,0,NULL,'billing','2687541559@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6187,3056,'2025-02-01 10:17:27','2025-02-01 10:17:27',2480,0,NULL,'shipping','2687541559@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6188,3057,'2025-02-01 10:17:58','2025-02-01 10:17:58',2481,0,NULL,'billing','335661708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6189,3057,'2025-02-01 10:17:58','2025-02-01 10:17:58',2481,0,NULL,'shipping','335661708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6190,3058,'2025-02-01 10:18:01','2025-02-01 10:18:01',2482,0,NULL,'billing','1472500440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6191,3058,'2025-02-01 10:18:01','2025-02-01 10:18:01',2482,0,NULL,'shipping','1472500440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6192,3059,'2025-02-01 10:18:08','2025-02-01 10:18:08',2483,0,NULL,'billing','316487152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6193,3059,'2025-02-01 10:18:08','2025-02-01 10:18:08',2483,0,NULL,'shipping','316487152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6194,3060,'2025-02-01 10:18:15','2025-02-01 10:18:15',2484,0,NULL,'billing','834344458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6195,3060,'2025-02-01 10:18:15','2025-02-01 10:18:15',2484,0,NULL,'shipping','834344458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6196,3061,'2025-02-01 10:18:32','2025-02-01 10:18:32',2485,0,NULL,'billing','348490048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6197,3061,'2025-02-01 10:18:32','2025-02-01 10:18:32',2485,0,NULL,'shipping','348490048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6198,3062,'2025-02-01 10:18:44','2025-02-01 10:18:44',2486,0,NULL,'billing','981264375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6199,3062,'2025-02-01 10:18:44','2025-02-01 10:18:44',2486,0,NULL,'shipping','981264375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6200,3063,'2025-02-01 10:19:03','2025-02-01 10:19:03',2487,0,NULL,'billing','2608865092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6201,3063,'2025-02-01 10:19:03','2025-02-01 10:19:03',2487,0,NULL,'shipping','2608865092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6202,3064,'2025-02-01 10:19:03','2025-02-01 10:19:03',2488,0,NULL,'billing','7241320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6203,3064,'2025-02-01 10:19:03','2025-02-01 10:19:03',2488,0,NULL,'shipping','7241320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6204,3065,'2025-02-01 10:19:07','2025-02-01 10:19:07',2489,0,NULL,'billing','654625586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6205,3065,'2025-02-01 10:19:07','2025-02-01 10:19:07',2489,0,NULL,'shipping','654625586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6206,3066,'2025-02-01 10:19:24','2025-02-01 10:19:24',2490,0,NULL,'billing','2465950670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6207,3066,'2025-02-01 10:19:24','2025-02-01 10:19:24',2490,0,NULL,'shipping','2465950670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6208,3067,'2025-02-01 10:19:28','2025-02-01 10:19:28',2491,0,NULL,'billing','1227437612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6209,3067,'2025-02-01 10:19:28','2025-02-01 10:19:28',2491,0,NULL,'shipping','1227437612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6210,3068,'2025-02-01 10:19:31','2025-02-01 10:19:31',2492,0,NULL,'billing','807951715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6211,3068,'2025-02-01 10:19:31','2025-02-01 10:19:31',2492,0,NULL,'shipping','807951715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6212,3069,'2025-02-01 10:19:42','2025-02-01 10:19:42',2493,0,NULL,'billing','2715288613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6213,3069,'2025-02-01 10:19:42','2025-02-01 10:19:42',2493,0,NULL,'shipping','2715288613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6214,3070,'2025-02-01 10:19:50','2025-02-01 10:19:50',2494,0,NULL,'billing','544784262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6215,3070,'2025-02-01 10:19:50','2025-02-01 10:19:50',2494,0,NULL,'shipping','544784262@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6216,3071,'2025-02-01 10:20:04','2025-02-01 10:20:04',2495,0,NULL,'billing','673454473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6217,3071,'2025-02-01 10:20:04','2025-02-01 10:20:04',2495,0,NULL,'shipping','673454473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6218,3072,'2025-02-01 10:20:25','2025-02-01 10:20:25',2496,0,NULL,'billing','1825179777@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6219,3072,'2025-02-01 10:20:25','2025-02-01 10:20:25',2496,0,NULL,'shipping','1825179777@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6220,3073,'2025-02-01 10:20:32','2025-02-01 10:20:32',2497,0,NULL,'billing','7329037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6221,3073,'2025-02-01 10:20:32','2025-02-01 10:20:32',2497,0,NULL,'shipping','7329037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6222,3074,'2025-02-01 10:20:44','2025-02-01 10:20:44',2498,0,NULL,'billing','32011225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6223,3074,'2025-02-01 10:20:44','2025-02-01 10:20:44',2498,0,NULL,'shipping','32011225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6224,3075,'2025-02-01 10:20:52','2025-02-01 10:20:52',2499,0,NULL,'billing','438846252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6225,3075,'2025-02-01 10:20:52','2025-02-01 10:20:52',2499,0,NULL,'shipping','438846252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6226,3076,'2025-02-01 10:20:53','2025-02-01 10:20:53',2500,0,NULL,'billing','2973291241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6227,3076,'2025-02-01 10:20:53','2025-02-01 10:20:53',2500,0,NULL,'shipping','2973291241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6228,3077,'2025-02-01 10:21:01','2025-02-01 10:21:01',2501,0,NULL,'billing','229520804@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6229,3077,'2025-02-01 10:21:01','2025-02-01 10:21:01',2501,0,NULL,'shipping','229520804@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6230,3078,'2025-02-01 10:21:22','2025-02-01 10:21:22',2502,0,NULL,'billing','495389361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6231,3078,'2025-02-01 10:21:22','2025-02-01 10:21:22',2502,0,NULL,'shipping','495389361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6232,3079,'2025-02-01 10:21:25','2025-02-01 10:21:25',2503,0,NULL,'billing','42346545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6233,3079,'2025-02-01 10:21:25','2025-02-01 10:21:25',2503,0,NULL,'shipping','42346545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6234,3080,'2025-02-01 10:21:27','2025-02-01 10:21:27',2504,0,NULL,'billing','37974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6235,3080,'2025-02-01 10:21:27','2025-02-01 10:21:27',2504,0,NULL,'shipping','37974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6236,3081,'2025-02-01 10:21:41','2025-02-01 10:21:41',2505,0,NULL,'billing','23255108@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6237,3081,'2025-02-01 10:21:41','2025-02-01 10:21:41',2505,0,NULL,'shipping','23255108@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6238,3082,'2025-02-01 10:21:42','2025-02-01 10:21:42',2506,0,NULL,'billing','1430509215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6239,3082,'2025-02-01 10:21:42','2025-02-01 10:21:42',2506,0,NULL,'shipping','1430509215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6240,3083,'2025-02-01 10:21:55','2025-02-01 10:21:55',2507,0,NULL,'billing','104781375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6241,3083,'2025-02-01 10:21:55','2025-02-01 10:21:55',2507,0,NULL,'shipping','104781375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6242,3084,'2025-02-01 10:22:01','2025-02-01 10:22:01',2508,0,NULL,'billing','1019606908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6243,3084,'2025-02-01 10:22:01','2025-02-01 10:22:01',2508,0,NULL,'shipping','1019606908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6244,3085,'2025-02-01 10:22:08','2025-02-01 10:22:08',2509,0,NULL,'billing','1792351699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6245,3085,'2025-02-01 10:22:08','2025-02-01 10:22:08',2509,0,NULL,'shipping','1792351699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6246,3086,'2025-02-01 10:22:12','2025-02-01 10:22:12',2510,0,NULL,'billing','3555858148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6247,3086,'2025-02-01 10:22:12','2025-02-01 10:22:12',2510,0,NULL,'shipping','3555858148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6248,3087,'2025-02-01 10:22:19','2025-02-01 10:22:19',2511,0,NULL,'billing','3581171397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6249,3087,'2025-02-01 10:22:19','2025-02-01 10:22:19',2511,0,NULL,'shipping','3581171397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6250,3088,'2025-02-01 10:22:21','2025-02-01 10:22:21',2512,0,NULL,'billing','1803465010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6251,3088,'2025-02-01 10:22:21','2025-02-01 10:22:21',2512,0,NULL,'shipping','1803465010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6252,3089,'2025-02-01 10:22:21','2025-02-01 10:22:21',2513,0,NULL,'billing','1976936769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6253,3089,'2025-02-01 10:22:21','2025-02-01 10:22:21',2513,0,NULL,'shipping','1976936769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6254,3090,'2025-02-01 10:22:24','2025-02-01 10:22:24',2514,0,NULL,'billing','3435113709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6255,3090,'2025-02-01 10:22:24','2025-02-01 10:22:24',2514,0,NULL,'shipping','3435113709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6256,3091,'2025-02-01 10:22:24','2025-02-01 10:22:24',2515,0,NULL,'billing','liuhongwu520@yahoo.com.cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6257,3091,'2025-02-01 10:22:24','2025-02-01 10:22:24',2515,0,NULL,'shipping','liuhongwu520@yahoo.com.cn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6258,3092,'2025-02-01 10:22:34','2025-02-01 10:22:34',2516,0,NULL,'billing','2269630891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6259,3092,'2025-02-01 10:22:34','2025-02-01 10:22:34',2516,0,NULL,'shipping','2269630891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6260,3093,'2025-02-01 10:22:38','2025-02-01 10:22:38',2517,0,NULL,'billing','118039282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6261,3093,'2025-02-01 10:22:38','2025-02-01 10:22:38',2517,0,NULL,'shipping','118039282@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6262,3094,'2025-02-01 10:22:55','2025-02-01 10:22:55',2518,0,NULL,'billing','120793087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6263,3094,'2025-02-01 10:22:55','2025-02-01 10:22:55',2518,0,NULL,'shipping','120793087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6264,3095,'2025-02-01 10:23:03','2025-02-01 10:23:03',2519,0,NULL,'billing','911238009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6265,3095,'2025-02-01 10:23:03','2025-02-01 10:23:03',2519,0,NULL,'shipping','911238009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6266,3096,'2025-02-01 10:23:30','2025-02-01 10:23:30',2520,0,NULL,'billing','819258294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6267,3096,'2025-02-01 10:23:30','2025-02-01 10:23:30',2520,0,NULL,'shipping','819258294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6268,3097,'2025-02-01 10:23:39','2025-02-01 10:23:39',2521,0,NULL,'billing','2865129000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6269,3097,'2025-02-01 10:23:39','2025-02-01 10:23:39',2521,0,NULL,'shipping','2865129000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6270,3098,'2025-02-01 10:23:41','2025-02-01 10:23:41',2522,0,NULL,'billing','2399195303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6271,3098,'2025-02-01 10:23:41','2025-02-01 10:23:41',2522,0,NULL,'shipping','2399195303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6272,3099,'2025-02-01 10:23:53','2025-02-01 10:23:53',2523,0,NULL,'billing','350400882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6273,3099,'2025-02-01 10:23:53','2025-02-01 10:23:53',2523,0,NULL,'shipping','350400882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6274,3100,'2025-02-01 10:23:54','2025-02-01 10:23:54',2524,0,NULL,'billing','2305915604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6275,3100,'2025-02-01 10:23:54','2025-02-01 10:23:54',2524,0,NULL,'shipping','2305915604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6276,3101,'2025-02-01 10:23:55','2025-02-01 10:23:55',2525,0,NULL,'billing','505039423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6277,3101,'2025-02-01 10:23:55','2025-02-01 10:23:55',2525,0,NULL,'shipping','505039423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6278,3102,'2025-02-01 10:24:01','2025-02-01 10:24:01',2526,0,NULL,'billing','935760132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6279,3102,'2025-02-01 10:24:01','2025-02-01 10:24:01',2526,0,NULL,'shipping','935760132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6280,3103,'2025-02-01 10:24:11','2025-02-01 10:24:11',2527,0,NULL,'billing','2443466099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6281,3103,'2025-02-01 10:24:11','2025-02-01 10:24:11',2527,0,NULL,'shipping','2443466099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6282,3104,'2025-02-01 10:24:40','2025-02-01 10:24:40',2528,0,NULL,'billing','1471890131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6283,3104,'2025-02-01 10:24:40','2025-02-01 10:24:40',2528,0,NULL,'shipping','1471890131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6284,3105,'2025-02-01 10:24:43','2025-02-01 10:24:43',2529,0,NULL,'billing','275844036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6285,3105,'2025-02-01 10:24:43','2025-02-01 10:24:43',2529,0,NULL,'shipping','275844036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6286,3106,'2025-02-01 10:24:44','2025-02-01 10:24:44',2530,0,NULL,'billing','623244065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6287,3106,'2025-02-01 10:24:44','2025-02-01 10:24:44',2530,0,NULL,'shipping','623244065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6288,3107,'2025-02-01 10:24:57','2025-02-01 10:24:57',2531,0,NULL,'billing','178762075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6289,3107,'2025-02-01 10:24:57','2025-02-01 10:24:57',2531,0,NULL,'shipping','178762075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6290,3108,'2025-02-01 10:25:04','2025-02-01 10:25:04',2532,0,NULL,'billing','46342074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6291,3108,'2025-02-01 10:25:04','2025-02-01 10:25:04',2532,0,NULL,'shipping','46342074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6292,3109,'2025-02-01 10:25:10','2025-02-01 10:25:10',2533,0,NULL,'billing','89160829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6293,3109,'2025-02-01 10:25:10','2025-02-01 10:25:10',2533,0,NULL,'shipping','89160829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6294,3110,'2025-02-01 10:25:22','2025-02-01 10:25:22',2534,0,NULL,'billing','1249049858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6295,3110,'2025-02-01 10:25:22','2025-02-01 10:25:22',2534,0,NULL,'shipping','1249049858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6296,3111,'2025-02-01 10:25:28','2025-02-01 10:25:28',2535,0,NULL,'billing','3290266085@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6297,3111,'2025-02-01 10:25:28','2025-02-01 10:25:28',2535,0,NULL,'shipping','3290266085@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6298,3112,'2025-02-01 10:25:30','2025-02-01 10:25:30',2536,0,NULL,'billing','2418200772@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6299,3112,'2025-02-01 10:25:30','2025-02-01 10:25:30',2536,0,NULL,'shipping','2418200772@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6300,3113,'2025-02-01 10:25:47','2025-02-01 10:25:47',2537,0,NULL,'billing','3532485031@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6301,3113,'2025-02-01 10:25:47','2025-02-01 10:25:47',2537,0,NULL,'shipping','3532485031@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6302,3114,'2025-02-01 10:25:52','2025-02-01 10:25:52',2538,0,NULL,'billing','4574207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6303,3114,'2025-02-01 10:25:52','2025-02-01 10:25:52',2538,0,NULL,'shipping','4574207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6304,3115,'2025-02-01 10:25:55','2025-02-01 10:25:55',2539,0,NULL,'billing','1303936475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6305,3115,'2025-02-01 10:25:55','2025-02-01 10:25:55',2539,0,NULL,'shipping','1303936475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6306,3116,'2025-02-01 10:26:29','2025-02-01 10:26:29',2540,0,NULL,'billing','767840550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6307,3116,'2025-02-01 10:26:29','2025-02-01 10:26:29',2540,0,NULL,'shipping','767840550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6308,3117,'2025-02-01 10:26:29','2025-02-01 10:26:29',2541,0,NULL,'billing','215338601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6309,3117,'2025-02-01 10:26:29','2025-02-01 10:26:29',2541,0,NULL,'shipping','215338601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6310,3118,'2025-02-01 10:26:34','2025-02-01 10:26:34',2542,0,NULL,'billing','1450852549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6311,3118,'2025-02-01 10:26:34','2025-02-01 10:26:34',2542,0,NULL,'shipping','1450852549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6312,3119,'2025-02-01 10:26:38','2025-02-01 10:26:38',2543,0,NULL,'billing','86198020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6313,3119,'2025-02-01 10:26:38','2025-02-01 10:26:38',2543,0,NULL,'shipping','86198020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6314,3120,'2025-02-01 10:26:38','2025-02-01 10:26:38',2544,0,NULL,'billing','2230257472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6315,3120,'2025-02-01 10:26:38','2025-02-01 10:26:38',2544,0,NULL,'shipping','2230257472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6316,3121,'2025-02-01 10:26:48','2025-02-01 10:26:48',2545,0,NULL,'billing','358937621@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6317,3121,'2025-02-01 10:26:48','2025-02-01 10:26:48',2545,0,NULL,'shipping','358937621@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6318,3122,'2025-02-01 10:26:49','2025-02-01 10:26:49',2546,0,NULL,'billing','1758662163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6319,3122,'2025-02-01 10:26:49','2025-02-01 10:26:49',2546,0,NULL,'shipping','1758662163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6320,3123,'2025-02-01 10:27:01','2025-02-01 10:27:01',2547,0,NULL,'billing','3207006533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6321,3123,'2025-02-01 10:27:01','2025-02-01 10:27:01',2547,0,NULL,'shipping','3207006533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6322,3124,'2025-02-01 10:27:05','2025-02-01 10:27:05',2548,0,NULL,'billing','775835012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6323,3124,'2025-02-01 10:27:05','2025-02-01 10:27:05',2548,0,NULL,'shipping','775835012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6324,3125,'2025-02-01 10:27:13','2025-02-01 10:27:13',2549,0,NULL,'billing','675185296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6325,3125,'2025-02-01 10:27:13','2025-02-01 10:27:13',2549,0,NULL,'shipping','675185296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6326,3126,'2025-02-01 10:27:15','2025-02-01 10:27:15',2550,0,NULL,'billing','2271648536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6327,3126,'2025-02-01 10:27:15','2025-02-01 10:27:15',2550,0,NULL,'shipping','2271648536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6328,3127,'2025-02-01 10:27:24','2025-02-01 10:27:24',2551,0,NULL,'billing','2404743931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6329,3127,'2025-02-01 10:27:24','2025-02-01 10:27:24',2551,0,NULL,'shipping','2404743931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6330,3128,'2025-02-01 10:27:31','2025-02-01 10:27:31',2552,0,NULL,'billing','544756366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6331,3128,'2025-02-01 10:27:31','2025-02-01 10:27:31',2552,0,NULL,'shipping','544756366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6332,3129,'2025-02-01 10:27:36','2025-02-01 10:27:36',2553,0,NULL,'billing','2920197868@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6333,3129,'2025-02-01 10:27:36','2025-02-01 10:27:36',2553,0,NULL,'shipping','2920197868@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6334,3130,'2025-02-01 10:27:43','2025-02-01 10:27:43',2554,0,NULL,'billing','532110459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6335,3130,'2025-02-01 10:27:43','2025-02-01 10:27:43',2554,0,NULL,'shipping','532110459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6336,3131,'2025-02-01 10:27:53','2025-02-01 10:27:53',2555,0,NULL,'billing','whoamilijie@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6337,3131,'2025-02-01 10:27:53','2025-02-01 10:27:53',2555,0,NULL,'shipping','whoamilijie@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6338,3132,'2025-02-01 10:27:58','2025-02-01 10:27:58',2556,0,NULL,'billing','shd168168@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6339,3132,'2025-02-01 10:27:58','2025-02-01 10:27:58',2556,0,NULL,'shipping','shd168168@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6340,3133,'2025-02-01 10:28:04','2025-02-01 10:28:04',2557,0,NULL,'billing','2121130399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6341,3133,'2025-02-01 10:28:04','2025-02-01 10:28:04',2557,0,NULL,'shipping','2121130399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6342,3134,'2025-02-01 10:28:06','2025-02-01 10:28:06',2558,0,NULL,'billing','1852764098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6343,3134,'2025-02-01 10:28:06','2025-02-01 10:28:06',2558,0,NULL,'shipping','1852764098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6344,3135,'2025-02-01 10:28:12','2025-02-01 10:28:12',2559,0,NULL,'billing','280741864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6345,3135,'2025-02-01 10:28:12','2025-02-01 10:28:12',2559,0,NULL,'shipping','280741864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6346,3136,'2025-02-01 10:28:26','2025-02-01 10:28:26',2560,0,NULL,'billing','254159003@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6347,3136,'2025-02-01 10:28:26','2025-02-01 10:28:26',2560,0,NULL,'shipping','254159003@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6348,3137,'2025-02-01 10:28:35','2025-02-01 10:28:35',2561,0,NULL,'billing','343689192@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6349,3137,'2025-02-01 10:28:35','2025-02-01 10:28:35',2561,0,NULL,'shipping','343689192@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6350,3138,'2025-02-01 10:28:38','2025-02-01 10:28:38',2562,0,NULL,'billing','512067899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6351,3138,'2025-02-01 10:28:38','2025-02-01 10:28:38',2562,0,NULL,'shipping','512067899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6352,3139,'2025-02-01 10:28:41','2025-02-01 10:28:41',2563,0,NULL,'billing','936674960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6353,3139,'2025-02-01 10:28:41','2025-02-01 10:28:41',2563,0,NULL,'shipping','936674960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6354,3140,'2025-02-01 10:28:44','2025-02-01 10:28:44',2564,0,NULL,'billing','1090195449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6355,3140,'2025-02-01 10:28:44','2025-02-01 10:28:44',2564,0,NULL,'shipping','1090195449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6356,3141,'2025-02-01 10:28:51','2025-02-01 10:28:51',2565,0,NULL,'billing','691565052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6357,3141,'2025-02-01 10:28:51','2025-02-01 10:28:51',2565,0,NULL,'shipping','691565052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6358,3142,'2025-02-01 10:29:49','2025-02-01 10:29:49',2566,0,NULL,'billing','410548241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6359,3142,'2025-02-01 10:29:49','2025-02-01 10:29:49',2566,0,NULL,'shipping','410548241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6360,3143,'2025-02-01 10:29:54','2025-02-01 10:29:54',2567,0,NULL,'billing','519569947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6361,3143,'2025-02-01 10:29:54','2025-02-01 10:29:54',2567,0,NULL,'shipping','519569947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6362,3144,'2025-02-01 10:29:54','2025-02-01 10:29:54',2568,0,NULL,'billing','1220808782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6363,3144,'2025-02-01 10:29:54','2025-02-01 10:29:54',2568,0,NULL,'shipping','1220808782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6364,3145,'2025-02-01 10:30:08','2025-02-01 10:30:08',2569,0,NULL,'billing','1172141443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6365,3145,'2025-02-01 10:30:08','2025-02-01 10:30:08',2569,0,NULL,'shipping','1172141443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6366,3146,'2025-02-01 10:30:15','2025-02-01 10:30:15',2570,0,NULL,'billing','1511868221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6367,3146,'2025-02-01 10:30:15','2025-02-01 10:30:15',2570,0,NULL,'shipping','1511868221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6368,3147,'2025-02-01 10:30:18','2025-02-01 10:30:18',2571,0,NULL,'billing','534748992@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6369,3147,'2025-02-01 10:30:18','2025-02-01 10:30:18',2571,0,NULL,'shipping','534748992@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6370,3148,'2025-02-01 10:30:35','2025-02-01 10:30:35',2572,0,NULL,'billing','8230720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6371,3148,'2025-02-01 10:30:35','2025-02-01 10:30:35',2572,0,NULL,'shipping','8230720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6372,3149,'2025-02-01 10:30:40','2025-02-01 10:30:40',2573,0,NULL,'billing','306460975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6373,3149,'2025-02-01 10:30:40','2025-02-01 10:30:40',2573,0,NULL,'shipping','306460975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6374,3150,'2025-02-01 10:30:44','2025-02-01 10:30:44',2574,0,NULL,'billing','1026213538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6375,3150,'2025-02-01 10:30:44','2025-02-01 10:30:44',2574,0,NULL,'shipping','1026213538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6376,3151,'2025-02-01 10:30:51','2025-02-01 10:30:51',2575,0,NULL,'billing','774079374@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6377,3151,'2025-02-01 10:30:51','2025-02-01 10:30:51',2575,0,NULL,'shipping','774079374@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6378,3152,'2025-02-01 10:30:56','2025-02-01 10:30:56',2576,0,NULL,'billing','975299945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6379,3152,'2025-02-01 10:30:56','2025-02-01 10:30:56',2576,0,NULL,'shipping','975299945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6380,3153,'2025-02-01 10:30:59','2025-02-01 10:30:59',2577,0,NULL,'billing','377089975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6381,3153,'2025-02-01 10:30:59','2025-02-01 10:30:59',2577,0,NULL,'shipping','377089975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6382,3154,'2025-02-01 10:31:20','2025-02-01 10:31:20',2578,0,NULL,'billing','yayawki@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6383,3154,'2025-02-01 10:31:20','2025-02-01 10:31:20',2578,0,NULL,'shipping','yayawki@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6384,3155,'2025-02-01 10:31:26','2025-02-01 10:31:26',2579,0,NULL,'billing','61881001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6385,3155,'2025-02-01 10:31:26','2025-02-01 10:31:26',2579,0,NULL,'shipping','61881001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6386,3156,'2025-02-01 10:31:32','2025-02-01 10:31:32',2580,0,NULL,'billing','1148076605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6387,3156,'2025-02-01 10:31:32','2025-02-01 10:31:32',2580,0,NULL,'shipping','1148076605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6388,3157,'2025-02-01 10:31:41','2025-02-01 10:31:41',2581,0,NULL,'billing','865240595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6389,3157,'2025-02-01 10:31:41','2025-02-01 10:31:41',2581,0,NULL,'shipping','865240595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6390,3158,'2025-02-01 10:31:50','2025-02-01 10:31:50',2582,0,NULL,'billing','3560604411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6391,3158,'2025-02-01 10:31:50','2025-02-01 10:31:50',2582,0,NULL,'shipping','3560604411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6392,3159,'2025-02-01 10:31:58','2025-02-01 10:31:58',2583,0,NULL,'billing','1906815160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6393,3159,'2025-02-01 10:31:58','2025-02-01 10:31:58',2583,0,NULL,'shipping','1906815160@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6394,3160,'2025-02-01 10:31:59','2025-02-01 10:31:59',2584,0,NULL,'billing','964730394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6395,3160,'2025-02-01 10:31:59','2025-02-01 10:31:59',2584,0,NULL,'shipping','964730394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6396,3161,'2025-02-01 10:32:07','2025-02-01 10:32:07',2585,0,NULL,'billing','460948584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6397,3161,'2025-02-01 10:32:07','2025-02-01 10:32:07',2585,0,NULL,'shipping','460948584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6398,3162,'2025-02-01 10:32:10','2025-02-01 10:32:10',2586,0,NULL,'billing','87308323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6399,3162,'2025-02-01 10:32:10','2025-02-01 10:32:10',2586,0,NULL,'shipping','87308323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6400,3163,'2025-02-01 10:32:10','2025-02-01 10:32:10',2587,0,NULL,'billing','3003947801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6401,3163,'2025-02-01 10:32:10','2025-02-01 10:32:10',2587,0,NULL,'shipping','3003947801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6402,3164,'2025-02-01 10:32:11','2025-02-01 10:32:11',2588,0,NULL,'billing','743213816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6403,3164,'2025-02-01 10:32:11','2025-02-01 10:32:11',2588,0,NULL,'shipping','743213816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6404,3165,'2025-02-01 10:32:11','2025-02-01 10:32:11',2589,0,NULL,'billing','862665152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6405,3165,'2025-02-01 10:32:11','2025-02-01 10:32:11',2589,0,NULL,'shipping','862665152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6406,3166,'2025-02-01 10:32:16','2025-02-01 10:32:16',2590,0,NULL,'billing','424577578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6407,3166,'2025-02-01 10:32:16','2025-02-01 10:32:16',2590,0,NULL,'shipping','424577578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6408,3167,'2025-02-01 10:32:22','2025-02-01 10:32:22',2591,0,NULL,'billing','1062623738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6409,3167,'2025-02-01 10:32:22','2025-02-01 10:32:22',2591,0,NULL,'shipping','1062623738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6410,3168,'2025-02-01 10:32:29','2025-02-01 10:32:29',2592,0,NULL,'billing','561311458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6411,3168,'2025-02-01 10:32:29','2025-02-01 10:32:29',2592,0,NULL,'shipping','561311458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6412,3169,'2025-02-01 10:32:42','2025-02-01 10:32:42',2593,0,NULL,'billing','3282562215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6413,3169,'2025-02-01 10:32:42','2025-02-01 10:32:42',2593,0,NULL,'shipping','3282562215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6414,3170,'2025-02-01 10:32:48','2025-02-01 10:32:48',2594,0,NULL,'billing','326209665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6415,3170,'2025-02-01 10:32:48','2025-02-01 10:32:48',2594,0,NULL,'shipping','326209665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6416,3171,'2025-02-01 10:32:55','2025-02-01 10:32:55',2595,0,NULL,'billing','452788202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6417,3171,'2025-02-01 10:32:55','2025-02-01 10:32:55',2595,0,NULL,'shipping','452788202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6418,3172,'2025-02-01 10:33:06','2025-02-01 10:33:06',2596,0,NULL,'billing','764545798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6419,3172,'2025-02-01 10:33:06','2025-02-01 10:33:06',2596,0,NULL,'shipping','764545798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6420,3173,'2025-02-01 10:33:08','2025-02-01 10:33:08',2597,0,NULL,'billing','45785586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6421,3173,'2025-02-01 10:33:08','2025-02-01 10:33:08',2597,0,NULL,'shipping','45785586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6422,3174,'2025-02-01 10:33:14','2025-02-01 10:33:14',2598,0,NULL,'billing','33098289@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6423,3174,'2025-02-01 10:33:14','2025-02-01 10:33:14',2598,0,NULL,'shipping','33098289@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6424,3175,'2025-02-01 10:33:18','2025-02-01 10:33:18',2599,0,NULL,'billing','13655777@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6425,3175,'2025-02-01 10:33:18','2025-02-01 10:33:18',2599,0,NULL,'shipping','13655777@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6426,3176,'2025-02-01 10:33:44','2025-02-01 10:33:44',2600,0,NULL,'billing','564615595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6427,3176,'2025-02-01 10:33:44','2025-02-01 10:33:44',2600,0,NULL,'shipping','564615595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6428,3177,'2025-02-01 10:33:49','2025-02-01 10:33:49',2601,0,NULL,'billing','973046522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6429,3177,'2025-02-01 10:33:49','2025-02-01 10:33:49',2601,0,NULL,'shipping','973046522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6430,3178,'2025-02-01 10:33:57','2025-02-01 10:33:57',2602,0,NULL,'billing','3591779191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6431,3178,'2025-02-01 10:33:57','2025-02-01 10:33:57',2602,0,NULL,'shipping','3591779191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6432,3179,'2025-02-01 10:33:59','2025-02-01 10:33:59',2603,0,NULL,'billing','2452586764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6433,3179,'2025-02-01 10:33:59','2025-02-01 10:33:59',2603,0,NULL,'shipping','2452586764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6434,3180,'2025-02-01 10:34:03','2025-02-01 10:34:03',2604,0,NULL,'billing','980169594@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6435,3180,'2025-02-01 10:34:03','2025-02-01 10:34:03',2604,0,NULL,'shipping','980169594@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6436,3181,'2025-02-01 10:34:08','2025-02-01 10:34:08',2605,0,NULL,'billing','361262911@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6437,3181,'2025-02-01 10:34:08','2025-02-01 10:34:08',2605,0,NULL,'shipping','361262911@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6438,3182,'2025-02-01 10:34:56','2025-02-01 10:34:56',2606,0,NULL,'billing','404820890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6439,3182,'2025-02-01 10:34:56','2025-02-01 10:34:56',2606,0,NULL,'shipping','404820890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6440,3183,'2025-02-01 10:35:07','2025-02-01 10:35:07',2607,0,NULL,'billing','1361225186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6441,3183,'2025-02-01 10:35:07','2025-02-01 10:35:07',2607,0,NULL,'shipping','1361225186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6442,3184,'2025-02-01 10:35:17','2025-02-01 10:35:17',2608,0,NULL,'billing','626413557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6443,3184,'2025-02-01 10:35:17','2025-02-01 10:35:17',2608,0,NULL,'shipping','626413557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6444,3185,'2025-02-01 10:35:24','2025-02-01 10:35:24',2609,0,NULL,'billing','1876367413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6445,3185,'2025-02-01 10:35:24','2025-02-01 10:35:24',2609,0,NULL,'shipping','1876367413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6446,3186,'2025-02-01 10:35:30','2025-02-01 10:35:30',2610,0,NULL,'billing','285601532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6447,3186,'2025-02-01 10:35:30','2025-02-01 10:35:30',2610,0,NULL,'shipping','285601532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6448,3187,'2025-02-01 10:35:40','2025-02-01 10:35:40',2611,0,NULL,'billing','1946015510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6449,3187,'2025-02-01 10:35:40','2025-02-01 10:35:40',2611,0,NULL,'shipping','1946015510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6450,3188,'2025-02-01 10:35:45','2025-02-01 10:35:45',2612,0,NULL,'billing','xql128888888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6451,3188,'2025-02-01 10:35:45','2025-02-01 10:35:45',2612,0,NULL,'shipping','xql128888888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6452,3189,'2025-02-01 10:35:48','2025-02-01 10:35:48',2613,0,NULL,'billing','446610577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6453,3189,'2025-02-01 10:35:48','2025-02-01 10:35:48',2613,0,NULL,'shipping','446610577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6454,3190,'2025-02-01 10:35:49','2025-02-01 10:35:49',2614,0,NULL,'billing','1056142701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6455,3190,'2025-02-01 10:35:49','2025-02-01 10:35:49',2614,0,NULL,'shipping','1056142701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6456,3191,'2025-02-01 10:35:55','2025-02-01 10:35:55',2615,0,NULL,'billing','431245561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6457,3191,'2025-02-01 10:35:55','2025-02-01 10:35:55',2615,0,NULL,'shipping','431245561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6458,3192,'2025-02-01 10:36:08','2025-02-01 10:36:08',2616,0,NULL,'billing','386312577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6459,3192,'2025-02-01 10:36:08','2025-02-01 10:36:08',2616,0,NULL,'shipping','386312577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6460,3193,'2025-02-01 10:36:31','2025-02-01 10:36:31',2617,0,NULL,'billing','1107306206@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6461,3193,'2025-02-01 10:36:31','2025-02-01 10:36:31',2617,0,NULL,'shipping','1107306206@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6462,3194,'2025-02-01 10:36:37','2025-02-01 10:36:37',2618,0,NULL,'billing','384343605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6463,3194,'2025-02-01 10:36:37','2025-02-01 10:36:37',2618,0,NULL,'shipping','384343605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6464,3195,'2025-02-01 10:36:42','2025-02-01 10:36:42',2619,0,NULL,'billing','769068483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6465,3195,'2025-02-01 10:36:42','2025-02-01 10:36:42',2619,0,NULL,'shipping','769068483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6466,3196,'2025-02-01 10:36:55','2025-02-01 10:36:55',2620,0,NULL,'billing','189416664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6467,3196,'2025-02-01 10:36:55','2025-02-01 10:36:55',2620,0,NULL,'shipping','189416664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6468,3197,'2025-02-01 10:37:05','2025-02-01 10:37:05',2621,0,NULL,'billing','3209322571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6469,3197,'2025-02-01 10:37:05','2025-02-01 10:37:05',2621,0,NULL,'shipping','3209322571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6470,3198,'2025-02-01 10:37:08','2025-02-01 10:37:08',2622,0,NULL,'billing','77535297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6471,3198,'2025-02-01 10:37:08','2025-02-01 10:37:08',2622,0,NULL,'shipping','77535297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6472,3199,'2025-02-01 10:37:18','2025-02-01 10:37:18',2623,0,NULL,'billing','1493551839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6473,3199,'2025-02-01 10:37:18','2025-02-01 10:37:18',2623,0,NULL,'shipping','1493551839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6474,3200,'2025-02-01 10:37:27','2025-02-01 10:37:27',2624,0,NULL,'billing','270985114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6475,3200,'2025-02-01 10:37:27','2025-02-01 10:37:27',2624,0,NULL,'shipping','270985114@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6476,3201,'2025-02-01 10:37:29','2025-02-01 10:37:29',2625,0,NULL,'billing','234140730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6477,3201,'2025-02-01 10:37:29','2025-02-01 10:37:29',2625,0,NULL,'shipping','234140730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6478,3202,'2025-02-01 10:37:35','2025-02-01 10:37:35',2626,0,NULL,'billing','2996313703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6479,3202,'2025-02-01 10:37:35','2025-02-01 10:37:35',2626,0,NULL,'shipping','2996313703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6480,3203,'2025-02-01 10:37:35','2025-02-01 10:37:35',2627,0,NULL,'billing','yblzw88@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6481,3203,'2025-02-01 10:37:35','2025-02-01 10:37:35',2627,0,NULL,'shipping','yblzw88@gmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6482,3204,'2025-02-01 10:37:40','2025-02-01 10:37:40',2628,0,NULL,'billing','604952571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6483,3204,'2025-02-01 10:37:40','2025-02-01 10:37:40',2628,0,NULL,'shipping','604952571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6484,3205,'2025-02-01 10:37:43','2025-02-01 10:37:43',2629,0,NULL,'billing','978481292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6485,3205,'2025-02-01 10:37:43','2025-02-01 10:37:43',2629,0,NULL,'shipping','978481292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6486,3206,'2025-02-01 10:37:44','2025-02-01 10:37:44',2630,0,NULL,'billing','985749150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6487,3206,'2025-02-01 10:37:44','2025-02-01 10:37:44',2630,0,NULL,'shipping','985749150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6488,3207,'2025-02-01 10:37:56','2025-02-01 10:37:56',2631,0,NULL,'billing','475538663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6489,3207,'2025-02-01 10:37:56','2025-02-01 10:37:56',2631,0,NULL,'shipping','475538663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6490,3208,'2025-02-01 10:38:10','2025-02-01 10:38:10',2632,0,NULL,'billing','353688194@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6491,3208,'2025-02-01 10:38:10','2025-02-01 10:38:10',2632,0,NULL,'shipping','353688194@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6492,3209,'2025-02-01 10:38:22','2025-02-01 10:38:22',2633,0,NULL,'billing','730308519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6493,3209,'2025-02-01 10:38:22','2025-02-01 10:38:22',2633,0,NULL,'shipping','730308519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6494,3210,'2025-02-01 10:38:23','2025-02-01 10:38:23',2634,0,NULL,'billing','a398adf@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6495,3210,'2025-02-01 10:38:23','2025-02-01 10:38:23',2634,0,NULL,'shipping','a398adf@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6496,3211,'2025-02-01 10:38:25','2025-02-01 10:38:25',2635,0,NULL,'billing','492566220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6497,3211,'2025-02-01 10:38:25','2025-02-01 10:38:25',2635,0,NULL,'shipping','492566220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6498,3212,'2025-02-01 10:38:26','2025-02-01 10:38:26',2636,0,NULL,'billing','ranshudo0755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6499,3212,'2025-02-01 10:38:26','2025-02-01 10:38:26',2636,0,NULL,'shipping','ranshudo0755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6500,3213,'2025-02-01 10:38:37','2025-02-01 10:38:37',2637,0,NULL,'billing','1748704432@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6501,3213,'2025-02-01 10:38:37','2025-02-01 10:38:37',2637,0,NULL,'shipping','1748704432@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6502,3214,'2025-02-01 10:38:51','2025-02-01 10:38:51',2638,0,NULL,'billing','1004057844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6503,3214,'2025-02-01 10:38:51','2025-02-01 10:38:51',2638,0,NULL,'shipping','1004057844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6504,3215,'2025-02-01 10:38:55','2025-02-01 10:38:55',2639,0,NULL,'billing','876391641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6505,3215,'2025-02-01 10:38:55','2025-02-01 10:38:55',2639,0,NULL,'shipping','876391641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6506,3216,'2025-02-01 10:39:01','2025-02-01 10:39:01',2640,0,NULL,'billing','1308560847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6507,3216,'2025-02-01 10:39:01','2025-02-01 10:39:01',2640,0,NULL,'shipping','1308560847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6508,3217,'2025-02-01 10:39:07','2025-02-01 10:39:07',2641,0,NULL,'billing','835541371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6509,3217,'2025-02-01 10:39:07','2025-02-01 10:39:07',2641,0,NULL,'shipping','835541371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6510,3218,'2025-02-01 10:39:18','2025-02-01 10:39:18',2642,0,NULL,'billing','7672831@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6511,3218,'2025-02-01 10:39:18','2025-02-01 10:39:18',2642,0,NULL,'shipping','7672831@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6512,3219,'2025-02-01 10:39:26','2025-02-01 10:39:26',2643,0,NULL,'billing','1506019295@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6513,3219,'2025-02-01 10:39:26','2025-02-01 10:39:26',2643,0,NULL,'shipping','1506019295@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6514,3220,'2025-02-01 10:39:36','2025-02-01 10:39:36',2644,0,NULL,'billing','875521379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6515,3220,'2025-02-01 10:39:36','2025-02-01 10:39:36',2644,0,NULL,'shipping','875521379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6516,3221,'2025-02-01 10:40:02','2025-02-01 10:40:02',2645,0,NULL,'billing','1499767059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6517,3221,'2025-02-01 10:40:02','2025-02-01 10:40:02',2645,0,NULL,'shipping','1499767059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6518,3222,'2025-02-01 10:40:03','2025-02-01 10:40:03',2646,0,NULL,'billing','3242207182@pp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6519,3222,'2025-02-01 10:40:03','2025-02-01 10:40:03',2646,0,NULL,'shipping','3242207182@pp.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6520,3223,'2025-02-01 10:40:08','2025-02-01 10:40:08',2647,0,NULL,'billing','709726673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6521,3223,'2025-02-01 10:40:08','2025-02-01 10:40:08',2647,0,NULL,'shipping','709726673@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6522,3224,'2025-02-01 10:40:08','2025-02-01 10:40:08',2648,0,NULL,'billing','1545411538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6523,3224,'2025-02-01 10:40:08','2025-02-01 10:40:08',2648,0,NULL,'shipping','1545411538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6524,3225,'2025-02-01 10:40:19','2025-02-01 10:40:19',2649,0,NULL,'billing','2352773145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6525,3225,'2025-02-01 10:40:19','2025-02-01 10:40:19',2649,0,NULL,'shipping','2352773145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6526,3226,'2025-02-01 10:40:27','2025-02-01 10:40:27',2650,0,NULL,'billing','1547223191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6527,3226,'2025-02-01 10:40:27','2025-02-01 10:40:27',2650,0,NULL,'shipping','1547223191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6528,3227,'2025-02-01 10:40:47','2025-02-01 10:40:47',2651,0,NULL,'billing','2577262434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6529,3227,'2025-02-01 10:40:47','2025-02-01 10:40:47',2651,0,NULL,'shipping','2577262434@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6530,3228,'2025-02-01 10:40:55','2025-02-01 10:40:55',2652,0,NULL,'billing','1581521561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6531,3228,'2025-02-01 10:40:55','2025-02-01 10:40:55',2652,0,NULL,'shipping','1581521561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6532,3229,'2025-02-01 10:41:11','2025-02-01 10:41:11',2653,0,NULL,'billing','307282905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6533,3229,'2025-02-01 10:41:11','2025-02-01 10:41:11',2653,0,NULL,'shipping','307282905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6534,3230,'2025-02-01 10:41:13','2025-02-01 10:41:13',2654,0,NULL,'billing','2689479463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6535,3230,'2025-02-01 10:41:13','2025-02-01 10:41:13',2654,0,NULL,'shipping','2689479463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6536,3231,'2025-02-01 10:41:14','2025-02-01 10:41:14',2655,0,NULL,'billing','2868392227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6537,3231,'2025-02-01 10:41:14','2025-02-01 10:41:14',2655,0,NULL,'shipping','2868392227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6538,3232,'2025-02-01 10:41:37','2025-02-01 10:41:37',2656,0,NULL,'billing','292898752@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6539,3232,'2025-02-01 10:41:37','2025-02-01 10:41:37',2656,0,NULL,'shipping','292898752@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6540,3233,'2025-02-01 10:41:42','2025-02-01 10:41:42',2657,0,NULL,'billing','3548676764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6541,3233,'2025-02-01 10:41:42','2025-02-01 10:41:42',2657,0,NULL,'shipping','3548676764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6542,3234,'2025-02-01 10:41:57','2025-02-01 10:41:57',2658,0,NULL,'billing','307559631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6543,3234,'2025-02-01 10:41:57','2025-02-01 10:41:57',2658,0,NULL,'shipping','307559631@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6544,3235,'2025-02-01 10:42:00','2025-02-01 10:42:00',2659,0,NULL,'billing','2862510239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6545,3235,'2025-02-01 10:42:00','2025-02-01 10:42:00',2659,0,NULL,'shipping','2862510239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6546,3236,'2025-02-01 10:42:00','2025-02-01 10:42:00',2660,0,NULL,'billing','455724378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6547,3236,'2025-02-01 10:42:00','2025-02-01 10:42:00',2660,0,NULL,'shipping','455724378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6548,3237,'2025-02-01 10:42:07','2025-02-01 10:42:07',2661,0,NULL,'billing','7644312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6549,3237,'2025-02-01 10:42:07','2025-02-01 10:42:07',2661,0,NULL,'shipping','7644312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6550,3238,'2025-02-01 10:42:18','2025-02-01 10:42:18',2662,0,NULL,'billing','1529127309@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6551,3238,'2025-02-01 10:42:18','2025-02-01 10:42:18',2662,0,NULL,'shipping','1529127309@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6552,3239,'2025-02-01 10:42:21','2025-02-01 10:42:21',2663,0,NULL,'billing','1049380636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6553,3239,'2025-02-01 10:42:21','2025-02-01 10:42:21',2663,0,NULL,'shipping','1049380636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6554,3240,'2025-02-01 10:42:26','2025-02-01 10:42:26',2664,0,NULL,'billing','178829590@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6555,3240,'2025-02-01 10:42:26','2025-02-01 10:42:26',2664,0,NULL,'shipping','178829590@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6556,3241,'2025-02-01 10:42:31','2025-02-01 10:42:31',2665,0,NULL,'billing','278580372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6557,3241,'2025-02-01 10:42:31','2025-02-01 10:42:31',2665,0,NULL,'shipping','278580372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6558,3242,'2025-02-01 10:42:35','2025-02-01 10:42:35',2666,0,NULL,'billing','740166618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6559,3242,'2025-02-01 10:42:35','2025-02-01 10:42:35',2666,0,NULL,'shipping','740166618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6560,3243,'2025-02-01 10:42:37','2025-02-01 10:42:37',2667,0,NULL,'billing','2155274809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6561,3243,'2025-02-01 10:42:37','2025-02-01 10:42:37',2667,0,NULL,'shipping','2155274809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6562,3244,'2025-02-01 10:42:56','2025-02-01 10:42:56',2668,0,NULL,'billing','330869968@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6563,3244,'2025-02-01 10:42:56','2025-02-01 10:42:56',2668,0,NULL,'shipping','330869968@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6564,3245,'2025-02-01 10:42:58','2025-02-01 10:42:58',2669,0,NULL,'billing','2900290542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6565,3245,'2025-02-01 10:42:58','2025-02-01 10:42:58',2669,0,NULL,'shipping','2900290542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6566,3246,'2025-02-01 10:43:09','2025-02-01 10:43:09',2670,0,NULL,'billing','949280025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6567,3246,'2025-02-01 10:43:09','2025-02-01 10:43:09',2670,0,NULL,'shipping','949280025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6568,3247,'2025-02-01 10:43:19','2025-02-01 10:43:19',2671,0,NULL,'billing','jojoyu22@21cn.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6569,3247,'2025-02-01 10:43:19','2025-02-01 10:43:19',2671,0,NULL,'shipping','jojoyu22@21cn.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6570,3248,'2025-02-01 10:43:31','2025-02-01 10:43:31',2672,0,NULL,'billing','xxotre@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6571,3248,'2025-02-01 10:43:31','2025-02-01 10:43:31',2672,0,NULL,'shipping','xxotre@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6572,3249,'2025-02-01 10:43:32','2025-02-01 10:43:32',2673,0,NULL,'billing','782713286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6573,3249,'2025-02-01 10:43:32','2025-02-01 10:43:32',2673,0,NULL,'shipping','782713286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6574,3250,'2025-02-01 10:43:41','2025-02-01 10:43:41',2674,0,NULL,'billing','813554709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6575,3250,'2025-02-01 10:43:41','2025-02-01 10:43:41',2674,0,NULL,'shipping','813554709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6576,3251,'2025-02-01 10:43:44','2025-02-01 10:43:44',2675,0,NULL,'billing','153479483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6577,3251,'2025-02-01 10:43:44','2025-02-01 10:43:44',2675,0,NULL,'shipping','153479483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6578,3252,'2025-02-01 10:43:47','2025-02-01 10:43:47',2676,0,NULL,'billing','89650652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6579,3252,'2025-02-01 10:43:47','2025-02-01 10:43:47',2676,0,NULL,'shipping','89650652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6580,3253,'2025-02-01 10:43:50','2025-02-01 10:43:50',2677,0,NULL,'billing','2867548894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6581,3253,'2025-02-01 10:43:50','2025-02-01 10:43:50',2677,0,NULL,'shipping','2867548894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6582,3254,'2025-02-01 10:43:51','2025-02-01 10:43:51',2678,0,NULL,'billing','1919397012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6583,3254,'2025-02-01 10:43:51','2025-02-01 10:43:51',2678,0,NULL,'shipping','1919397012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6584,3255,'2025-02-01 10:44:02','2025-02-01 10:44:02',2679,0,NULL,'billing','3267720871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6585,3255,'2025-02-01 10:44:02','2025-02-01 10:44:02',2679,0,NULL,'shipping','3267720871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6586,3256,'2025-02-01 10:44:11','2025-02-01 10:44:11',2680,0,NULL,'billing','617780084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6587,3256,'2025-02-01 10:44:11','2025-02-01 10:44:11',2680,0,NULL,'shipping','617780084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6588,3257,'2025-02-01 10:44:19','2025-02-01 10:44:19',2681,0,NULL,'billing','1101563608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6589,3257,'2025-02-01 10:44:19','2025-02-01 10:44:19',2681,0,NULL,'shipping','1101563608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6590,3258,'2025-02-01 10:44:40','2025-02-01 10:44:40',2682,0,NULL,'billing','313574135@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6591,3258,'2025-02-01 10:44:40','2025-02-01 10:44:40',2682,0,NULL,'shipping','313574135@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6592,3259,'2025-02-01 10:44:44','2025-02-01 10:44:44',2683,0,NULL,'billing','1129046185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6593,3259,'2025-02-01 10:44:44','2025-02-01 10:44:44',2683,0,NULL,'shipping','1129046185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6594,3260,'2025-02-01 10:44:53','2025-02-01 10:44:53',2684,0,NULL,'billing','289405680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6595,3260,'2025-02-01 10:44:53','2025-02-01 10:44:53',2684,0,NULL,'shipping','289405680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6596,3261,'2025-02-01 10:45:10','2025-02-01 10:45:10',2685,0,NULL,'billing','314765954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6597,3261,'2025-02-01 10:45:10','2025-02-01 10:45:10',2685,0,NULL,'shipping','314765954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6598,3262,'2025-02-01 10:45:13','2025-02-01 10:45:13',2686,0,NULL,'billing','373094689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6599,3262,'2025-02-01 10:45:13','2025-02-01 10:45:13',2686,0,NULL,'shipping','373094689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6600,3263,'2025-02-01 10:45:23','2025-02-01 10:45:23',2687,0,NULL,'billing','2976488207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6601,3263,'2025-02-01 10:45:23','2025-02-01 10:45:23',2687,0,NULL,'shipping','2976488207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6602,3264,'2025-02-01 10:45:23','2025-02-01 10:45:23',2688,0,NULL,'billing','3060453931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6603,3264,'2025-02-01 10:45:23','2025-02-01 10:45:23',2688,0,NULL,'shipping','3060453931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6604,3265,'2025-02-01 10:45:26','2025-02-01 10:45:26',2689,0,NULL,'billing','282477475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6605,3265,'2025-02-01 10:45:26','2025-02-01 10:45:26',2689,0,NULL,'shipping','282477475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6606,3266,'2025-02-01 10:45:34','2025-02-01 10:45:34',2690,0,NULL,'billing','874746975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6607,3266,'2025-02-01 10:45:34','2025-02-01 10:45:34',2690,0,NULL,'shipping','874746975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6608,3267,'2025-02-01 10:46:05','2025-02-01 10:46:05',2691,0,NULL,'billing','383253671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6609,3267,'2025-02-01 10:46:05','2025-02-01 10:46:05',2691,0,NULL,'shipping','383253671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6610,3268,'2025-02-01 10:46:13','2025-02-01 10:46:13',2692,0,NULL,'billing','1398470535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6611,3268,'2025-02-01 10:46:13','2025-02-01 10:46:13',2692,0,NULL,'shipping','1398470535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6612,3269,'2025-02-01 10:46:24','2025-02-01 10:46:24',2693,0,NULL,'billing','1961300218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6613,3269,'2025-02-01 10:46:24','2025-02-01 10:46:24',2693,0,NULL,'shipping','1961300218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6614,3270,'2025-02-01 10:46:25','2025-02-01 10:46:25',2694,0,NULL,'billing','376613865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6615,3270,'2025-02-01 10:46:25','2025-02-01 10:46:25',2694,0,NULL,'shipping','376613865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6616,3271,'2025-02-01 10:46:27','2025-02-01 10:46:27',2695,0,NULL,'billing','243146544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6617,3271,'2025-02-01 10:46:27','2025-02-01 10:46:27',2695,0,NULL,'shipping','243146544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6618,3272,'2025-02-01 10:46:42','2025-02-01 10:46:42',2696,0,NULL,'billing','1038743224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6619,3272,'2025-02-01 10:46:42','2025-02-01 10:46:42',2696,0,NULL,'shipping','1038743224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6620,3273,'2025-02-01 10:46:43','2025-02-01 10:46:43',2697,0,NULL,'billing','951084108@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6621,3273,'2025-02-01 10:46:43','2025-02-01 10:46:43',2697,0,NULL,'shipping','951084108@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6622,3274,'2025-02-01 10:46:43','2025-02-01 10:46:43',2698,0,NULL,'billing','1156456516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6623,3274,'2025-02-01 10:46:43','2025-02-01 10:46:43',2698,0,NULL,'shipping','1156456516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6624,3275,'2025-02-01 10:46:46','2025-02-01 10:46:46',2699,0,NULL,'billing','1139782571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6625,3275,'2025-02-01 10:46:46','2025-02-01 10:46:46',2699,0,NULL,'shipping','1139782571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6626,3276,'2025-02-01 10:46:53','2025-02-01 10:46:53',2700,0,NULL,'billing','858801063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6627,3276,'2025-02-01 10:46:53','2025-02-01 10:46:53',2700,0,NULL,'shipping','858801063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6628,3277,'2025-02-01 10:47:26','2025-02-01 10:47:26',2701,0,NULL,'billing','332118511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6629,3277,'2025-02-01 10:47:26','2025-02-01 10:47:26',2701,0,NULL,'shipping','332118511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6630,3278,'2025-02-01 10:47:30','2025-02-01 10:47:30',2702,0,NULL,'billing','370619019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6631,3278,'2025-02-01 10:47:30','2025-02-01 10:47:30',2702,0,NULL,'shipping','370619019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6632,3279,'2025-02-01 10:47:31','2025-02-01 10:47:31',2703,0,NULL,'billing','5195984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6633,3279,'2025-02-01 10:47:31','2025-02-01 10:47:31',2703,0,NULL,'shipping','5195984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6634,3280,'2025-02-01 10:47:35','2025-02-01 10:47:35',2704,0,NULL,'billing','84837666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6635,3280,'2025-02-01 10:47:35','2025-02-01 10:47:35',2704,0,NULL,'shipping','84837666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6636,3281,'2025-02-01 10:47:37','2025-02-01 10:47:37',2705,0,NULL,'billing','80148013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6637,3281,'2025-02-01 10:47:37','2025-02-01 10:47:37',2705,0,NULL,'shipping','80148013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6638,3282,'2025-02-01 10:47:37','2025-02-01 10:47:37',2706,0,NULL,'billing','1738001506@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6639,3282,'2025-02-01 10:47:37','2025-02-01 10:47:37',2706,0,NULL,'shipping','1738001506@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6640,3283,'2025-02-01 10:47:56','2025-02-01 10:47:56',2707,0,NULL,'billing','2680228341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6641,3283,'2025-02-01 10:47:56','2025-02-01 10:47:56',2707,0,NULL,'shipping','2680228341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6642,3284,'2025-02-01 10:48:01','2025-02-01 10:48:01',2708,0,NULL,'billing','1454419928@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6643,3284,'2025-02-01 10:48:01','2025-02-01 10:48:01',2708,0,NULL,'shipping','1454419928@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6644,3285,'2025-02-01 10:48:15','2025-02-01 10:48:15',2709,0,NULL,'billing','281716556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6645,3285,'2025-02-01 10:48:15','2025-02-01 10:48:15',2709,0,NULL,'shipping','281716556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6646,3286,'2025-02-01 10:48:22','2025-02-01 10:48:22',2710,0,NULL,'billing','lnv355@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6647,3286,'2025-02-01 10:48:22','2025-02-01 10:48:22',2710,0,NULL,'shipping','lnv355@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6648,3287,'2025-02-01 10:48:24','2025-02-01 10:48:24',2711,0,NULL,'billing','2876306010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6649,3287,'2025-02-01 10:48:24','2025-02-01 10:48:24',2711,0,NULL,'shipping','2876306010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6650,3288,'2025-02-01 10:48:28','2025-02-01 10:48:28',2712,0,NULL,'billing','2279607712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6651,3288,'2025-02-01 10:48:28','2025-02-01 10:48:28',2712,0,NULL,'shipping','2279607712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6652,3289,'2025-02-01 10:48:39','2025-02-01 10:48:39',2713,0,NULL,'billing','53949311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6653,3289,'2025-02-01 10:48:39','2025-02-01 10:48:39',2713,0,NULL,'shipping','53949311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6654,3290,'2025-02-01 10:48:55','2025-02-01 10:48:55',2714,0,NULL,'billing','542346696@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6655,3290,'2025-02-01 10:48:55','2025-02-01 10:48:55',2714,0,NULL,'shipping','542346696@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6656,3291,'2025-02-01 10:48:56','2025-02-01 10:48:56',2715,0,NULL,'billing','511044271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6657,3291,'2025-02-01 10:48:56','2025-02-01 10:48:56',2715,0,NULL,'shipping','511044271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6658,3292,'2025-02-01 10:49:01','2025-02-01 10:49:01',2716,0,NULL,'billing','2721507841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6659,3292,'2025-02-01 10:49:01','2025-02-01 10:49:01',2716,0,NULL,'shipping','2721507841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6660,3293,'2025-02-01 10:49:04','2025-02-01 10:49:04',2717,0,NULL,'billing','380295263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6661,3293,'2025-02-01 10:49:04','2025-02-01 10:49:04',2717,0,NULL,'shipping','380295263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6662,3294,'2025-02-01 10:49:06','2025-02-01 10:49:06',2718,0,NULL,'billing','3349858477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6663,3294,'2025-02-01 10:49:06','2025-02-01 10:49:06',2718,0,NULL,'shipping','3349858477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6664,3295,'2025-02-01 10:49:23','2025-02-01 10:49:23',2719,0,NULL,'billing','6395897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6665,3295,'2025-02-01 10:49:23','2025-02-01 10:49:23',2719,0,NULL,'shipping','6395897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6666,3296,'2025-02-01 10:49:38','2025-02-01 10:49:38',2720,0,NULL,'billing','970726410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6667,3296,'2025-02-01 10:49:38','2025-02-01 10:49:38',2720,0,NULL,'shipping','970726410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6668,3297,'2025-02-01 10:49:43','2025-02-01 10:49:43',2721,0,NULL,'billing','2148650287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6669,3297,'2025-02-01 10:49:43','2025-02-01 10:49:43',2721,0,NULL,'shipping','2148650287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6670,3298,'2025-02-01 10:49:51','2025-02-01 10:49:51',2722,0,NULL,'billing','564476915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6671,3298,'2025-02-01 10:49:51','2025-02-01 10:49:51',2722,0,NULL,'shipping','564476915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6672,3299,'2025-02-01 10:49:56','2025-02-01 10:49:56',2723,0,NULL,'billing','2394564576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6673,3299,'2025-02-01 10:49:56','2025-02-01 10:49:56',2723,0,NULL,'shipping','2394564576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6674,3300,'2025-02-01 10:49:57','2025-02-01 10:49:57',2724,0,NULL,'billing','2801530465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6675,3300,'2025-02-01 10:49:57','2025-02-01 10:49:57',2724,0,NULL,'shipping','2801530465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6676,3301,'2025-02-01 10:50:08','2025-02-01 10:50:08',2725,0,NULL,'billing','1056288343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6677,3301,'2025-02-01 10:50:08','2025-02-01 10:50:08',2725,0,NULL,'shipping','1056288343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6678,3302,'2025-02-01 10:50:08','2025-02-01 10:50:08',2726,0,NULL,'billing','710152121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6679,3302,'2025-02-01 10:50:08','2025-02-01 10:50:08',2726,0,NULL,'shipping','710152121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6680,3303,'2025-02-01 10:50:24','2025-02-01 10:50:24',2727,0,NULL,'billing','3276683824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6681,3303,'2025-02-01 10:50:24','2025-02-01 10:50:24',2727,0,NULL,'shipping','3276683824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6682,3304,'2025-02-01 10:50:35','2025-02-01 10:50:35',2728,0,NULL,'billing','1049396938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6683,3304,'2025-02-01 10:50:35','2025-02-01 10:50:35',2728,0,NULL,'shipping','1049396938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6684,3305,'2025-02-01 10:51:16','2025-02-01 10:51:16',2729,0,NULL,'billing','138190197@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6685,3305,'2025-02-01 10:51:16','2025-02-01 10:51:16',2729,0,NULL,'shipping','138190197@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6686,3306,'2025-02-01 10:51:27','2025-02-01 10:51:27',2730,0,NULL,'billing','3460251370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6687,3306,'2025-02-01 10:51:27','2025-02-01 10:51:27',2730,0,NULL,'shipping','3460251370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6688,3307,'2025-02-01 10:51:34','2025-02-01 10:51:34',2731,0,NULL,'billing','1036831786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6689,3307,'2025-02-01 10:51:34','2025-02-01 10:51:34',2731,0,NULL,'shipping','1036831786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6690,3308,'2025-02-01 10:51:35','2025-02-01 10:51:35',2732,0,NULL,'billing','1337286916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6691,3308,'2025-02-01 10:51:35','2025-02-01 10:51:35',2732,0,NULL,'shipping','1337286916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6692,3309,'2025-02-01 10:51:49','2025-02-01 10:51:49',2733,0,NULL,'billing','403086396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6693,3309,'2025-02-01 10:51:49','2025-02-01 10:51:49',2733,0,NULL,'shipping','403086396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6694,3310,'2025-02-01 10:51:50','2025-02-01 10:51:50',2734,0,NULL,'billing','403846003@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6695,3310,'2025-02-01 10:51:50','2025-02-01 10:51:50',2734,0,NULL,'shipping','403846003@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6696,3311,'2025-02-01 10:51:52','2025-02-01 10:51:52',2735,0,NULL,'billing','2864453587@Qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6697,3311,'2025-02-01 10:51:52','2025-02-01 10:51:52',2735,0,NULL,'shipping','2864453587@Qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6698,3312,'2025-02-01 10:52:14','2025-02-01 10:52:14',2736,0,NULL,'billing','471967195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6699,3312,'2025-02-01 10:52:14','2025-02-01 10:52:14',2736,0,NULL,'shipping','471967195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6700,3313,'2025-02-01 10:52:15','2025-02-01 10:52:15',2737,0,NULL,'billing','2141757340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6701,3313,'2025-02-01 10:52:15','2025-02-01 10:52:15',2737,0,NULL,'shipping','2141757340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6702,3314,'2025-02-01 10:52:24','2025-02-01 10:52:24',2738,0,NULL,'billing','1157305400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6703,3314,'2025-02-01 10:52:24','2025-02-01 10:52:24',2738,0,NULL,'shipping','1157305400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6704,3315,'2025-02-01 10:52:25','2025-02-01 10:52:25',2739,0,NULL,'billing','619486043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6705,3315,'2025-02-01 10:52:25','2025-02-01 10:52:25',2739,0,NULL,'shipping','619486043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6706,3316,'2025-02-01 10:52:27','2025-02-01 10:52:27',2740,0,NULL,'billing','1419822872@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6707,3316,'2025-02-01 10:52:27','2025-02-01 10:52:27',2740,0,NULL,'shipping','1419822872@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6708,3317,'2025-02-01 10:52:33','2025-02-01 10:52:33',2741,0,NULL,'billing','3024946100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6709,3317,'2025-02-01 10:52:33','2025-02-01 10:52:33',2741,0,NULL,'shipping','3024946100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6710,3318,'2025-02-01 10:52:37','2025-02-01 10:52:37',2742,0,NULL,'billing','2468743905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6711,3318,'2025-02-01 10:52:37','2025-02-01 10:52:37',2742,0,NULL,'shipping','2468743905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6712,3319,'2025-02-01 10:52:41','2025-02-01 10:52:41',2743,0,NULL,'billing','2491287096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6713,3319,'2025-02-01 10:52:41','2025-02-01 10:52:41',2743,0,NULL,'shipping','2491287096@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6714,3320,'2025-02-01 10:52:42','2025-02-01 10:52:42',2744,0,NULL,'billing','1004121500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6715,3320,'2025-02-01 10:52:42','2025-02-01 10:52:42',2744,0,NULL,'shipping','1004121500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6716,3321,'2025-02-01 10:52:45','2025-02-01 10:52:45',2745,0,NULL,'billing','497839285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6717,3321,'2025-02-01 10:52:45','2025-02-01 10:52:45',2745,0,NULL,'shipping','497839285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6718,3322,'2025-02-01 10:53:05','2025-02-01 10:53:05',2746,0,NULL,'billing','2795183359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6719,3322,'2025-02-01 10:53:05','2025-02-01 10:53:05',2746,0,NULL,'shipping','2795183359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6720,3323,'2025-02-01 10:53:07','2025-02-01 10:53:07',2747,0,NULL,'billing','2366328029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6721,3323,'2025-02-01 10:53:07','2025-02-01 10:53:07',2747,0,NULL,'shipping','2366328029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6722,3324,'2025-02-01 10:53:13','2025-02-01 10:53:13',2748,0,NULL,'billing','2173711246@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6723,3324,'2025-02-01 10:53:13','2025-02-01 10:53:13',2748,0,NULL,'shipping','2173711246@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6724,3325,'2025-02-01 10:53:19','2025-02-01 10:53:19',2749,0,NULL,'billing','384132575@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6725,3325,'2025-02-01 10:53:19','2025-02-01 10:53:19',2749,0,NULL,'shipping','384132575@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6726,3326,'2025-02-01 10:53:24','2025-02-01 10:53:24',2750,0,NULL,'billing','2875354710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6727,3326,'2025-02-01 10:53:24','2025-02-01 10:53:24',2750,0,NULL,'shipping','2875354710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6728,3327,'2025-02-01 10:53:25','2025-02-01 10:53:25',2751,0,NULL,'billing','439278093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6729,3327,'2025-02-01 10:53:25','2025-02-01 10:53:25',2751,0,NULL,'shipping','439278093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6730,3328,'2025-02-01 10:53:28','2025-02-01 10:53:28',2752,0,NULL,'billing','522687765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6731,3328,'2025-02-01 10:53:28','2025-02-01 10:53:28',2752,0,NULL,'shipping','522687765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6732,3329,'2025-02-01 10:53:36','2025-02-01 10:53:36',2753,0,NULL,'billing','1767636950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6733,3329,'2025-02-01 10:53:36','2025-02-01 10:53:36',2753,0,NULL,'shipping','1767636950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6734,3330,'2025-02-01 10:53:41','2025-02-01 10:53:41',2754,0,NULL,'billing','397265775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6735,3330,'2025-02-01 10:53:41','2025-02-01 10:53:41',2754,0,NULL,'shipping','397265775@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6736,3331,'2025-02-01 10:53:41','2025-02-01 10:53:41',2755,0,NULL,'billing','2105703566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6737,3331,'2025-02-01 10:53:41','2025-02-01 10:53:41',2755,0,NULL,'shipping','2105703566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6738,3332,'2025-02-01 10:53:50','2025-02-01 10:53:50',2756,0,NULL,'billing','shuaiwuya@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6739,3332,'2025-02-01 10:53:50','2025-02-01 10:53:50',2756,0,NULL,'shipping','shuaiwuya@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6740,3333,'2025-02-01 10:53:55','2025-02-01 10:53:55',2757,0,NULL,'billing','402245257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6741,3333,'2025-02-01 10:53:55','2025-02-01 10:53:55',2757,0,NULL,'shipping','402245257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6742,3334,'2025-02-01 10:54:10','2025-02-01 10:54:10',2758,0,NULL,'billing','47424799@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6743,3334,'2025-02-01 10:54:10','2025-02-01 10:54:10',2758,0,NULL,'shipping','47424799@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6744,3335,'2025-02-01 10:54:48','2025-02-01 10:54:48',2759,0,NULL,'billing','1042951719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6745,3335,'2025-02-01 10:54:48','2025-02-01 10:54:48',2759,0,NULL,'shipping','1042951719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6746,3336,'2025-02-01 10:54:55','2025-02-01 10:54:55',2760,0,NULL,'billing','942925169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6747,3336,'2025-02-01 10:54:55','2025-02-01 10:54:55',2760,0,NULL,'shipping','942925169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6748,3337,'2025-02-01 10:54:57','2025-02-01 10:54:57',2761,0,NULL,'billing','1366759627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6749,3337,'2025-02-01 10:54:57','2025-02-01 10:54:57',2761,0,NULL,'shipping','1366759627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6750,3338,'2025-02-01 10:55:04','2025-02-01 10:55:04',2762,0,NULL,'billing','2312959772@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6751,3338,'2025-02-01 10:55:04','2025-02-01 10:55:04',2762,0,NULL,'shipping','2312959772@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6752,3339,'2025-02-01 10:55:06','2025-02-01 10:55:06',2763,0,NULL,'billing','32585152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6753,3339,'2025-02-01 10:55:06','2025-02-01 10:55:06',2763,0,NULL,'shipping','32585152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6754,3340,'2025-02-01 10:55:16','2025-02-01 10:55:16',2764,0,NULL,'billing','2587283778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6755,3340,'2025-02-01 10:55:16','2025-02-01 10:55:16',2764,0,NULL,'shipping','2587283778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6756,3341,'2025-02-01 10:55:28','2025-02-01 10:55:28',2765,0,NULL,'billing','309288277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6757,3341,'2025-02-01 10:55:28','2025-02-01 10:55:28',2765,0,NULL,'shipping','309288277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6758,3342,'2025-02-01 10:55:48','2025-02-01 10:55:48',2766,0,NULL,'billing','1325175607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6759,3342,'2025-02-01 10:55:48','2025-02-01 10:55:48',2766,0,NULL,'shipping','1325175607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6760,3343,'2025-02-01 10:55:54','2025-02-01 10:55:54',2767,0,NULL,'billing','1502211703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6761,3343,'2025-02-01 10:55:54','2025-02-01 10:55:54',2767,0,NULL,'shipping','1502211703@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6762,3344,'2025-02-01 10:55:58','2025-02-01 10:55:58',2768,0,NULL,'billing','1556735652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6763,3344,'2025-02-01 10:55:58','2025-02-01 10:55:58',2768,0,NULL,'shipping','1556735652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6764,3345,'2025-02-01 10:56:08','2025-02-01 10:56:08',2769,0,NULL,'billing','676774800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6765,3345,'2025-02-01 10:56:08','2025-02-01 10:56:08',2769,0,NULL,'shipping','676774800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6766,3346,'2025-02-01 10:56:18','2025-02-01 10:56:18',2770,0,NULL,'billing','584666777@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6767,3346,'2025-02-01 10:56:18','2025-02-01 10:56:18',2770,0,NULL,'shipping','584666777@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6768,3347,'2025-02-01 10:57:01','2025-02-01 10:57:01',2771,0,NULL,'billing','1249801408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6769,3347,'2025-02-01 10:57:01','2025-02-01 10:57:01',2771,0,NULL,'shipping','1249801408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6770,3348,'2025-02-01 10:57:11','2025-02-01 10:57:11',2772,0,NULL,'billing','962915075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6771,3348,'2025-02-01 10:57:11','2025-02-01 10:57:11',2772,0,NULL,'shipping','962915075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6772,3349,'2025-02-01 10:57:14','2025-02-01 10:57:14',2773,0,NULL,'billing','86580212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6773,3349,'2025-02-01 10:57:14','2025-02-01 10:57:14',2773,0,NULL,'shipping','86580212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6774,3350,'2025-02-01 10:57:14','2025-02-01 10:57:14',2774,0,NULL,'billing','2273383271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6775,3350,'2025-02-01 10:57:14','2025-02-01 10:57:14',2774,0,NULL,'shipping','2273383271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6776,3351,'2025-02-01 10:57:22','2025-02-01 10:57:22',2775,0,NULL,'billing','1051116886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6777,3351,'2025-02-01 10:57:22','2025-02-01 10:57:22',2775,0,NULL,'shipping','1051116886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6778,3352,'2025-02-01 10:57:24','2025-02-01 10:57:24',2776,0,NULL,'billing','lufan_123@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6779,3352,'2025-02-01 10:57:24','2025-02-01 10:57:24',2776,0,NULL,'shipping','lufan_123@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6780,3353,'2025-02-01 10:57:26','2025-02-01 10:57:26',2777,0,NULL,'billing','2283744263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6781,3353,'2025-02-01 10:57:26','2025-02-01 10:57:26',2777,0,NULL,'shipping','2283744263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6782,3354,'2025-02-01 10:57:30','2025-02-01 10:57:30',2778,0,NULL,'billing','xipng53@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6783,3354,'2025-02-01 10:57:30','2025-02-01 10:57:30',2778,0,NULL,'shipping','xipng53@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6784,3355,'2025-02-01 10:57:51','2025-02-01 10:57:51',2779,0,NULL,'billing','1617642235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6785,3355,'2025-02-01 10:57:51','2025-02-01 10:57:51',2779,0,NULL,'shipping','1617642235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6786,3356,'2025-02-01 10:57:58','2025-02-01 10:57:58',2780,0,NULL,'billing','308667275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6787,3356,'2025-02-01 10:57:58','2025-02-01 10:57:58',2780,0,NULL,'shipping','308667275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6788,3357,'2025-02-01 10:58:05','2025-02-01 10:58:05',2781,0,NULL,'billing','1635160440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6789,3357,'2025-02-01 10:58:05','2025-02-01 10:58:05',2781,0,NULL,'shipping','1635160440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6790,3358,'2025-02-01 10:58:10','2025-02-01 10:58:10',2782,0,NULL,'billing','363030562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6791,3358,'2025-02-01 10:58:10','2025-02-01 10:58:10',2782,0,NULL,'shipping','363030562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6792,3359,'2025-02-01 10:58:13','2025-02-01 10:58:13',2783,0,NULL,'billing','2622109617@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6793,3359,'2025-02-01 10:58:13','2025-02-01 10:58:13',2783,0,NULL,'shipping','2622109617@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6794,3360,'2025-02-01 10:58:13','2025-02-01 10:58:13',2784,0,NULL,'billing','1736162311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6795,3360,'2025-02-01 10:58:13','2025-02-01 10:58:13',2784,0,NULL,'shipping','1736162311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6796,3361,'2025-02-01 10:58:17','2025-02-01 10:58:17',2785,0,NULL,'billing','475493171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6797,3361,'2025-02-01 10:58:17','2025-02-01 10:58:17',2785,0,NULL,'shipping','475493171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6798,3362,'2025-02-01 10:58:18','2025-02-01 10:58:18',2786,0,NULL,'billing','315692900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6799,3362,'2025-02-01 10:58:18','2025-02-01 10:58:18',2786,0,NULL,'shipping','315692900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6800,3363,'2025-02-01 10:58:25','2025-02-01 10:58:25',2787,0,NULL,'billing','fanxiong1020@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6801,3363,'2025-02-01 10:58:25','2025-02-01 10:58:25',2787,0,NULL,'shipping','fanxiong1020@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6802,3364,'2025-02-01 10:58:28','2025-02-01 10:58:28',2788,0,NULL,'billing','1150992503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6803,3364,'2025-02-01 10:58:28','2025-02-01 10:58:28',2788,0,NULL,'shipping','1150992503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6804,3365,'2025-02-01 10:58:30','2025-02-01 10:58:30',2789,0,NULL,'billing','280317201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6805,3365,'2025-02-01 10:58:30','2025-02-01 10:58:30',2789,0,NULL,'shipping','280317201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6806,3366,'2025-02-01 10:58:33','2025-02-01 10:58:33',2790,0,NULL,'billing','925659796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6807,3366,'2025-02-01 10:58:33','2025-02-01 10:58:33',2790,0,NULL,'shipping','925659796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6808,3367,'2025-02-01 10:58:39','2025-02-01 10:58:39',2791,0,NULL,'billing','544656090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6809,3367,'2025-02-01 10:58:39','2025-02-01 10:58:39',2791,0,NULL,'shipping','544656090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6810,3368,'2025-02-01 10:58:40','2025-02-01 10:58:40',2792,0,NULL,'billing','164153144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6811,3368,'2025-02-01 10:58:40','2025-02-01 10:58:40',2792,0,NULL,'shipping','164153144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6812,3369,'2025-02-01 10:58:51','2025-02-01 10:58:51',2793,0,NULL,'billing','1950165354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6813,3369,'2025-02-01 10:58:51','2025-02-01 10:58:51',2793,0,NULL,'shipping','1950165354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6814,3370,'2025-02-01 10:58:54','2025-02-01 10:58:54',2794,0,NULL,'billing','877705347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6815,3370,'2025-02-01 10:58:54','2025-02-01 10:58:54',2794,0,NULL,'shipping','877705347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6816,3371,'2025-02-01 10:59:09','2025-02-01 10:59:09',2795,0,NULL,'billing','455433967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6817,3371,'2025-02-01 10:59:09','2025-02-01 10:59:09',2795,0,NULL,'shipping','455433967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6818,3372,'2025-02-01 10:59:10','2025-02-01 10:59:10',2796,0,NULL,'billing','371095485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6819,3372,'2025-02-01 10:59:10','2025-02-01 10:59:10',2796,0,NULL,'shipping','371095485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6820,3373,'2025-02-01 10:59:35','2025-02-01 10:59:35',2797,0,NULL,'billing','67291385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6821,3373,'2025-02-01 10:59:35','2025-02-01 10:59:35',2797,0,NULL,'shipping','67291385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6822,3374,'2025-02-01 10:59:48','2025-02-01 10:59:48',2798,0,NULL,'billing','153932688@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6823,3374,'2025-02-01 10:59:48','2025-02-01 10:59:48',2798,0,NULL,'shipping','153932688@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6824,3375,'2025-02-01 10:59:55','2025-02-01 10:59:55',2799,0,NULL,'billing','1785750150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6825,3375,'2025-02-01 10:59:55','2025-02-01 10:59:55',2799,0,NULL,'shipping','1785750150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6826,3376,'2025-02-01 11:00:17','2025-02-01 11:00:17',2800,0,NULL,'billing','1441176586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6827,3376,'2025-02-01 11:00:17','2025-02-01 11:00:17',2800,0,NULL,'shipping','1441176586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6828,3377,'2025-02-01 11:00:34','2025-02-01 11:00:34',2801,0,NULL,'billing','570371327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6829,3377,'2025-02-01 11:00:34','2025-02-01 11:00:34',2801,0,NULL,'shipping','570371327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6830,3378,'2025-02-01 11:00:39','2025-02-01 11:00:39',2802,0,NULL,'billing','315055386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6831,3378,'2025-02-01 11:00:39','2025-02-01 11:00:39',2802,0,NULL,'shipping','315055386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6832,3379,'2025-02-01 11:00:51','2025-02-01 11:00:51',2803,0,NULL,'billing','942263828@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6833,3379,'2025-02-01 11:00:51','2025-02-01 11:00:51',2803,0,NULL,'shipping','942263828@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6834,3380,'2025-02-01 11:00:56','2025-02-01 11:00:56',2804,0,NULL,'billing','1156819666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6835,3380,'2025-02-01 11:00:56','2025-02-01 11:00:56',2804,0,NULL,'shipping','1156819666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6836,3381,'2025-02-01 11:01:04','2025-02-01 11:01:04',2805,0,NULL,'billing','445651667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6837,3381,'2025-02-01 11:01:04','2025-02-01 11:01:04',2805,0,NULL,'shipping','445651667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6838,3382,'2025-02-01 11:01:11','2025-02-01 11:01:11',2806,0,NULL,'billing','1398918599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6839,3382,'2025-02-01 11:01:11','2025-02-01 11:01:11',2806,0,NULL,'shipping','1398918599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6840,3383,'2025-02-01 11:01:16','2025-02-01 11:01:16',2807,0,NULL,'billing','1543090074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6841,3383,'2025-02-01 11:01:16','2025-02-01 11:01:16',2807,0,NULL,'shipping','1543090074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6842,3384,'2025-02-01 11:01:23','2025-02-01 11:01:23',2808,0,NULL,'billing','1085840048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6843,3384,'2025-02-01 11:01:23','2025-02-01 11:01:23',2808,0,NULL,'shipping','1085840048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6844,3385,'2025-02-01 11:01:33','2025-02-01 11:01:33',2809,0,NULL,'billing','122087090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6845,3385,'2025-02-01 11:01:33','2025-02-01 11:01:33',2809,0,NULL,'shipping','122087090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6846,3386,'2025-02-01 11:02:21','2025-02-01 11:02:21',2810,0,NULL,'billing','760957143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6847,3386,'2025-02-01 11:02:21','2025-02-01 11:02:21',2810,0,NULL,'shipping','760957143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6848,3387,'2025-02-01 11:02:30','2025-02-01 11:02:30',2811,0,NULL,'billing','3433680600@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6849,3387,'2025-02-01 11:02:30','2025-02-01 11:02:30',2811,0,NULL,'shipping','3433680600@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6850,3388,'2025-02-01 11:02:31','2025-02-01 11:02:31',2812,0,NULL,'billing','2064686929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6851,3388,'2025-02-01 11:02:31','2025-02-01 11:02:31',2812,0,NULL,'shipping','2064686929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6852,3389,'2025-02-01 11:02:32','2025-02-01 11:02:32',2813,0,NULL,'billing','3187250875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6853,3389,'2025-02-01 11:02:32','2025-02-01 11:02:32',2813,0,NULL,'shipping','3187250875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6854,3390,'2025-02-01 11:02:38','2025-02-01 11:02:38',2814,0,NULL,'billing','1558107773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6855,3390,'2025-02-01 11:02:38','2025-02-01 11:02:38',2814,0,NULL,'shipping','1558107773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6856,3391,'2025-02-01 11:02:49','2025-02-01 11:02:49',2815,0,NULL,'billing','1021970211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6857,3391,'2025-02-01 11:02:49','2025-02-01 11:02:49',2815,0,NULL,'shipping','1021970211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6858,3392,'2025-02-01 11:02:50','2025-02-01 11:02:50',2816,0,NULL,'billing','80978601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6859,3392,'2025-02-01 11:02:50','2025-02-01 11:02:50',2816,0,NULL,'shipping','80978601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6860,3393,'2025-02-01 11:03:07','2025-02-01 11:03:07',2817,0,NULL,'billing','55986812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6861,3393,'2025-02-01 11:03:07','2025-02-01 11:03:07',2817,0,NULL,'shipping','55986812@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6862,3394,'2025-02-01 11:03:09','2025-02-01 11:03:09',2818,0,NULL,'billing','634588390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6863,3394,'2025-02-01 11:03:09','2025-02-01 11:03:09',2818,0,NULL,'shipping','634588390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6864,3395,'2025-02-01 11:03:16','2025-02-01 11:03:16',2819,0,NULL,'billing','34982710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6865,3395,'2025-02-01 11:03:16','2025-02-01 11:03:16',2819,0,NULL,'shipping','34982710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6866,3396,'2025-02-01 11:03:28','2025-02-01 11:03:28',2820,0,NULL,'billing','2289937573@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6867,3396,'2025-02-01 11:03:28','2025-02-01 11:03:28',2820,0,NULL,'shipping','2289937573@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6868,3397,'2025-02-01 11:03:40','2025-02-01 11:03:40',2821,0,NULL,'billing','2135399360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6869,3397,'2025-02-01 11:03:40','2025-02-01 11:03:40',2821,0,NULL,'shipping','2135399360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6870,3398,'2025-02-01 11:03:44','2025-02-01 11:03:44',2822,0,NULL,'billing','2417241021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6871,3398,'2025-02-01 11:03:44','2025-02-01 11:03:44',2822,0,NULL,'shipping','2417241021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6872,3399,'2025-02-01 11:03:47','2025-02-01 11:03:47',2823,0,NULL,'billing','814203111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6873,3399,'2025-02-01 11:03:47','2025-02-01 11:03:47',2823,0,NULL,'shipping','814203111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6874,3400,'2025-02-01 11:03:51','2025-02-01 11:03:51',2824,0,NULL,'billing','2801858097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6875,3400,'2025-02-01 11:03:51','2025-02-01 11:03:51',2824,0,NULL,'shipping','2801858097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6876,3401,'2025-02-01 11:03:53','2025-02-01 11:03:53',2825,0,NULL,'billing','407279731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6877,3401,'2025-02-01 11:03:53','2025-02-01 11:03:53',2825,0,NULL,'shipping','407279731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6878,3402,'2025-02-01 11:03:54','2025-02-01 11:03:54',2826,0,NULL,'billing','2047520779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6879,3402,'2025-02-01 11:03:54','2025-02-01 11:03:54',2826,0,NULL,'shipping','2047520779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6880,3403,'2025-02-01 11:04:06','2025-02-01 11:04:06',2827,0,NULL,'billing','17717032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6881,3403,'2025-02-01 11:04:06','2025-02-01 11:04:06',2827,0,NULL,'shipping','17717032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6882,3404,'2025-02-01 11:04:07','2025-02-01 11:04:07',2828,0,NULL,'billing','390867603@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6883,3404,'2025-02-01 11:04:07','2025-02-01 11:04:07',2828,0,NULL,'shipping','390867603@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6884,3405,'2025-02-01 11:04:11','2025-02-01 11:04:11',2829,0,NULL,'billing','1828146997@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6885,3405,'2025-02-01 11:04:11','2025-02-01 11:04:11',2829,0,NULL,'shipping','1828146997@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6886,3406,'2025-02-01 11:04:12','2025-02-01 11:04:12',2830,0,NULL,'billing','215831773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6887,3406,'2025-02-01 11:04:12','2025-02-01 11:04:12',2830,0,NULL,'shipping','215831773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6888,3407,'2025-02-01 11:04:19','2025-02-01 11:04:19',2831,0,NULL,'billing','251864790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6889,3407,'2025-02-01 11:04:19','2025-02-01 11:04:19',2831,0,NULL,'shipping','251864790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6890,3408,'2025-02-01 11:04:25','2025-02-01 11:04:25',2832,0,NULL,'billing','42180671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6891,3408,'2025-02-01 11:04:25','2025-02-01 11:04:25',2832,0,NULL,'shipping','42180671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6892,3409,'2025-02-01 11:04:27','2025-02-01 11:04:27',2833,0,NULL,'billing','947175507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6893,3409,'2025-02-01 11:04:27','2025-02-01 11:04:27',2833,0,NULL,'shipping','947175507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6894,3410,'2025-02-01 11:04:39','2025-02-01 11:04:39',2834,0,NULL,'billing','876625877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6895,3410,'2025-02-01 11:04:39','2025-02-01 11:04:39',2834,0,NULL,'shipping','876625877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6896,3411,'2025-02-01 11:04:50','2025-02-01 11:04:50',2835,0,NULL,'billing','852241714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6897,3411,'2025-02-01 11:04:50','2025-02-01 11:04:50',2835,0,NULL,'shipping','852241714@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6898,3412,'2025-02-01 11:05:03','2025-02-01 11:05:03',2836,0,NULL,'billing','522955653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6899,3412,'2025-02-01 11:05:03','2025-02-01 11:05:03',2836,0,NULL,'shipping','522955653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6900,3413,'2025-02-01 11:05:15','2025-02-01 11:05:15',2837,0,NULL,'billing','345687428@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6901,3413,'2025-02-01 11:05:15','2025-02-01 11:05:15',2837,0,NULL,'shipping','345687428@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6902,3414,'2025-02-01 11:05:21','2025-02-01 11:05:21',2838,0,NULL,'billing','wenjiayingh@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6903,3414,'2025-02-01 11:05:21','2025-02-01 11:05:21',2838,0,NULL,'shipping','wenjiayingh@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6904,3415,'2025-02-01 11:05:38','2025-02-01 11:05:38',2839,0,NULL,'billing','2252223237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6905,3415,'2025-02-01 11:05:38','2025-02-01 11:05:38',2839,0,NULL,'shipping','2252223237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6906,3416,'2025-02-01 11:06:00','2025-02-01 11:06:00',2840,0,NULL,'billing','690278851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6907,3416,'2025-02-01 11:06:00','2025-02-01 11:06:00',2840,0,NULL,'shipping','690278851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6908,3417,'2025-02-01 11:06:06','2025-02-01 11:06:06',2841,0,NULL,'billing','2598595796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6909,3417,'2025-02-01 11:06:06','2025-02-01 11:06:06',2841,0,NULL,'shipping','2598595796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6910,3418,'2025-02-01 11:06:10','2025-02-01 11:06:10',2842,0,NULL,'billing','2049839698@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6911,3418,'2025-02-01 11:06:10','2025-02-01 11:06:10',2842,0,NULL,'shipping','2049839698@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6912,3419,'2025-02-01 11:06:17','2025-02-01 11:06:17',2843,0,NULL,'billing','1970251578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6913,3419,'2025-02-01 11:06:17','2025-02-01 11:06:17',2843,0,NULL,'shipping','1970251578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6914,3420,'2025-02-01 11:06:19','2025-02-01 11:06:19',2844,0,NULL,'billing','350095223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6915,3420,'2025-02-01 11:06:19','2025-02-01 11:06:19',2844,0,NULL,'shipping','350095223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6916,3421,'2025-02-01 11:06:47','2025-02-01 11:06:47',2845,0,NULL,'billing','460510390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6917,3421,'2025-02-01 11:06:47','2025-02-01 11:06:47',2845,0,NULL,'shipping','460510390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6918,3422,'2025-02-01 11:06:53','2025-02-01 11:06:53',2846,0,NULL,'billing','qiuyanjiushang@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6919,3422,'2025-02-01 11:06:53','2025-02-01 11:06:53',2846,0,NULL,'shipping','qiuyanjiushang@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6920,3423,'2025-02-01 11:06:56','2025-02-01 11:06:56',2847,0,NULL,'billing','1281150056@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6921,3423,'2025-02-01 11:06:56','2025-02-01 11:06:56',2847,0,NULL,'shipping','1281150056@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6922,3424,'2025-02-01 11:07:17','2025-02-01 11:07:17',2848,0,NULL,'billing','7930309@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6923,3424,'2025-02-01 11:07:17','2025-02-01 11:07:17',2848,0,NULL,'shipping','7930309@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6924,3425,'2025-02-01 11:07:21','2025-02-01 11:07:21',2849,0,NULL,'billing','852487136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6925,3425,'2025-02-01 11:07:21','2025-02-01 11:07:21',2849,0,NULL,'shipping','852487136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6926,3426,'2025-02-01 11:07:25','2025-02-01 11:07:25',2850,0,NULL,'billing','283837657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6927,3426,'2025-02-01 11:07:25','2025-02-01 11:07:25',2850,0,NULL,'shipping','283837657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6928,3427,'2025-02-01 11:07:55','2025-02-01 11:07:55',2851,0,NULL,'billing','765117183@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6929,3427,'2025-02-01 11:07:55','2025-02-01 11:07:55',2851,0,NULL,'shipping','765117183@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6930,3428,'2025-02-01 11:07:58','2025-02-01 11:07:58',2852,0,NULL,'billing','2310591822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6931,3428,'2025-02-01 11:07:58','2025-02-01 11:07:58',2852,0,NULL,'shipping','2310591822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6932,3429,'2025-02-01 11:08:00','2025-02-01 11:08:00',2853,0,NULL,'billing','2480248892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6933,3429,'2025-02-01 11:08:00','2025-02-01 11:08:00',2853,0,NULL,'shipping','2480248892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6934,3430,'2025-02-01 11:08:04','2025-02-01 11:08:04',2854,0,NULL,'billing','120679@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6935,3430,'2025-02-01 11:08:04','2025-02-01 11:08:04',2854,0,NULL,'shipping','120679@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6936,3431,'2025-02-01 11:08:15','2025-02-01 11:08:15',2855,0,NULL,'billing','26590793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6937,3431,'2025-02-01 11:08:15','2025-02-01 11:08:15',2855,0,NULL,'shipping','26590793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6938,3432,'2025-02-01 11:08:21','2025-02-01 11:08:21',2856,0,NULL,'billing','1639809275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6939,3432,'2025-02-01 11:08:21','2025-02-01 11:08:21',2856,0,NULL,'shipping','1639809275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6940,3433,'2025-02-01 11:08:24','2025-02-01 11:08:24',2857,0,NULL,'billing','2498336158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6941,3433,'2025-02-01 11:08:24','2025-02-01 11:08:24',2857,0,NULL,'shipping','2498336158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6942,3434,'2025-02-01 11:08:41','2025-02-01 11:08:41',2858,0,NULL,'billing','948096908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6943,3434,'2025-02-01 11:08:41','2025-02-01 11:08:41',2858,0,NULL,'shipping','948096908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6944,3435,'2025-02-01 11:08:46','2025-02-01 11:08:46',2859,0,NULL,'billing','5433587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6945,3435,'2025-02-01 11:08:46','2025-02-01 11:08:46',2859,0,NULL,'shipping','5433587@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6946,3436,'2025-02-01 11:08:50','2025-02-01 11:08:50',2860,0,NULL,'billing','775747756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6947,3436,'2025-02-01 11:08:50','2025-02-01 11:08:50',2860,0,NULL,'shipping','775747756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6948,3437,'2025-02-01 11:08:57','2025-02-01 11:08:57',2861,0,NULL,'billing','565757878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6949,3437,'2025-02-01 11:08:57','2025-02-01 11:08:57',2861,0,NULL,'shipping','565757878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6950,3438,'2025-02-01 11:08:58','2025-02-01 11:08:58',2862,0,NULL,'billing','2292493628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6951,3438,'2025-02-01 11:08:58','2025-02-01 11:08:58',2862,0,NULL,'shipping','2292493628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6952,3439,'2025-02-01 11:09:06','2025-02-01 11:09:06',2863,0,NULL,'billing','1210690788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6953,3439,'2025-02-01 11:09:06','2025-02-01 11:09:06',2863,0,NULL,'shipping','1210690788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6954,3440,'2025-02-01 11:09:12','2025-02-01 11:09:12',2864,0,NULL,'billing','50333041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6955,3440,'2025-02-01 11:09:12','2025-02-01 11:09:12',2864,0,NULL,'shipping','50333041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6956,3441,'2025-02-01 11:09:13','2025-02-01 11:09:13',2865,0,NULL,'billing','951380564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6957,3441,'2025-02-01 11:09:13','2025-02-01 11:09:13',2865,0,NULL,'shipping','951380564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6958,3442,'2025-02-01 11:09:17','2025-02-01 11:09:17',2866,0,NULL,'billing','918459093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6959,3442,'2025-02-01 11:09:17','2025-02-01 11:09:17',2866,0,NULL,'shipping','918459093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6960,3443,'2025-02-01 11:09:32','2025-02-01 11:09:32',2867,0,NULL,'billing','283310192@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6961,3443,'2025-02-01 11:09:32','2025-02-01 11:09:32',2867,0,NULL,'shipping','283310192@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6962,3444,'2025-02-01 11:09:39','2025-02-01 11:09:39',2868,0,NULL,'billing','1835255922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6963,3444,'2025-02-01 11:09:39','2025-02-01 11:09:39',2868,0,NULL,'shipping','1835255922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6964,3445,'2025-02-01 11:09:47','2025-02-01 11:09:47',2869,0,NULL,'billing','1984504212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6965,3445,'2025-02-01 11:09:47','2025-02-01 11:09:47',2869,0,NULL,'shipping','1984504212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6966,3446,'2025-02-01 11:09:47','2025-02-01 11:09:47',2870,0,NULL,'billing','1192451851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6967,3446,'2025-02-01 11:09:47','2025-02-01 11:09:47',2870,0,NULL,'shipping','1192451851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6968,3447,'2025-02-01 11:09:57','2025-02-01 11:09:57',2871,0,NULL,'billing','754907663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6969,3447,'2025-02-01 11:09:57','2025-02-01 11:09:57',2871,0,NULL,'shipping','754907663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6970,3448,'2025-02-01 11:09:58','2025-02-01 11:09:58',2872,0,NULL,'billing','455796319@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6971,3448,'2025-02-01 11:09:58','2025-02-01 11:09:58',2872,0,NULL,'shipping','455796319@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6972,3449,'2025-02-01 11:10:00','2025-02-01 11:10:00',2873,0,NULL,'billing','759390124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6973,3449,'2025-02-01 11:10:00','2025-02-01 11:10:00',2873,0,NULL,'shipping','759390124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6974,3450,'2025-02-01 11:10:04','2025-02-01 11:10:04',2874,0,NULL,'billing','1335095940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6975,3450,'2025-02-01 11:10:04','2025-02-01 11:10:04',2874,0,NULL,'shipping','1335095940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6976,3451,'2025-02-01 11:10:05','2025-02-01 11:10:05',2875,0,NULL,'billing','389628936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6977,3451,'2025-02-01 11:10:05','2025-02-01 11:10:05',2875,0,NULL,'shipping','389628936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6978,3452,'2025-02-01 11:10:26','2025-02-01 11:10:26',2876,0,NULL,'billing','3598594407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6979,3452,'2025-02-01 11:10:26','2025-02-01 11:10:26',2876,0,NULL,'shipping','3598594407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6980,3453,'2025-02-01 11:10:28','2025-02-01 11:10:28',2877,0,NULL,'billing','851374071@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6981,3453,'2025-02-01 11:10:28','2025-02-01 11:10:28',2877,0,NULL,'shipping','851374071@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6982,3454,'2025-02-01 11:10:33','2025-02-01 11:10:33',2878,0,NULL,'billing','413998122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6983,3454,'2025-02-01 11:10:33','2025-02-01 11:10:33',2878,0,NULL,'shipping','413998122@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6984,3455,'2025-02-01 11:10:52','2025-02-01 11:10:52',2879,0,NULL,'billing','2950760290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6985,3455,'2025-02-01 11:10:52','2025-02-01 11:10:52',2879,0,NULL,'shipping','2950760290@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6986,3456,'2025-02-01 11:11:02','2025-02-01 11:11:02',2880,0,NULL,'billing','605791849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6987,3456,'2025-02-01 11:11:02','2025-02-01 11:11:02',2880,0,NULL,'shipping','605791849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6988,3457,'2025-02-01 11:11:18','2025-02-01 11:11:18',2881,0,NULL,'billing','953426332@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6989,3457,'2025-02-01 11:11:18','2025-02-01 11:11:18',2881,0,NULL,'shipping','953426332@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6990,3458,'2025-02-01 11:11:37','2025-02-01 11:11:37',2882,0,NULL,'billing','3453301040@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6991,3458,'2025-02-01 11:11:37','2025-02-01 11:11:37',2882,0,NULL,'shipping','3453301040@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6992,3459,'2025-02-01 11:11:39','2025-02-01 11:11:39',2883,0,NULL,'billing','1918908119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6993,3459,'2025-02-01 11:11:39','2025-02-01 11:11:39',2883,0,NULL,'shipping','1918908119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6994,3460,'2025-02-01 11:12:04','2025-02-01 11:12:04',2884,0,NULL,'billing','1273475663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6995,3460,'2025-02-01 11:12:04','2025-02-01 11:12:04',2884,0,NULL,'shipping','1273475663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6996,3461,'2025-02-01 11:12:05','2025-02-01 11:12:05',2885,0,NULL,'billing','yaenjindui@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6997,3461,'2025-02-01 11:12:05','2025-02-01 11:12:05',2885,0,NULL,'shipping','yaenjindui@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6998,3462,'2025-02-01 11:12:07','2025-02-01 11:12:07',2886,0,NULL,'billing','331997774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(6999,3462,'2025-02-01 11:12:07','2025-02-01 11:12:07',2886,0,NULL,'shipping','331997774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7000,3463,'2025-02-01 11:12:12','2025-02-01 11:12:12',2887,0,NULL,'billing','22720406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7001,3463,'2025-02-01 11:12:12','2025-02-01 11:12:12',2887,0,NULL,'shipping','22720406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7002,3464,'2025-02-01 11:12:13','2025-02-01 11:12:13',2888,0,NULL,'billing','wangbet@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7003,3464,'2025-02-01 11:12:13','2025-02-01 11:12:13',2888,0,NULL,'shipping','wangbet@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7004,3465,'2025-02-01 11:12:41','2025-02-01 11:12:41',2889,0,NULL,'billing','ax2921@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7005,3465,'2025-02-01 11:12:41','2025-02-01 11:12:41',2889,0,NULL,'shipping','ax2921@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7006,3466,'2025-02-01 11:12:52','2025-02-01 11:12:52',2890,0,NULL,'billing','857524582@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7007,3466,'2025-02-01 11:12:52','2025-02-01 11:12:52',2890,0,NULL,'shipping','857524582@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7008,3467,'2025-02-01 11:13:10','2025-02-01 11:13:10',2891,0,NULL,'billing','1448240964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7009,3467,'2025-02-01 11:13:10','2025-02-01 11:13:10',2891,0,NULL,'shipping','1448240964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7010,3468,'2025-02-01 11:13:18','2025-02-01 11:13:18',2892,0,NULL,'billing','2226169063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7011,3468,'2025-02-01 11:13:18','2025-02-01 11:13:18',2892,0,NULL,'shipping','2226169063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7012,3469,'2025-02-01 11:13:22','2025-02-01 11:13:22',2893,0,NULL,'billing','850968824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7013,3469,'2025-02-01 11:13:22','2025-02-01 11:13:22',2893,0,NULL,'shipping','850968824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7014,3470,'2025-02-01 11:13:26','2025-02-01 11:13:26',2894,0,NULL,'billing','57561381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7015,3470,'2025-02-01 11:13:26','2025-02-01 11:13:26',2894,0,NULL,'shipping','57561381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7016,3471,'2025-02-01 11:13:29','2025-02-01 11:13:29',2895,0,NULL,'billing','onguan2g@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7017,3471,'2025-02-01 11:13:29','2025-02-01 11:13:29',2895,0,NULL,'shipping','onguan2g@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7018,3472,'2025-02-01 11:13:42','2025-02-01 11:13:42',2896,0,NULL,'billing','214525831@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7019,3472,'2025-02-01 11:13:42','2025-02-01 11:13:42',2896,0,NULL,'shipping','214525831@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7020,3473,'2025-02-01 11:13:44','2025-02-01 11:13:44',2897,0,NULL,'billing','465492930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7021,3473,'2025-02-01 11:13:44','2025-02-01 11:13:44',2897,0,NULL,'shipping','465492930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7022,3474,'2025-02-01 11:13:45','2025-02-01 11:13:45',2898,0,NULL,'billing','1961846589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7023,3474,'2025-02-01 11:13:45','2025-02-01 11:13:45',2898,0,NULL,'shipping','1961846589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7024,3475,'2025-02-01 11:13:56','2025-02-01 11:13:56',2899,0,NULL,'billing','2549044908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7025,3475,'2025-02-01 11:13:56','2025-02-01 11:13:56',2899,0,NULL,'shipping','2549044908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7026,3476,'2025-02-01 11:14:08','2025-02-01 11:14:08',2900,0,NULL,'billing','48626733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7027,3476,'2025-02-01 11:14:08','2025-02-01 11:14:08',2900,0,NULL,'shipping','48626733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7028,3477,'2025-02-01 11:14:12','2025-02-01 11:14:12',2901,0,NULL,'billing','2786848890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7029,3477,'2025-02-01 11:14:12','2025-02-01 11:14:12',2901,0,NULL,'shipping','2786848890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7030,3478,'2025-02-01 11:14:16','2025-02-01 11:14:16',2902,0,NULL,'billing','1643877248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7031,3478,'2025-02-01 11:14:16','2025-02-01 11:14:16',2902,0,NULL,'shipping','1643877248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7032,3479,'2025-02-01 11:14:19','2025-02-01 11:14:19',2903,0,NULL,'billing','1539892318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7033,3479,'2025-02-01 11:14:19','2025-02-01 11:14:19',2903,0,NULL,'shipping','1539892318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7034,3480,'2025-02-01 11:14:20','2025-02-01 11:14:20',2904,0,NULL,'billing','738185910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7035,3480,'2025-02-01 11:14:20','2025-02-01 11:14:20',2904,0,NULL,'shipping','738185910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7036,3481,'2025-02-01 11:14:29','2025-02-01 11:14:29',2905,0,NULL,'billing','623874374@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7037,3481,'2025-02-01 11:14:29','2025-02-01 11:14:29',2905,0,NULL,'shipping','623874374@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7038,3482,'2025-02-01 11:14:33','2025-02-01 11:14:33',2906,0,NULL,'billing','834217330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7039,3482,'2025-02-01 11:14:33','2025-02-01 11:14:33',2906,0,NULL,'shipping','834217330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7040,3483,'2025-02-01 11:15:00','2025-02-01 11:15:00',2907,0,NULL,'billing','303468416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7041,3483,'2025-02-01 11:15:00','2025-02-01 11:15:00',2907,0,NULL,'shipping','303468416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7042,3484,'2025-02-01 11:15:05','2025-02-01 11:15:05',2908,0,NULL,'billing','527934564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7043,3484,'2025-02-01 11:15:05','2025-02-01 11:15:05',2908,0,NULL,'shipping','527934564@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7044,3485,'2025-02-01 11:15:12','2025-02-01 11:15:12',2909,0,NULL,'billing','147089234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7045,3485,'2025-02-01 11:15:12','2025-02-01 11:15:12',2909,0,NULL,'shipping','147089234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7046,3486,'2025-02-01 11:15:14','2025-02-01 11:15:14',2910,0,NULL,'billing','651329524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7047,3486,'2025-02-01 11:15:14','2025-02-01 11:15:14',2910,0,NULL,'shipping','651329524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7048,3487,'2025-02-01 11:15:17','2025-02-01 11:15:17',2911,0,NULL,'billing','2937056570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7049,3487,'2025-02-01 11:15:17','2025-02-01 11:15:17',2911,0,NULL,'shipping','2937056570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7050,3488,'2025-02-01 11:15:22','2025-02-01 11:15:22',2912,0,NULL,'billing','346656142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7051,3488,'2025-02-01 11:15:22','2025-02-01 11:15:22',2912,0,NULL,'shipping','346656142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7052,3489,'2025-02-01 11:15:23','2025-02-01 11:15:23',2913,0,NULL,'billing','249671005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7053,3489,'2025-02-01 11:15:23','2025-02-01 11:15:23',2913,0,NULL,'shipping','249671005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7054,3490,'2025-02-01 11:15:25','2025-02-01 11:15:25',2914,0,NULL,'billing','310688526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7055,3490,'2025-02-01 11:15:25','2025-02-01 11:15:25',2914,0,NULL,'shipping','310688526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7056,3491,'2025-02-01 11:15:34','2025-02-01 11:15:34',2915,0,NULL,'billing','bbvuis777@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7057,3491,'2025-02-01 11:15:34','2025-02-01 11:15:34',2915,0,NULL,'shipping','bbvuis777@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7058,3492,'2025-02-01 11:15:45','2025-02-01 11:15:45',2916,0,NULL,'billing','878840442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7059,3492,'2025-02-01 11:15:45','2025-02-01 11:15:45',2916,0,NULL,'shipping','878840442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7060,3493,'2025-02-01 11:15:52','2025-02-01 11:15:52',2917,0,NULL,'billing','2586818525@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7061,3493,'2025-02-01 11:15:52','2025-02-01 11:15:52',2917,0,NULL,'shipping','2586818525@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7062,3494,'2025-02-01 11:16:00','2025-02-01 11:16:00',2918,0,NULL,'billing','123115130@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7063,3494,'2025-02-01 11:16:00','2025-02-01 11:16:00',2918,0,NULL,'shipping','123115130@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7064,3495,'2025-02-01 11:16:13','2025-02-01 11:16:13',2919,0,NULL,'billing','1838939378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7065,3495,'2025-02-01 11:16:13','2025-02-01 11:16:13',2919,0,NULL,'shipping','1838939378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7066,3496,'2025-02-01 11:16:23','2025-02-01 11:16:23',2920,0,NULL,'billing','952071069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7067,3496,'2025-02-01 11:16:23','2025-02-01 11:16:23',2920,0,NULL,'shipping','952071069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7068,3497,'2025-02-01 11:16:37','2025-02-01 11:16:37',2921,0,NULL,'billing','286455300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7069,3497,'2025-02-01 11:16:37','2025-02-01 11:16:37',2921,0,NULL,'shipping','286455300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7070,3498,'2025-02-01 11:16:49','2025-02-01 11:16:49',2922,0,NULL,'billing','1951520332@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7071,3498,'2025-02-01 11:16:49','2025-02-01 11:16:49',2922,0,NULL,'shipping','1951520332@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7072,3499,'2025-02-01 11:16:54','2025-02-01 11:16:54',2923,0,NULL,'billing','121336364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7073,3499,'2025-02-01 11:16:54','2025-02-01 11:16:54',2923,0,NULL,'shipping','121336364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7074,3500,'2025-02-01 11:17:20','2025-02-01 11:17:20',2924,0,NULL,'billing','262419660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7075,3500,'2025-02-01 11:17:20','2025-02-01 11:17:20',2924,0,NULL,'shipping','262419660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7076,3501,'2025-02-01 11:17:21','2025-02-01 11:17:21',2925,0,NULL,'billing','870443216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7077,3501,'2025-02-01 11:17:21','2025-02-01 11:17:21',2925,0,NULL,'shipping','870443216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7078,3502,'2025-02-01 11:17:25','2025-02-01 11:17:25',2926,0,NULL,'billing','2545439124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7079,3502,'2025-02-01 11:17:25','2025-02-01 11:17:25',2926,0,NULL,'shipping','2545439124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7080,3503,'2025-02-01 11:17:35','2025-02-01 11:17:35',2927,0,NULL,'billing','1003498426@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7081,3503,'2025-02-01 11:17:35','2025-02-01 11:17:35',2927,0,NULL,'shipping','1003498426@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7082,3504,'2025-02-01 11:17:58','2025-02-01 11:17:58',2928,0,NULL,'billing','444762711@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7083,3504,'2025-02-01 11:17:58','2025-02-01 11:17:58',2928,0,NULL,'shipping','444762711@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7084,3505,'2025-02-01 11:18:11','2025-02-01 11:18:11',2929,0,NULL,'billing','1787597627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7085,3505,'2025-02-01 11:18:11','2025-02-01 11:18:11',2929,0,NULL,'shipping','1787597627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7086,3506,'2025-02-01 11:18:25','2025-02-01 11:18:25',2930,0,NULL,'billing','283845984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7087,3506,'2025-02-01 11:18:25','2025-02-01 11:18:25',2930,0,NULL,'shipping','283845984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7088,3507,'2025-02-01 11:18:29','2025-02-01 11:18:29',2931,0,NULL,'billing','229281377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7089,3507,'2025-02-01 11:18:29','2025-02-01 11:18:29',2931,0,NULL,'shipping','229281377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7090,3508,'2025-02-01 11:18:32','2025-02-01 11:18:32',2932,0,NULL,'billing','3163672279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7091,3508,'2025-02-01 11:18:32','2025-02-01 11:18:32',2932,0,NULL,'shipping','3163672279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7092,3509,'2025-02-01 11:18:39','2025-02-01 11:18:39',2933,0,NULL,'billing','kaoeuill@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7093,3509,'2025-02-01 11:18:39','2025-02-01 11:18:39',2933,0,NULL,'shipping','kaoeuill@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7094,3510,'2025-02-01 11:18:41','2025-02-01 11:18:41',2934,0,NULL,'billing','3413204351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7095,3510,'2025-02-01 11:18:41','2025-02-01 11:18:41',2934,0,NULL,'shipping','3413204351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7096,3511,'2025-02-01 11:18:44','2025-02-01 11:18:44',2935,0,NULL,'billing','3375461523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7097,3511,'2025-02-01 11:18:44','2025-02-01 11:18:44',2935,0,NULL,'shipping','3375461523@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7098,3512,'2025-02-01 11:18:47','2025-02-01 11:18:47',2936,0,NULL,'billing','449155301@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7099,3512,'2025-02-01 11:18:47','2025-02-01 11:18:47',2936,0,NULL,'shipping','449155301@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7100,3513,'2025-02-01 11:18:58','2025-02-01 11:18:58',2937,0,NULL,'billing','510844386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7101,3513,'2025-02-01 11:18:58','2025-02-01 11:18:58',2937,0,NULL,'shipping','510844386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7102,3514,'2025-02-01 11:19:05','2025-02-01 11:19:05',2938,0,NULL,'billing','545863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7103,3514,'2025-02-01 11:19:05','2025-02-01 11:19:05',2938,0,NULL,'shipping','545863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7104,3515,'2025-02-01 11:19:12','2025-02-01 11:19:12',2939,0,NULL,'billing','873754584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7105,3515,'2025-02-01 11:19:12','2025-02-01 11:19:12',2939,0,NULL,'shipping','873754584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7106,3516,'2025-02-01 11:19:29','2025-02-01 11:19:29',2940,0,NULL,'billing','37562045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7107,3516,'2025-02-01 11:19:29','2025-02-01 11:19:29',2940,0,NULL,'shipping','37562045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7108,3517,'2025-02-01 11:19:30','2025-02-01 11:19:30',2941,0,NULL,'billing','948988585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7109,3517,'2025-02-01 11:19:30','2025-02-01 11:19:30',2941,0,NULL,'shipping','948988585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7110,3518,'2025-02-01 11:19:31','2025-02-01 11:19:31',2942,0,NULL,'billing','3414152744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7111,3518,'2025-02-01 11:19:31','2025-02-01 11:19:31',2942,0,NULL,'shipping','3414152744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7112,3519,'2025-02-01 11:19:34','2025-02-01 11:19:34',2943,0,NULL,'billing','510208209@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7113,3519,'2025-02-01 11:19:34','2025-02-01 11:19:34',2943,0,NULL,'shipping','510208209@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7114,3520,'2025-02-01 11:19:37','2025-02-01 11:19:37',2944,0,NULL,'billing','465055471@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7115,3520,'2025-02-01 11:19:37','2025-02-01 11:19:37',2944,0,NULL,'shipping','465055471@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7116,3521,'2025-02-01 11:19:39','2025-02-01 11:19:39',2945,0,NULL,'billing','772817083@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7117,3521,'2025-02-01 11:19:39','2025-02-01 11:19:39',2945,0,NULL,'shipping','772817083@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7118,3522,'2025-02-01 11:19:59','2025-02-01 11:19:59',2946,0,NULL,'billing','991787783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7119,3522,'2025-02-01 11:19:59','2025-02-01 11:19:59',2946,0,NULL,'shipping','991787783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7120,3523,'2025-02-01 11:20:03','2025-02-01 11:20:03',2947,0,NULL,'billing','2647417762@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7121,3523,'2025-02-01 11:20:03','2025-02-01 11:20:03',2947,0,NULL,'shipping','2647417762@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7122,3524,'2025-02-01 11:20:27','2025-02-01 11:20:27',2948,0,NULL,'billing','2903423397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7123,3524,'2025-02-01 11:20:27','2025-02-01 11:20:27',2948,0,NULL,'shipping','2903423397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7124,3525,'2025-02-01 11:20:31','2025-02-01 11:20:31',2949,0,NULL,'billing','151505439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7125,3525,'2025-02-01 11:20:31','2025-02-01 11:20:31',2949,0,NULL,'shipping','151505439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7126,3526,'2025-02-01 11:20:32','2025-02-01 11:20:32',2950,0,NULL,'billing','741894450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7127,3526,'2025-02-01 11:20:32','2025-02-01 11:20:32',2950,0,NULL,'shipping','741894450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7128,3527,'2025-02-01 11:20:34','2025-02-01 11:20:34',2951,0,NULL,'billing','75930969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7129,3527,'2025-02-01 11:20:34','2025-02-01 11:20:34',2951,0,NULL,'shipping','75930969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7130,3528,'2025-02-01 11:20:45','2025-02-01 11:20:45',2952,0,NULL,'billing','2375482010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7131,3528,'2025-02-01 11:20:45','2025-02-01 11:20:45',2952,0,NULL,'shipping','2375482010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7132,3529,'2025-02-01 11:20:46','2025-02-01 11:20:46',2953,0,NULL,'billing','786499441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7133,3529,'2025-02-01 11:20:46','2025-02-01 11:20:46',2953,0,NULL,'shipping','786499441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7134,3530,'2025-02-01 11:20:49','2025-02-01 11:20:49',2954,0,NULL,'billing','1640301353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7135,3530,'2025-02-01 11:20:49','2025-02-01 11:20:49',2954,0,NULL,'shipping','1640301353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7136,3531,'2025-02-01 11:20:51','2025-02-01 11:20:51',2955,0,NULL,'billing','29258798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7137,3531,'2025-02-01 11:20:51','2025-02-01 11:20:51',2955,0,NULL,'shipping','29258798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7138,3532,'2025-02-01 11:21:08','2025-02-01 11:21:08',2956,0,NULL,'billing','826990638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7139,3532,'2025-02-01 11:21:08','2025-02-01 11:21:08',2956,0,NULL,'shipping','826990638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7140,3533,'2025-02-01 11:21:09','2025-02-01 11:21:09',2957,0,NULL,'billing','1960689301@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7141,3533,'2025-02-01 11:21:09','2025-02-01 11:21:09',2957,0,NULL,'shipping','1960689301@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7142,3534,'2025-02-01 11:21:17','2025-02-01 11:21:17',2958,0,NULL,'billing','1332319216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7143,3534,'2025-02-01 11:21:17','2025-02-01 11:21:17',2958,0,NULL,'shipping','1332319216@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7144,3535,'2025-02-01 11:21:27','2025-02-01 11:21:27',2959,0,NULL,'billing','258147037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7145,3535,'2025-02-01 11:21:27','2025-02-01 11:21:27',2959,0,NULL,'shipping','258147037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7146,3536,'2025-02-01 11:21:28','2025-02-01 11:21:28',2960,0,NULL,'billing','1647059920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7147,3536,'2025-02-01 11:21:28','2025-02-01 11:21:28',2960,0,NULL,'shipping','1647059920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7148,3537,'2025-02-01 11:21:53','2025-02-01 11:21:53',2961,0,NULL,'billing','596000021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7149,3537,'2025-02-01 11:21:53','2025-02-01 11:21:53',2961,0,NULL,'shipping','596000021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7150,3538,'2025-02-01 11:22:11','2025-02-01 11:22:11',2962,0,NULL,'billing','2054785240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7151,3538,'2025-02-01 11:22:11','2025-02-01 11:22:11',2962,0,NULL,'shipping','2054785240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7152,3539,'2025-02-01 11:22:14','2025-02-01 11:22:14',2963,0,NULL,'billing','1063815047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7153,3539,'2025-02-01 11:22:14','2025-02-01 11:22:14',2963,0,NULL,'shipping','1063815047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7154,3540,'2025-02-01 11:22:23','2025-02-01 11:22:23',2964,0,NULL,'billing','903579293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7155,3540,'2025-02-01 11:22:23','2025-02-01 11:22:23',2964,0,NULL,'shipping','903579293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7156,3541,'2025-02-01 11:22:24','2025-02-01 11:22:24',2965,0,NULL,'billing','15015063364@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7157,3541,'2025-02-01 11:22:24','2025-02-01 11:22:24',2965,0,NULL,'shipping','15015063364@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7158,3542,'2025-02-01 11:22:33','2025-02-01 11:22:33',2966,0,NULL,'billing','1006988744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7159,3542,'2025-02-01 11:22:33','2025-02-01 11:22:33',2966,0,NULL,'shipping','1006988744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7160,3543,'2025-02-01 11:22:53','2025-02-01 11:22:53',2967,0,NULL,'billing','996178833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7161,3543,'2025-02-01 11:22:53','2025-02-01 11:22:53',2967,0,NULL,'shipping','996178833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7162,3544,'2025-02-01 11:23:12','2025-02-01 11:23:12',2968,0,NULL,'billing','595283189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7163,3544,'2025-02-01 11:23:12','2025-02-01 11:23:12',2968,0,NULL,'shipping','595283189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7164,3545,'2025-02-01 11:23:18','2025-02-01 11:23:18',2969,0,NULL,'billing','1863254120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7165,3545,'2025-02-01 11:23:18','2025-02-01 11:23:18',2969,0,NULL,'shipping','1863254120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7166,3546,'2025-02-01 11:23:32','2025-02-01 11:23:32',2970,0,NULL,'billing','635288829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7167,3546,'2025-02-01 11:23:32','2025-02-01 11:23:32',2970,0,NULL,'shipping','635288829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7168,3547,'2025-02-01 11:23:42','2025-02-01 11:23:42',2971,0,NULL,'billing','909799856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7169,3547,'2025-02-01 11:23:42','2025-02-01 11:23:42',2971,0,NULL,'shipping','909799856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7170,3548,'2025-02-01 11:23:45','2025-02-01 11:23:45',2972,0,NULL,'billing','826555707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7171,3548,'2025-02-01 11:23:45','2025-02-01 11:23:45',2972,0,NULL,'shipping','826555707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7172,3549,'2025-02-01 11:23:46','2025-02-01 11:23:46',2973,0,NULL,'billing','475554805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7173,3549,'2025-02-01 11:23:46','2025-02-01 11:23:46',2973,0,NULL,'shipping','475554805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7174,3550,'2025-02-01 11:23:54','2025-02-01 11:23:54',2974,0,NULL,'billing','1943301069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7175,3550,'2025-02-01 11:23:54','2025-02-01 11:23:54',2974,0,NULL,'shipping','1943301069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7176,3551,'2025-02-01 11:24:02','2025-02-01 11:24:02',2975,0,NULL,'billing','951959641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7177,3551,'2025-02-01 11:24:02','2025-02-01 11:24:02',2975,0,NULL,'shipping','951959641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7178,3552,'2025-02-01 11:24:18','2025-02-01 11:24:18',2976,0,NULL,'billing','2284146581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7179,3552,'2025-02-01 11:24:18','2025-02-01 11:24:18',2976,0,NULL,'shipping','2284146581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7180,3553,'2025-02-01 11:24:21','2025-02-01 11:24:21',2977,0,NULL,'billing','1192368458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7181,3553,'2025-02-01 11:24:21','2025-02-01 11:24:21',2977,0,NULL,'shipping','1192368458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7182,3554,'2025-02-01 11:24:27','2025-02-01 11:24:27',2978,0,NULL,'billing','1147283902@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7183,3554,'2025-02-01 11:24:27','2025-02-01 11:24:27',2978,0,NULL,'shipping','1147283902@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7184,3555,'2025-02-01 11:24:31','2025-02-01 11:24:31',2979,0,NULL,'billing','9214581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7185,3555,'2025-02-01 11:24:31','2025-02-01 11:24:31',2979,0,NULL,'shipping','9214581@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7186,3556,'2025-02-01 11:24:45','2025-02-01 11:24:45',2980,0,NULL,'billing','67972888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7187,3556,'2025-02-01 11:24:45','2025-02-01 11:24:45',2980,0,NULL,'shipping','67972888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7188,3557,'2025-02-01 11:24:46','2025-02-01 11:24:46',2981,0,NULL,'billing','1072141454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7189,3557,'2025-02-01 11:24:46','2025-02-01 11:24:46',2981,0,NULL,'shipping','1072141454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7190,3558,'2025-02-01 11:24:53','2025-02-01 11:24:53',2982,0,NULL,'billing','258886011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7191,3558,'2025-02-01 11:24:53','2025-02-01 11:24:53',2982,0,NULL,'shipping','258886011@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7192,3559,'2025-02-01 11:25:00','2025-02-01 11:25:00',2983,0,NULL,'billing','20394277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7193,3559,'2025-02-01 11:25:00','2025-02-01 11:25:00',2983,0,NULL,'shipping','20394277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7194,3560,'2025-02-01 11:25:05','2025-02-01 11:25:05',2984,0,NULL,'billing','1326999738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7195,3560,'2025-02-01 11:25:05','2025-02-01 11:25:05',2984,0,NULL,'shipping','1326999738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7196,3561,'2025-02-01 11:25:07','2025-02-01 11:25:07',2985,0,NULL,'billing','825530534@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7197,3561,'2025-02-01 11:25:07','2025-02-01 11:25:07',2985,0,NULL,'shipping','825530534@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7198,3562,'2025-02-01 11:25:31','2025-02-01 11:25:31',2986,0,NULL,'billing','147854741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7199,3562,'2025-02-01 11:25:31','2025-02-01 11:25:31',2986,0,NULL,'shipping','147854741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7200,3563,'2025-02-01 11:25:38','2025-02-01 11:25:38',2987,0,NULL,'billing','3510984159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7201,3563,'2025-02-01 11:25:38','2025-02-01 11:25:38',2987,0,NULL,'shipping','3510984159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7202,3564,'2025-02-01 11:25:50','2025-02-01 11:25:50',2988,0,NULL,'billing','740623013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7203,3564,'2025-02-01 11:25:50','2025-02-01 11:25:50',2988,0,NULL,'shipping','740623013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7204,3565,'2025-02-01 11:25:59','2025-02-01 11:25:59',2989,0,NULL,'billing','3116915322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7205,3565,'2025-02-01 11:25:59','2025-02-01 11:25:59',2989,0,NULL,'shipping','3116915322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7206,3566,'2025-02-01 11:26:00','2025-02-01 11:26:00',2990,0,NULL,'billing','1609994874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7207,3566,'2025-02-01 11:26:00','2025-02-01 11:26:00',2990,0,NULL,'shipping','1609994874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7208,3567,'2025-02-01 11:26:05','2025-02-01 11:26:05',2991,0,NULL,'billing','273350515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7209,3567,'2025-02-01 11:26:05','2025-02-01 11:26:05',2991,0,NULL,'shipping','273350515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7210,3568,'2025-02-01 11:26:08','2025-02-01 11:26:08',2992,0,NULL,'billing','zxcv7153086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7211,3568,'2025-02-01 11:26:08','2025-02-01 11:26:08',2992,0,NULL,'shipping','zxcv7153086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7212,3569,'2025-02-01 11:26:09','2025-02-01 11:26:09',2993,0,NULL,'billing','liuweianan@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7213,3569,'2025-02-01 11:26:09','2025-02-01 11:26:09',2993,0,NULL,'shipping','liuweianan@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7214,3570,'2025-02-01 11:26:11','2025-02-01 11:26:11',2994,0,NULL,'billing','949832515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7215,3570,'2025-02-01 11:26:11','2025-02-01 11:26:11',2994,0,NULL,'shipping','949832515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7216,3571,'2025-02-01 11:26:34','2025-02-01 11:26:34',2995,0,NULL,'billing','392664619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7217,3571,'2025-02-01 11:26:34','2025-02-01 11:26:34',2995,0,NULL,'shipping','392664619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7218,3572,'2025-02-01 11:26:38','2025-02-01 11:26:38',2996,0,NULL,'billing','1347987687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7219,3572,'2025-02-01 11:26:38','2025-02-01 11:26:38',2996,0,NULL,'shipping','1347987687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7220,3573,'2025-02-01 11:26:45','2025-02-01 11:26:45',2997,0,NULL,'billing','1006544830@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7221,3573,'2025-02-01 11:26:45','2025-02-01 11:26:45',2997,0,NULL,'shipping','1006544830@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7222,3574,'2025-02-01 11:26:46','2025-02-01 11:26:46',2998,0,NULL,'billing','1034684873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7223,3574,'2025-02-01 11:26:46','2025-02-01 11:26:46',2998,0,NULL,'shipping','1034684873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7224,3575,'2025-02-01 11:26:51','2025-02-01 11:26:51',2999,0,NULL,'billing','877714623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7225,3575,'2025-02-01 11:26:51','2025-02-01 11:26:51',2999,0,NULL,'shipping','877714623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7226,3576,'2025-02-01 11:26:53','2025-02-01 11:26:53',3000,0,NULL,'billing','517327609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7227,3576,'2025-02-01 11:26:53','2025-02-01 11:26:53',3000,0,NULL,'shipping','517327609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7228,3577,'2025-02-01 11:27:15','2025-02-01 11:27:15',3001,0,NULL,'billing','250757671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7229,3577,'2025-02-01 11:27:15','2025-02-01 11:27:15',3001,0,NULL,'shipping','250757671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7230,3578,'2025-02-01 11:27:30','2025-02-01 11:27:30',3002,0,NULL,'billing','3567822363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7231,3578,'2025-02-01 11:27:30','2025-02-01 11:27:30',3002,0,NULL,'shipping','3567822363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7232,3579,'2025-02-01 11:27:43','2025-02-01 11:27:43',3003,0,NULL,'billing','775475987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7233,3579,'2025-02-01 11:27:43','2025-02-01 11:27:43',3003,0,NULL,'shipping','775475987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7234,3580,'2025-02-01 11:27:56','2025-02-01 11:27:56',3004,0,NULL,'billing','429370713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7235,3580,'2025-02-01 11:27:56','2025-02-01 11:27:56',3004,0,NULL,'shipping','429370713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7236,3581,'2025-02-01 11:27:58','2025-02-01 11:27:58',3005,0,NULL,'billing','371802293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7237,3581,'2025-02-01 11:27:58','2025-02-01 11:27:58',3005,0,NULL,'shipping','371802293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7238,3582,'2025-02-01 11:27:59','2025-02-01 11:27:59',3006,0,NULL,'billing','1751465270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7239,3582,'2025-02-01 11:27:59','2025-02-01 11:27:59',3006,0,NULL,'shipping','1751465270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7240,3583,'2025-02-01 11:28:23','2025-02-01 11:28:23',3007,0,NULL,'billing','593377048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7241,3583,'2025-02-01 11:28:23','2025-02-01 11:28:23',3007,0,NULL,'shipping','593377048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7242,3584,'2025-02-01 11:28:32','2025-02-01 11:28:32',3008,0,NULL,'billing','51931470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7243,3584,'2025-02-01 11:28:32','2025-02-01 11:28:32',3008,0,NULL,'shipping','51931470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7244,3585,'2025-02-01 11:28:37','2025-02-01 11:28:37',3009,0,NULL,'billing','13005927643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7245,3585,'2025-02-01 11:28:37','2025-02-01 11:28:37',3009,0,NULL,'shipping','13005927643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7246,3586,'2025-02-01 11:28:52','2025-02-01 11:28:52',3010,0,NULL,'billing','393125856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7247,3586,'2025-02-01 11:28:52','2025-02-01 11:28:52',3010,0,NULL,'shipping','393125856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7248,3587,'2025-02-01 11:28:57','2025-02-01 11:28:57',3011,0,NULL,'billing','1398934755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7249,3587,'2025-02-01 11:28:57','2025-02-01 11:28:57',3011,0,NULL,'shipping','1398934755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7250,3588,'2025-02-01 11:29:01','2025-02-01 11:29:01',3012,0,NULL,'billing','24380057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7251,3588,'2025-02-01 11:29:01','2025-02-01 11:29:01',3012,0,NULL,'shipping','24380057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7252,3589,'2025-02-01 11:29:10','2025-02-01 11:29:10',3013,0,NULL,'billing','13665951966@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7253,3589,'2025-02-01 11:29:10','2025-02-01 11:29:10',3013,0,NULL,'shipping','13665951966@139.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7254,3590,'2025-02-01 11:29:22','2025-02-01 11:29:22',3014,0,NULL,'billing','2691390355@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7255,3590,'2025-02-01 11:29:22','2025-02-01 11:29:22',3014,0,NULL,'shipping','2691390355@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7256,3591,'2025-02-01 11:29:27','2025-02-01 11:29:27',3015,0,NULL,'billing','115629347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7257,3591,'2025-02-01 11:29:27','2025-02-01 11:29:27',3015,0,NULL,'shipping','115629347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7258,3592,'2025-02-01 11:29:30','2025-02-01 11:29:30',3016,0,NULL,'billing','2453744869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7259,3592,'2025-02-01 11:29:30','2025-02-01 11:29:30',3016,0,NULL,'shipping','2453744869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7260,3593,'2025-02-01 11:29:49','2025-02-01 11:29:49',3017,0,NULL,'billing','526634989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7261,3593,'2025-02-01 11:29:49','2025-02-01 11:29:49',3017,0,NULL,'shipping','526634989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7262,3594,'2025-02-01 11:29:49','2025-02-01 11:29:49',3018,0,NULL,'billing','ghgf565@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7263,3594,'2025-02-01 11:29:49','2025-02-01 11:29:49',3018,0,NULL,'shipping','ghgf565@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7264,3595,'2025-02-01 11:29:50','2025-02-01 11:29:50',3019,0,NULL,'billing','8048576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7265,3595,'2025-02-01 11:29:50','2025-02-01 11:29:50',3019,0,NULL,'shipping','8048576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7266,3596,'2025-02-01 11:30:00','2025-02-01 11:30:00',3020,0,NULL,'billing','156647052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7267,3596,'2025-02-01 11:30:00','2025-02-01 11:30:00',3020,0,NULL,'shipping','156647052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7268,3597,'2025-02-01 11:30:14','2025-02-01 11:30:14',3021,0,NULL,'billing','1085194386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7269,3597,'2025-02-01 11:30:14','2025-02-01 11:30:14',3021,0,NULL,'shipping','1085194386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7270,3598,'2025-02-01 11:30:18','2025-02-01 11:30:18',3022,0,NULL,'billing','2934469440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7271,3598,'2025-02-01 11:30:18','2025-02-01 11:30:18',3022,0,NULL,'shipping','2934469440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7272,3599,'2025-02-01 11:30:30','2025-02-01 11:30:30',3023,0,NULL,'billing','3448271379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7273,3599,'2025-02-01 11:30:30','2025-02-01 11:30:30',3023,0,NULL,'shipping','3448271379@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7274,3600,'2025-02-01 11:30:35','2025-02-01 11:30:35',3024,0,NULL,'billing','598755034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7275,3600,'2025-02-01 11:30:35','2025-02-01 11:30:35',3024,0,NULL,'shipping','598755034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7276,3601,'2025-02-01 11:30:38','2025-02-01 11:30:38',3025,0,NULL,'billing','157496200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7277,3601,'2025-02-01 11:30:38','2025-02-01 11:30:38',3025,0,NULL,'shipping','157496200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7278,3602,'2025-02-01 11:30:53','2025-02-01 11:30:53',3026,0,NULL,'billing','438434768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7279,3602,'2025-02-01 11:30:53','2025-02-01 11:30:53',3026,0,NULL,'shipping','438434768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7280,3603,'2025-02-01 11:31:10','2025-02-01 11:31:10',3027,0,NULL,'billing','1434213838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7281,3603,'2025-02-01 11:31:10','2025-02-01 11:31:10',3027,0,NULL,'shipping','1434213838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7282,3604,'2025-02-01 11:31:23','2025-02-01 11:31:23',3028,0,NULL,'billing','2667622169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7283,3604,'2025-02-01 11:31:23','2025-02-01 11:31:23',3028,0,NULL,'shipping','2667622169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7284,3605,'2025-02-01 11:31:25','2025-02-01 11:31:25',3029,0,NULL,'billing','393983949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7285,3605,'2025-02-01 11:31:25','2025-02-01 11:31:25',3029,0,NULL,'shipping','393983949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7286,3606,'2025-02-01 11:31:27','2025-02-01 11:31:27',3030,0,NULL,'billing','9038140@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7287,3606,'2025-02-01 11:31:27','2025-02-01 11:31:27',3030,0,NULL,'shipping','9038140@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7288,3607,'2025-02-01 11:31:29','2025-02-01 11:31:29',3031,0,NULL,'billing','81851285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7289,3607,'2025-02-01 11:31:29','2025-02-01 11:31:29',3031,0,NULL,'shipping','81851285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7290,3608,'2025-02-01 11:31:34','2025-02-01 11:31:34',3032,0,NULL,'billing','457881883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7291,3608,'2025-02-01 11:31:34','2025-02-01 11:31:34',3032,0,NULL,'shipping','457881883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7292,3609,'2025-02-01 11:31:35','2025-02-01 11:31:35',3033,0,NULL,'billing','2313213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7293,3609,'2025-02-01 11:31:35','2025-02-01 11:31:35',3033,0,NULL,'shipping','2313213@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7294,3610,'2025-02-01 11:31:36','2025-02-01 11:31:36',3034,0,NULL,'billing','873165303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7295,3610,'2025-02-01 11:31:36','2025-02-01 11:31:36',3034,0,NULL,'shipping','873165303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7296,3611,'2025-02-01 11:31:40','2025-02-01 11:31:40',3035,0,NULL,'billing','283122589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7297,3611,'2025-02-01 11:31:40','2025-02-01 11:31:40',3035,0,NULL,'shipping','283122589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7298,3612,'2025-02-01 11:31:43','2025-02-01 11:31:43',3036,0,NULL,'billing','2397515178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7299,3612,'2025-02-01 11:31:43','2025-02-01 11:31:43',3036,0,NULL,'shipping','2397515178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7300,3613,'2025-02-01 11:31:44','2025-02-01 11:31:44',3037,0,NULL,'billing','804421885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7301,3613,'2025-02-01 11:31:44','2025-02-01 11:31:44',3037,0,NULL,'shipping','804421885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7302,3614,'2025-02-01 11:31:45','2025-02-01 11:31:45',3038,0,NULL,'billing','feiwo6@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7303,3614,'2025-02-01 11:31:45','2025-02-01 11:31:45',3038,0,NULL,'shipping','feiwo6@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7304,3615,'2025-02-01 11:32:03','2025-02-01 11:32:03',3039,0,NULL,'billing','203065606@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7305,3615,'2025-02-01 11:32:03','2025-02-01 11:32:03',3039,0,NULL,'shipping','203065606@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7306,3616,'2025-02-01 11:32:22','2025-02-01 11:32:22',3040,0,NULL,'billing','176392452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7307,3616,'2025-02-01 11:32:22','2025-02-01 11:32:22',3040,0,NULL,'shipping','176392452@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7308,3617,'2025-02-01 11:32:39','2025-02-01 11:32:39',3041,0,NULL,'billing','2035573384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7309,3617,'2025-02-01 11:32:39','2025-02-01 11:32:39',3041,0,NULL,'shipping','2035573384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7310,3618,'2025-02-01 11:33:04','2025-02-01 11:33:04',3042,0,NULL,'billing','327091574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7311,3618,'2025-02-01 11:33:04','2025-02-01 11:33:04',3042,0,NULL,'shipping','327091574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7312,3619,'2025-02-01 11:33:12','2025-02-01 11:33:12',3043,0,NULL,'billing','3261132284@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7313,3619,'2025-02-01 11:33:12','2025-02-01 11:33:12',3043,0,NULL,'shipping','3261132284@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7314,3620,'2025-02-01 11:33:23','2025-02-01 11:33:23',3044,0,NULL,'billing','78673642@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7315,3620,'2025-02-01 11:33:23','2025-02-01 11:33:23',3044,0,NULL,'shipping','78673642@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7316,3621,'2025-02-01 11:33:31','2025-02-01 11:33:31',3045,0,NULL,'billing','766212572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7317,3621,'2025-02-01 11:33:31','2025-02-01 11:33:31',3045,0,NULL,'shipping','766212572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7318,3622,'2025-02-01 11:33:32','2025-02-01 11:33:32',3046,0,NULL,'billing','982727962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7319,3622,'2025-02-01 11:33:32','2025-02-01 11:33:32',3046,0,NULL,'shipping','982727962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7320,3623,'2025-02-01 11:33:38','2025-02-01 11:33:38',3047,0,NULL,'billing','864807392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7321,3623,'2025-02-01 11:33:38','2025-02-01 11:33:38',3047,0,NULL,'shipping','864807392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7322,3624,'2025-02-01 11:33:41','2025-02-01 11:33:41',3048,0,NULL,'billing','1124392825@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7323,3624,'2025-02-01 11:33:41','2025-02-01 11:33:41',3048,0,NULL,'shipping','1124392825@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7324,3625,'2025-02-01 11:33:42','2025-02-01 11:33:42',3049,0,NULL,'billing','1256694512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7325,3625,'2025-02-01 11:33:42','2025-02-01 11:33:42',3049,0,NULL,'shipping','1256694512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7326,3626,'2025-02-01 11:34:00','2025-02-01 11:34:00',3050,0,NULL,'billing','190975496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7327,3626,'2025-02-01 11:34:00','2025-02-01 11:34:00',3050,0,NULL,'shipping','190975496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7328,3627,'2025-02-01 11:34:04','2025-02-01 11:34:04',3051,0,NULL,'billing','225766340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7329,3627,'2025-02-01 11:34:04','2025-02-01 11:34:04',3051,0,NULL,'shipping','225766340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7330,3628,'2025-02-01 11:34:12','2025-02-01 11:34:12',3052,0,NULL,'billing','1320341098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7331,3628,'2025-02-01 11:34:12','2025-02-01 11:34:12',3052,0,NULL,'shipping','1320341098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7332,3629,'2025-02-01 11:34:12','2025-02-01 11:34:12',3053,0,NULL,'billing','410609798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7333,3629,'2025-02-01 11:34:12','2025-02-01 11:34:12',3053,0,NULL,'shipping','410609798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7334,3630,'2025-02-01 11:34:14','2025-02-01 11:34:14',3054,0,NULL,'billing','1620165052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7335,3630,'2025-02-01 11:34:14','2025-02-01 11:34:14',3054,0,NULL,'shipping','1620165052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7336,3631,'2025-02-01 11:34:21','2025-02-01 11:34:21',3055,0,NULL,'billing','421747334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7337,3631,'2025-02-01 11:34:21','2025-02-01 11:34:21',3055,0,NULL,'shipping','421747334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7338,3632,'2025-02-01 11:34:36','2025-02-01 11:34:36',3056,0,NULL,'billing','512087119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7339,3632,'2025-02-01 11:34:36','2025-02-01 11:34:36',3056,0,NULL,'shipping','512087119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7340,3633,'2025-02-01 11:35:16','2025-02-01 11:35:16',3057,0,NULL,'billing','1227629119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7341,3633,'2025-02-01 11:35:16','2025-02-01 11:35:16',3057,0,NULL,'shipping','1227629119@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7342,3634,'2025-02-01 11:35:19','2025-02-01 11:35:19',3058,0,NULL,'billing','577313504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7343,3634,'2025-02-01 11:35:19','2025-02-01 11:35:19',3058,0,NULL,'shipping','577313504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7344,3635,'2025-02-01 11:35:41','2025-02-01 11:35:41',3059,0,NULL,'billing','417275115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7345,3635,'2025-02-01 11:35:41','2025-02-01 11:35:41',3059,0,NULL,'shipping','417275115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7346,3636,'2025-02-01 11:35:43','2025-02-01 11:35:43',3060,0,NULL,'billing','1272379402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7347,3636,'2025-02-01 11:35:43','2025-02-01 11:35:43',3060,0,NULL,'shipping','1272379402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7348,3637,'2025-02-01 11:35:43','2025-02-01 11:35:43',3061,0,NULL,'billing','1695347335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7349,3637,'2025-02-01 11:35:43','2025-02-01 11:35:43',3061,0,NULL,'shipping','1695347335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7350,3638,'2025-02-01 11:35:46','2025-02-01 11:35:46',3062,0,NULL,'billing','2898837993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7351,3638,'2025-02-01 11:35:46','2025-02-01 11:35:46',3062,0,NULL,'shipping','2898837993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7352,3639,'2025-02-01 11:36:07','2025-02-01 11:36:07',3063,0,NULL,'billing','284184075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7353,3639,'2025-02-01 11:36:07','2025-02-01 11:36:07',3063,0,NULL,'shipping','284184075@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7354,3640,'2025-02-01 11:36:11','2025-02-01 11:36:11',3064,0,NULL,'billing','1462351584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7355,3640,'2025-02-01 11:36:11','2025-02-01 11:36:11',3064,0,NULL,'shipping','1462351584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7356,3641,'2025-02-01 11:36:18','2025-02-01 11:36:18',3065,0,NULL,'billing','2195047481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7357,3641,'2025-02-01 11:36:18','2025-02-01 11:36:18',3065,0,NULL,'shipping','2195047481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7358,3642,'2025-02-01 11:36:27','2025-02-01 11:36:27',3066,0,NULL,'billing','423464565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7359,3642,'2025-02-01 11:36:27','2025-02-01 11:36:27',3066,0,NULL,'shipping','423464565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7360,3643,'2025-02-01 11:36:30','2025-02-01 11:36:30',3067,0,NULL,'billing','2427836163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7361,3643,'2025-02-01 11:36:30','2025-02-01 11:36:30',3067,0,NULL,'shipping','2427836163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7362,3644,'2025-02-01 11:36:39','2025-02-01 11:36:39',3068,0,NULL,'billing','gfdgklg080@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7363,3644,'2025-02-01 11:36:39','2025-02-01 11:36:39',3068,0,NULL,'shipping','gfdgklg080@sohu.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7364,3645,'2025-02-01 11:36:39','2025-02-01 11:36:39',3069,0,NULL,'billing','1410366355@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7365,3645,'2025-02-01 11:36:39','2025-02-01 11:36:39',3069,0,NULL,'shipping','1410366355@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7366,3646,'2025-02-01 11:36:40','2025-02-01 11:36:40',3070,0,NULL,'billing','494599482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7367,3646,'2025-02-01 11:36:40','2025-02-01 11:36:40',3070,0,NULL,'shipping','494599482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7368,3647,'2025-02-01 11:36:46','2025-02-01 11:36:46',3071,0,NULL,'billing','1298638051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7369,3647,'2025-02-01 11:36:46','2025-02-01 11:36:46',3071,0,NULL,'shipping','1298638051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7370,3648,'2025-02-01 11:36:48','2025-02-01 11:36:48',3072,0,NULL,'billing','44342460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7371,3648,'2025-02-01 11:36:48','2025-02-01 11:36:48',3072,0,NULL,'shipping','44342460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7372,3649,'2025-02-01 11:36:54','2025-02-01 11:36:54',3073,0,NULL,'billing','3068896292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7373,3649,'2025-02-01 11:36:54','2025-02-01 11:36:54',3073,0,NULL,'shipping','3068896292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7374,3650,'2025-02-01 11:36:56','2025-02-01 11:36:56',3074,0,NULL,'billing','535071593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7375,3650,'2025-02-01 11:36:56','2025-02-01 11:36:56',3074,0,NULL,'shipping','535071593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7376,3651,'2025-02-01 11:36:57','2025-02-01 11:36:57',3075,0,NULL,'billing','1423046623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7377,3651,'2025-02-01 11:36:57','2025-02-01 11:36:57',3075,0,NULL,'shipping','1423046623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7378,3652,'2025-02-01 11:36:58','2025-02-01 11:36:58',3076,0,NULL,'billing','1968696805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7379,3652,'2025-02-01 11:36:58','2025-02-01 11:36:58',3076,0,NULL,'shipping','1968696805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7380,3653,'2025-02-01 11:37:00','2025-02-01 11:37:00',3077,0,NULL,'billing','815524437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7381,3653,'2025-02-01 11:37:00','2025-02-01 11:37:00',3077,0,NULL,'shipping','815524437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7382,3654,'2025-02-01 11:37:04','2025-02-01 11:37:04',3078,0,NULL,'billing','794653789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7383,3654,'2025-02-01 11:37:04','2025-02-01 11:37:04',3078,0,NULL,'shipping','794653789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7384,3655,'2025-02-01 11:37:40','2025-02-01 11:37:40',3079,0,NULL,'billing','295923871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7385,3655,'2025-02-01 11:37:40','2025-02-01 11:37:40',3079,0,NULL,'shipping','295923871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7386,3656,'2025-02-01 11:37:48','2025-02-01 11:37:48',3080,0,NULL,'billing','154191190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7387,3656,'2025-02-01 11:37:48','2025-02-01 11:37:48',3080,0,NULL,'shipping','154191190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7388,3657,'2025-02-01 11:37:55','2025-02-01 11:37:55',3081,0,NULL,'billing','1263480174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7389,3657,'2025-02-01 11:37:55','2025-02-01 11:37:55',3081,0,NULL,'shipping','1263480174@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7390,3658,'2025-02-01 11:37:56','2025-02-01 11:37:56',3082,0,NULL,'billing','973980986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7391,3658,'2025-02-01 11:37:56','2025-02-01 11:37:56',3082,0,NULL,'shipping','973980986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7392,3659,'2025-02-01 11:38:20','2025-02-01 11:38:20',3083,0,NULL,'billing','759505660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7393,3659,'2025-02-01 11:38:20','2025-02-01 11:38:20',3083,0,NULL,'shipping','759505660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7394,3660,'2025-02-01 11:38:21','2025-02-01 11:38:21',3084,0,NULL,'billing','385384708@QQ.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7395,3660,'2025-02-01 11:38:21','2025-02-01 11:38:21',3084,0,NULL,'shipping','385384708@QQ.COM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7396,3661,'2025-02-01 11:38:22','2025-02-01 11:38:22',3085,0,NULL,'billing','379408439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7397,3661,'2025-02-01 11:38:22','2025-02-01 11:38:22',3085,0,NULL,'shipping','379408439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7398,3662,'2025-02-01 11:38:31','2025-02-01 11:38:31',3086,0,NULL,'billing','65365498@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7399,3662,'2025-02-01 11:38:31','2025-02-01 11:38:31',3086,0,NULL,'shipping','65365498@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7400,3663,'2025-02-01 11:38:35','2025-02-01 11:38:35',3087,0,NULL,'billing','431645053@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7401,3663,'2025-02-01 11:38:35','2025-02-01 11:38:35',3087,0,NULL,'shipping','431645053@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7402,3664,'2025-02-01 11:38:41','2025-02-01 11:38:41',3088,0,NULL,'billing','806402956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7403,3664,'2025-02-01 11:38:41','2025-02-01 11:38:41',3088,0,NULL,'shipping','806402956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7404,3665,'2025-02-01 11:38:53','2025-02-01 11:38:53',3089,0,NULL,'billing','2420814917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7405,3665,'2025-02-01 11:38:53','2025-02-01 11:38:53',3089,0,NULL,'shipping','2420814917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7406,3666,'2025-02-01 11:38:56','2025-02-01 11:38:56',3090,0,NULL,'billing','1071243788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7407,3666,'2025-02-01 11:38:56','2025-02-01 11:38:56',3090,0,NULL,'shipping','1071243788@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7408,3667,'2025-02-01 11:39:16','2025-02-01 11:39:16',3091,0,NULL,'billing','3431898334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7409,3667,'2025-02-01 11:39:16','2025-02-01 11:39:16',3091,0,NULL,'shipping','3431898334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7410,3668,'2025-02-01 11:39:17','2025-02-01 11:39:17',3092,0,NULL,'billing','1049645713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7411,3668,'2025-02-01 11:39:17','2025-02-01 11:39:17',3092,0,NULL,'shipping','1049645713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7412,3669,'2025-02-01 11:39:23','2025-02-01 11:39:23',3093,0,NULL,'billing','523014529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7413,3669,'2025-02-01 11:39:23','2025-02-01 11:39:23',3093,0,NULL,'shipping','523014529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7414,3670,'2025-02-01 11:39:28','2025-02-01 11:39:28',3094,0,NULL,'billing','2558568550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7415,3670,'2025-02-01 11:39:28','2025-02-01 11:39:28',3094,0,NULL,'shipping','2558568550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7416,3671,'2025-02-01 11:39:44','2025-02-01 11:39:44',3095,0,NULL,'billing','947167628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7417,3671,'2025-02-01 11:39:44','2025-02-01 11:39:44',3095,0,NULL,'shipping','947167628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7418,3672,'2025-02-01 11:39:45','2025-02-01 11:39:45',3096,0,NULL,'billing','1827890694@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7419,3672,'2025-02-01 11:39:45','2025-02-01 11:39:45',3096,0,NULL,'shipping','1827890694@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7420,3673,'2025-02-01 11:40:04','2025-02-01 11:40:04',3097,0,NULL,'billing','739783555@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7421,3673,'2025-02-01 11:40:04','2025-02-01 11:40:04',3097,0,NULL,'shipping','739783555@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7422,3674,'2025-02-01 11:40:36','2025-02-01 11:40:36',3098,0,NULL,'billing','1191693399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7423,3674,'2025-02-01 11:40:36','2025-02-01 11:40:36',3098,0,NULL,'shipping','1191693399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7424,3675,'2025-02-01 11:40:40','2025-02-01 11:40:40',3099,0,NULL,'billing','1019366835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7425,3675,'2025-02-01 11:40:40','2025-02-01 11:40:40',3099,0,NULL,'shipping','1019366835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7426,3676,'2025-02-01 11:40:47','2025-02-01 11:40:47',3100,0,NULL,'billing','316817593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7427,3676,'2025-02-01 11:40:47','2025-02-01 11:40:47',3100,0,NULL,'shipping','316817593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7428,3677,'2025-02-01 11:40:57','2025-02-01 11:40:57',3101,0,NULL,'billing','2672334486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7429,3677,'2025-02-01 11:40:57','2025-02-01 11:40:57',3101,0,NULL,'shipping','2672334486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7430,3678,'2025-02-01 11:41:08','2025-02-01 11:41:08',3102,0,NULL,'billing','409568659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7431,3678,'2025-02-01 11:41:08','2025-02-01 11:41:08',3102,0,NULL,'shipping','409568659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7432,3679,'2025-02-01 11:41:17','2025-02-01 11:41:17',3103,0,NULL,'billing','2164208675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7433,3679,'2025-02-01 11:41:17','2025-02-01 11:41:17',3103,0,NULL,'shipping','2164208675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7434,3680,'2025-02-01 11:41:18','2025-02-01 11:41:18',3104,0,NULL,'billing','1551010095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7435,3680,'2025-02-01 11:41:18','2025-02-01 11:41:18',3104,0,NULL,'shipping','1551010095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7436,3681,'2025-02-01 11:41:33','2025-02-01 11:41:33',3105,0,NULL,'billing','382202658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7437,3681,'2025-02-01 11:41:33','2025-02-01 11:41:33',3105,0,NULL,'shipping','382202658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7438,3682,'2025-02-01 11:41:36','2025-02-01 11:41:36',3106,0,NULL,'billing','417521519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7439,3682,'2025-02-01 11:41:36','2025-02-01 11:41:36',3106,0,NULL,'shipping','417521519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7440,3683,'2025-02-01 11:41:44','2025-02-01 11:41:44',3107,0,NULL,'billing','625657599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7441,3683,'2025-02-01 11:41:44','2025-02-01 11:41:44',3107,0,NULL,'shipping','625657599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7442,3684,'2025-02-01 11:41:45','2025-02-01 11:41:45',3108,0,NULL,'billing','18917499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7443,3684,'2025-02-01 11:41:45','2025-02-01 11:41:45',3108,0,NULL,'shipping','18917499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7444,3685,'2025-02-01 11:41:47','2025-02-01 11:41:47',3109,0,NULL,'billing','408888711@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7445,3685,'2025-02-01 11:41:47','2025-02-01 11:41:47',3109,0,NULL,'shipping','408888711@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7446,3686,'2025-02-01 11:41:50','2025-02-01 11:41:50',3110,0,NULL,'billing','LJJ2811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7447,3686,'2025-02-01 11:41:50','2025-02-01 11:41:50',3110,0,NULL,'shipping','LJJ2811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7448,3687,'2025-02-01 11:41:51','2025-02-01 11:41:51',3111,0,NULL,'billing','475717895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7449,3687,'2025-02-01 11:41:51','2025-02-01 11:41:51',3111,0,NULL,'shipping','475717895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7450,3688,'2025-02-01 11:42:00','2025-02-01 11:42:00',3112,0,NULL,'billing','865473610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7451,3688,'2025-02-01 11:42:00','2025-02-01 11:42:00',3112,0,NULL,'shipping','865473610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7452,3689,'2025-02-01 11:42:08','2025-02-01 11:42:08',3113,0,NULL,'billing','496188113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7453,3689,'2025-02-01 11:42:08','2025-02-01 11:42:08',3113,0,NULL,'shipping','496188113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7454,3690,'2025-02-01 11:42:09','2025-02-01 11:42:09',3114,0,NULL,'billing','17769956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7455,3690,'2025-02-01 11:42:09','2025-02-01 11:42:09',3114,0,NULL,'shipping','17769956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7456,3691,'2025-02-01 11:42:14','2025-02-01 11:42:14',3115,0,NULL,'billing','1263497172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7457,3691,'2025-02-01 11:42:14','2025-02-01 11:42:14',3115,0,NULL,'shipping','1263497172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7458,3692,'2025-02-01 11:42:22','2025-02-01 11:42:22',3116,0,NULL,'billing','3383553719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7459,3692,'2025-02-01 11:42:22','2025-02-01 11:42:22',3116,0,NULL,'shipping','3383553719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7460,3693,'2025-02-01 11:42:30','2025-02-01 11:42:30',3117,0,NULL,'billing','450647943@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7461,3693,'2025-02-01 11:42:30','2025-02-01 11:42:30',3117,0,NULL,'shipping','450647943@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7462,3694,'2025-02-01 11:42:44','2025-02-01 11:42:44',3118,0,NULL,'billing','492345395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7463,3694,'2025-02-01 11:42:44','2025-02-01 11:42:44',3118,0,NULL,'shipping','492345395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7464,3695,'2025-02-01 11:42:47','2025-02-01 11:42:47',3119,0,NULL,'billing','2668436257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7465,3695,'2025-02-01 11:42:47','2025-02-01 11:42:47',3119,0,NULL,'shipping','2668436257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7466,3696,'2025-02-01 11:43:01','2025-02-01 11:43:01',3120,0,NULL,'billing','119518568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7467,3696,'2025-02-01 11:43:01','2025-02-01 11:43:01',3120,0,NULL,'shipping','119518568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7468,3697,'2025-02-01 11:43:10','2025-02-01 11:43:10',3121,0,NULL,'billing','2362244916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7469,3697,'2025-02-01 11:43:10','2025-02-01 11:43:10',3121,0,NULL,'shipping','2362244916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7470,3698,'2025-02-01 11:43:15','2025-02-01 11:43:15',3122,0,NULL,'billing','17197314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7471,3698,'2025-02-01 11:43:15','2025-02-01 11:43:15',3122,0,NULL,'shipping','17197314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7472,3699,'2025-02-01 11:43:26','2025-02-01 11:43:26',3123,0,NULL,'billing','372141527@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7473,3699,'2025-02-01 11:43:26','2025-02-01 11:43:26',3123,0,NULL,'shipping','372141527@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7474,3700,'2025-02-01 11:43:31','2025-02-01 11:43:31',3124,0,NULL,'billing','2031595298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7475,3700,'2025-02-01 11:43:31','2025-02-01 11:43:31',3124,0,NULL,'shipping','2031595298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7476,3701,'2025-02-01 11:43:35','2025-02-01 11:43:35',3125,0,NULL,'billing','719076586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7477,3701,'2025-02-01 11:43:35','2025-02-01 11:43:35',3125,0,NULL,'shipping','719076586@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7478,3702,'2025-02-01 11:43:44','2025-02-01 11:43:44',3126,0,NULL,'billing','1263153064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7479,3702,'2025-02-01 11:43:44','2025-02-01 11:43:44',3126,0,NULL,'shipping','1263153064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7480,3703,'2025-02-01 11:43:52','2025-02-01 11:43:52',3127,0,NULL,'billing','642617037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7481,3703,'2025-02-01 11:43:52','2025-02-01 11:43:52',3127,0,NULL,'shipping','642617037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7482,3704,'2025-02-01 11:43:55','2025-02-01 11:43:55',3128,0,NULL,'billing','2944847940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7483,3704,'2025-02-01 11:43:55','2025-02-01 11:43:55',3128,0,NULL,'shipping','2944847940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7484,3705,'2025-02-01 11:43:58','2025-02-01 11:43:58',3129,0,NULL,'billing','849859389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7485,3705,'2025-02-01 11:43:58','2025-02-01 11:43:58',3129,0,NULL,'shipping','849859389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7486,3706,'2025-02-01 11:44:06','2025-02-01 11:44:06',3130,0,NULL,'billing','39190860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7487,3706,'2025-02-01 11:44:06','2025-02-01 11:44:06',3130,0,NULL,'shipping','39190860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7488,3707,'2025-02-01 11:44:20','2025-02-01 11:44:20',3131,0,NULL,'billing','1173488250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7489,3707,'2025-02-01 11:44:20','2025-02-01 11:44:20',3131,0,NULL,'shipping','1173488250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7490,3708,'2025-02-01 11:44:24','2025-02-01 11:44:24',3132,0,NULL,'billing','884472742@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7491,3708,'2025-02-01 11:44:24','2025-02-01 11:44:24',3132,0,NULL,'shipping','884472742@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7492,3709,'2025-02-01 11:44:37','2025-02-01 11:44:37',3133,0,NULL,'billing','feng@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7493,3709,'2025-02-01 11:44:37','2025-02-01 11:44:37',3133,0,NULL,'shipping','feng@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7494,3710,'2025-02-01 11:44:42','2025-02-01 11:44:42',3134,0,NULL,'billing','2433036894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7495,3710,'2025-02-01 11:44:42','2025-02-01 11:44:42',3134,0,NULL,'shipping','2433036894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7496,3711,'2025-02-01 11:45:10','2025-02-01 11:45:10',3135,0,NULL,'billing','540666063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7497,3711,'2025-02-01 11:45:10','2025-02-01 11:45:10',3135,0,NULL,'shipping','540666063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7498,3712,'2025-02-01 11:45:11','2025-02-01 11:45:11',3136,0,NULL,'billing','2673682642@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7499,3712,'2025-02-01 11:45:11','2025-02-01 11:45:11',3136,0,NULL,'shipping','2673682642@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7500,3713,'2025-02-01 11:45:32','2025-02-01 11:45:32',3137,0,NULL,'billing','2746561429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7501,3713,'2025-02-01 11:45:32','2025-02-01 11:45:32',3137,0,NULL,'shipping','2746561429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7502,3714,'2025-02-01 11:45:42','2025-02-01 11:45:42',3138,0,NULL,'billing','1138505240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7503,3714,'2025-02-01 11:45:42','2025-02-01 11:45:42',3138,0,NULL,'shipping','1138505240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7504,3715,'2025-02-01 11:45:55','2025-02-01 11:45:55',3139,0,NULL,'billing','2422771327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7505,3715,'2025-02-01 11:45:55','2025-02-01 11:45:55',3139,0,NULL,'shipping','2422771327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7506,3716,'2025-02-01 11:46:02','2025-02-01 11:46:02',3140,0,NULL,'billing','107381295@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7507,3716,'2025-02-01 11:46:02','2025-02-01 11:46:02',3140,0,NULL,'shipping','107381295@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7508,3717,'2025-02-01 11:46:11','2025-02-01 11:46:11',3141,0,NULL,'billing','1131886124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7509,3717,'2025-02-01 11:46:11','2025-02-01 11:46:11',3141,0,NULL,'shipping','1131886124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7510,3718,'2025-02-01 11:46:28','2025-02-01 11:46:28',3142,0,NULL,'billing','739236252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7511,3718,'2025-02-01 11:46:28','2025-02-01 11:46:28',3142,0,NULL,'shipping','739236252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7512,3719,'2025-02-01 11:46:29','2025-02-01 11:46:29',3143,0,NULL,'billing','469843252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7513,3719,'2025-02-01 11:46:29','2025-02-01 11:46:29',3143,0,NULL,'shipping','469843252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7514,3720,'2025-02-01 11:46:32','2025-02-01 11:46:32',3144,0,NULL,'billing','953563359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7515,3720,'2025-02-01 11:46:32','2025-02-01 11:46:32',3144,0,NULL,'shipping','953563359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7516,3721,'2025-02-01 11:46:48','2025-02-01 11:46:48',3145,0,NULL,'billing','183590875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7517,3721,'2025-02-01 11:46:48','2025-02-01 11:46:48',3145,0,NULL,'shipping','183590875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7518,3722,'2025-02-01 11:46:53','2025-02-01 11:46:53',3146,0,NULL,'billing','785543340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7519,3722,'2025-02-01 11:46:53','2025-02-01 11:46:53',3146,0,NULL,'shipping','785543340@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7520,3723,'2025-02-01 11:46:57','2025-02-01 11:46:57',3147,0,NULL,'billing','645605829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7521,3723,'2025-02-01 11:46:57','2025-02-01 11:46:57',3147,0,NULL,'shipping','645605829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7522,3724,'2025-02-01 11:46:58','2025-02-01 11:46:58',3148,0,NULL,'billing','1194495994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7523,3724,'2025-02-01 11:46:58','2025-02-01 11:46:58',3148,0,NULL,'shipping','1194495994@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7524,3725,'2025-02-01 11:47:01','2025-02-01 11:47:01',3149,0,NULL,'billing','2234489921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7525,3725,'2025-02-01 11:47:01','2025-02-01 11:47:01',3149,0,NULL,'shipping','2234489921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7526,3726,'2025-02-01 11:47:06','2025-02-01 11:47:06',3150,0,NULL,'billing','303103503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7527,3726,'2025-02-01 11:47:06','2025-02-01 11:47:06',3150,0,NULL,'shipping','303103503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7528,3727,'2025-02-01 11:47:37','2025-02-01 11:47:37',3151,0,NULL,'billing','35002843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7529,3727,'2025-02-01 11:47:37','2025-02-01 11:47:37',3151,0,NULL,'shipping','35002843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7530,3728,'2025-02-01 11:47:45','2025-02-01 11:47:45',3152,0,NULL,'billing','657933153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7531,3728,'2025-02-01 11:47:45','2025-02-01 11:47:45',3152,0,NULL,'shipping','657933153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
INSERT INTO `quote_address` VALUES (7532,3729,'2025-02-01 11:47:45','2025-02-01 11:47:45',3153,0,NULL,'billing','940810065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7533,3729,'2025-02-01 11:47:45','2025-02-01 11:47:45',3153,0,NULL,'shipping','940810065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7534,3730,'2025-02-01 11:47:46','2025-02-01 11:47:46',3154,0,NULL,'billing','1156934598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7535,3730,'2025-02-01 11:47:46','2025-02-01 11:47:46',3154,0,NULL,'shipping','1156934598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7536,3731,'2025-02-01 11:47:58','2025-02-01 11:47:58',3155,0,NULL,'billing','5447012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7537,3731,'2025-02-01 11:47:58','2025-02-01 11:47:58',3155,0,NULL,'shipping','5447012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7538,3732,'2025-02-01 11:48:01','2025-02-01 11:48:01',3156,0,NULL,'billing','2725506856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7539,3732,'2025-02-01 11:48:01','2025-02-01 11:48:01',3156,0,NULL,'shipping','2725506856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7540,3733,'2025-02-01 11:48:01','2025-02-01 11:48:01',3157,0,NULL,'billing','376897918@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7541,3733,'2025-02-01 11:48:01','2025-02-01 11:48:01',3157,0,NULL,'shipping','376897918@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7542,3734,'2025-02-01 11:48:13','2025-02-01 11:48:13',3158,0,NULL,'billing','844197786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7543,3734,'2025-02-01 11:48:13','2025-02-01 11:48:13',3158,0,NULL,'shipping','844197786@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7544,3735,'2025-02-01 11:48:15','2025-02-01 11:48:15',3159,0,NULL,'billing','411355041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7545,3735,'2025-02-01 11:48:15','2025-02-01 11:48:15',3159,0,NULL,'shipping','411355041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7546,3736,'2025-02-01 11:48:16','2025-02-01 11:48:16',3160,0,NULL,'billing','1310181028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7547,3736,'2025-02-01 11:48:16','2025-02-01 11:48:16',3160,0,NULL,'shipping','1310181028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7548,3737,'2025-02-01 11:48:17','2025-02-01 11:48:17',3161,0,NULL,'billing','645182461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7549,3737,'2025-02-01 11:48:17','2025-02-01 11:48:17',3161,0,NULL,'shipping','645182461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7550,3738,'2025-02-01 11:48:19','2025-02-01 11:48:19',3162,0,NULL,'billing','1785910056@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7551,3738,'2025-02-01 11:48:19','2025-02-01 11:48:19',3162,0,NULL,'shipping','1785910056@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7552,3739,'2025-02-01 11:48:29','2025-02-01 11:48:29',3163,0,NULL,'billing','287461196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7553,3739,'2025-02-01 11:48:29','2025-02-01 11:48:29',3163,0,NULL,'shipping','287461196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7554,3740,'2025-02-01 11:48:34','2025-02-01 11:48:34',3164,0,NULL,'billing','1305162951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7555,3740,'2025-02-01 11:48:34','2025-02-01 11:48:34',3164,0,NULL,'shipping','1305162951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7556,3741,'2025-02-01 11:49:01','2025-02-01 11:49:01',3165,0,NULL,'billing','1572416123@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7557,3741,'2025-02-01 11:49:01','2025-02-01 11:49:01',3165,0,NULL,'shipping','1572416123@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7558,3742,'2025-02-01 11:49:02','2025-02-01 11:49:02',3166,0,NULL,'billing','137598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7559,3742,'2025-02-01 11:49:02','2025-02-01 11:49:02',3166,0,NULL,'shipping','137598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7560,3743,'2025-02-01 11:49:14','2025-02-01 11:49:14',3167,0,NULL,'billing','2029313047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7561,3743,'2025-02-01 11:49:14','2025-02-01 11:49:14',3167,0,NULL,'shipping','2029313047@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7562,3744,'2025-02-01 11:49:16','2025-02-01 11:49:16',3168,0,NULL,'billing','626381907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7563,3744,'2025-02-01 11:49:16','2025-02-01 11:49:16',3168,0,NULL,'shipping','626381907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7564,3745,'2025-02-01 11:49:17','2025-02-01 11:49:17',3169,0,NULL,'billing','429280211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7565,3745,'2025-02-01 11:49:17','2025-02-01 11:49:17',3169,0,NULL,'shipping','429280211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7566,3746,'2025-02-01 11:49:19','2025-02-01 11:49:19',3170,0,NULL,'billing','1150883126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7567,3746,'2025-02-01 11:49:19','2025-02-01 11:49:19',3170,0,NULL,'shipping','1150883126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7568,3747,'2025-02-01 11:49:40','2025-02-01 11:49:40',3171,0,NULL,'billing','1642176954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7569,3747,'2025-02-01 11:49:40','2025-02-01 11:49:40',3171,0,NULL,'shipping','1642176954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7570,3748,'2025-02-01 11:49:43','2025-02-01 11:49:43',3172,0,NULL,'billing','576524545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7571,3748,'2025-02-01 11:49:43','2025-02-01 11:49:43',3172,0,NULL,'shipping','576524545@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7572,3749,'2025-02-01 11:49:54','2025-02-01 11:49:54',3173,0,NULL,'billing','1178130839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7573,3749,'2025-02-01 11:49:54','2025-02-01 11:49:54',3173,0,NULL,'shipping','1178130839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7574,3750,'2025-02-01 11:50:14','2025-02-01 11:50:14',3174,0,NULL,'billing','2390004761@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7575,3750,'2025-02-01 11:50:14','2025-02-01 11:50:14',3174,0,NULL,'shipping','2390004761@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7576,3751,'2025-02-01 11:50:28','2025-02-01 11:50:28',3175,0,NULL,'billing','2293876755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7577,3751,'2025-02-01 11:50:28','2025-02-01 11:50:28',3175,0,NULL,'shipping','2293876755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7578,3752,'2025-02-01 11:50:34','2025-02-01 11:50:34',3176,0,NULL,'billing','tzsj331@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7579,3752,'2025-02-01 11:50:34','2025-02-01 11:50:34',3176,0,NULL,'shipping','tzsj331@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7580,3753,'2025-02-01 11:50:38','2025-02-01 11:50:38',3177,0,NULL,'billing','2676109335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7581,3753,'2025-02-01 11:50:38','2025-02-01 11:50:38',3177,0,NULL,'shipping','2676109335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7582,3754,'2025-02-01 11:51:17','2025-02-01 11:51:17',3178,0,NULL,'billing','1084857816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7583,3754,'2025-02-01 11:51:17','2025-02-01 11:51:17',3178,0,NULL,'shipping','1084857816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7584,3755,'2025-02-01 11:51:17','2025-02-01 11:51:17',3179,0,NULL,'billing','331032837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7585,3755,'2025-02-01 11:51:17','2025-02-01 11:51:17',3179,0,NULL,'shipping','331032837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7586,3756,'2025-02-01 11:51:20','2025-02-01 11:51:20',3180,0,NULL,'billing','fuwik8466@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7587,3756,'2025-02-01 11:51:20','2025-02-01 11:51:20',3180,0,NULL,'shipping','fuwik8466@yeah.net',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7588,3757,'2025-02-01 11:51:29','2025-02-01 11:51:29',3181,0,NULL,'billing','1486747019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7589,3757,'2025-02-01 11:51:29','2025-02-01 11:51:29',3181,0,NULL,'shipping','1486747019@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7590,3758,'2025-02-01 11:51:52','2025-02-01 11:51:52',3182,0,NULL,'billing','979670999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7591,3758,'2025-02-01 11:51:52','2025-02-01 11:51:52',3182,0,NULL,'shipping','979670999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7592,3759,'2025-02-01 11:51:52','2025-02-01 11:51:52',3183,0,NULL,'billing','331048759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7593,3759,'2025-02-01 11:51:52','2025-02-01 11:51:52',3183,0,NULL,'shipping','331048759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7594,3760,'2025-02-01 11:52:00','2025-02-01 11:52:00',3184,0,NULL,'billing','373494626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7595,3760,'2025-02-01 11:52:00','2025-02-01 11:52:00',3184,0,NULL,'shipping','373494626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7596,3761,'2025-02-01 11:52:01','2025-02-01 11:52:01',3185,0,NULL,'billing','1269996988@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7597,3761,'2025-02-01 11:52:01','2025-02-01 11:52:01',3185,0,NULL,'shipping','1269996988@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7598,3762,'2025-02-01 11:52:04','2025-02-01 11:52:04',3186,0,NULL,'billing','104716410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7599,3762,'2025-02-01 11:52:04','2025-02-01 11:52:04',3186,0,NULL,'shipping','104716410@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7600,3763,'2025-02-01 11:52:11','2025-02-01 11:52:11',3187,0,NULL,'billing','54234521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7601,3763,'2025-02-01 11:52:11','2025-02-01 11:52:11',3187,0,NULL,'shipping','54234521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7602,3764,'2025-02-01 11:52:13','2025-02-01 11:52:13',3188,0,NULL,'billing','2804239793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7603,3764,'2025-02-01 11:52:13','2025-02-01 11:52:13',3188,0,NULL,'shipping','2804239793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7604,3765,'2025-02-01 11:52:22','2025-02-01 11:52:22',3189,0,NULL,'billing','308442476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7605,3765,'2025-02-01 11:52:22','2025-02-01 11:52:22',3189,0,NULL,'shipping','308442476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7606,3766,'2025-02-01 11:52:38','2025-02-01 11:52:38',3190,0,NULL,'billing','1574029870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7607,3766,'2025-02-01 11:52:38','2025-02-01 11:52:38',3190,0,NULL,'shipping','1574029870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7608,3767,'2025-02-01 11:52:43','2025-02-01 11:52:43',3191,0,NULL,'billing','340616767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7609,3767,'2025-02-01 11:52:43','2025-02-01 11:52:43',3191,0,NULL,'shipping','340616767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7610,3768,'2025-02-01 11:52:44','2025-02-01 11:52:44',3192,0,NULL,'billing','282240904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7611,3768,'2025-02-01 11:52:44','2025-02-01 11:52:44',3192,0,NULL,'shipping','282240904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7612,3769,'2025-02-01 11:52:53','2025-02-01 11:52:53',3193,0,NULL,'billing','659530388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7613,3769,'2025-02-01 11:52:53','2025-02-01 11:52:53',3193,0,NULL,'shipping','659530388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7614,3770,'2025-02-01 11:53:01','2025-02-01 11:53:01',3194,0,NULL,'billing','wangyuaihuyang@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7615,3770,'2025-02-01 11:53:01','2025-02-01 11:53:01',3194,0,NULL,'shipping','wangyuaihuyang@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7616,3771,'2025-02-01 11:53:02','2025-02-01 11:53:02',3195,0,NULL,'billing','171865635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7617,3771,'2025-02-01 11:53:02','2025-02-01 11:53:02',3195,0,NULL,'shipping','171865635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7618,3772,'2025-02-01 11:53:08','2025-02-01 11:53:08',3196,0,NULL,'billing','1522682713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7619,3772,'2025-02-01 11:53:08','2025-02-01 11:53:08',3196,0,NULL,'shipping','1522682713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7620,3773,'2025-02-01 11:53:14','2025-02-01 11:53:14',3197,0,NULL,'billing','819217196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7621,3773,'2025-02-01 11:53:14','2025-02-01 11:53:14',3197,0,NULL,'shipping','819217196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7622,3774,'2025-02-01 11:53:14','2025-02-01 11:53:14',3198,0,NULL,'billing','1009385321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7623,3774,'2025-02-01 11:53:14','2025-02-01 11:53:14',3198,0,NULL,'shipping','1009385321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7624,3775,'2025-02-01 11:53:14','2025-02-01 11:53:14',3199,0,NULL,'billing','46677840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7625,3775,'2025-02-01 11:53:14','2025-02-01 11:53:14',3199,0,NULL,'shipping','46677840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7626,3776,'2025-02-01 11:53:17','2025-02-01 11:53:17',3200,0,NULL,'billing','564536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7627,3776,'2025-02-01 11:53:17','2025-02-01 11:53:17',3200,0,NULL,'shipping','564536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7628,3777,'2025-02-01 11:53:24','2025-02-01 11:53:24',3201,0,NULL,'billing','1223162084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7629,3777,'2025-02-01 11:53:24','2025-02-01 11:53:24',3201,0,NULL,'shipping','1223162084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7630,3778,'2025-02-01 11:53:29','2025-02-01 11:53:29',3202,0,NULL,'billing','229990388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7631,3778,'2025-02-01 11:53:29','2025-02-01 11:53:29',3202,0,NULL,'shipping','229990388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7632,3779,'2025-02-01 11:53:35','2025-02-01 11:53:35',3203,0,NULL,'billing','273193644@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7633,3779,'2025-02-01 11:53:35','2025-02-01 11:53:35',3203,0,NULL,'shipping','273193644@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7634,3780,'2025-02-01 11:54:04','2025-02-01 11:54:04',3204,0,NULL,'billing','2130614342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7635,3780,'2025-02-01 11:54:04','2025-02-01 11:54:04',3204,0,NULL,'shipping','2130614342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7636,3781,'2025-02-01 11:54:32','2025-02-01 11:54:32',3205,0,NULL,'billing','2581579708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7637,3781,'2025-02-01 11:54:32','2025-02-01 11:54:32',3205,0,NULL,'shipping','2581579708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7638,3782,'2025-02-01 11:54:47','2025-02-01 11:54:47',3206,0,NULL,'billing','llikk_2@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7639,3782,'2025-02-01 11:54:47','2025-02-01 11:54:47',3206,0,NULL,'shipping','llikk_2@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7640,3783,'2025-02-01 11:54:48','2025-02-01 11:54:48',3207,0,NULL,'billing','583237974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7641,3783,'2025-02-01 11:54:48','2025-02-01 11:54:48',3207,0,NULL,'shipping','583237974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7642,3784,'2025-02-01 11:54:48','2025-02-01 11:54:48',3208,0,NULL,'billing','9228602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7643,3784,'2025-02-01 11:54:48','2025-02-01 11:54:48',3208,0,NULL,'shipping','9228602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7644,3785,'2025-02-01 11:55:01','2025-02-01 11:55:01',3209,0,NULL,'billing','1071278428@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7645,3785,'2025-02-01 11:55:01','2025-02-01 11:55:01',3209,0,NULL,'shipping','1071278428@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7646,3786,'2025-02-01 11:55:04','2025-02-01 11:55:04',3210,0,NULL,'billing','1287277112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7647,3786,'2025-02-01 11:55:04','2025-02-01 11:55:04',3210,0,NULL,'shipping','1287277112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7648,3787,'2025-02-01 11:55:08','2025-02-01 11:55:08',3211,0,NULL,'billing','2697459743@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7649,3787,'2025-02-01 11:55:08','2025-02-01 11:55:08',3211,0,NULL,'shipping','2697459743@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7650,3788,'2025-02-01 11:55:12','2025-02-01 11:55:12',3212,0,NULL,'billing','985759390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7651,3788,'2025-02-01 11:55:12','2025-02-01 11:55:12',3212,0,NULL,'shipping','985759390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7652,3789,'2025-02-01 11:55:19','2025-02-01 11:55:19',3213,0,NULL,'billing','1030616294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7653,3789,'2025-02-01 11:55:19','2025-02-01 11:55:19',3213,0,NULL,'shipping','1030616294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7654,3790,'2025-02-01 11:55:22','2025-02-01 11:55:22',3214,0,NULL,'billing','204850495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7655,3790,'2025-02-01 11:55:22','2025-02-01 11:55:22',3214,0,NULL,'shipping','204850495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7656,3791,'2025-02-01 11:55:34','2025-02-01 11:55:34',3215,0,NULL,'billing','wyzd__001@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7657,3791,'2025-02-01 11:55:34','2025-02-01 11:55:34',3215,0,NULL,'shipping','wyzd__001@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7658,3792,'2025-02-01 11:55:49','2025-02-01 11:55:49',3216,0,NULL,'billing','3075953661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7659,3792,'2025-02-01 11:55:49','2025-02-01 11:55:49',3216,0,NULL,'shipping','3075953661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7660,3793,'2025-02-01 11:55:56','2025-02-01 11:55:56',3217,0,NULL,'billing','772045890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7661,3793,'2025-02-01 11:55:56','2025-02-01 11:55:56',3217,0,NULL,'shipping','772045890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7662,3794,'2025-02-01 11:56:01','2025-02-01 11:56:01',3218,0,NULL,'billing','408577907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7663,3794,'2025-02-01 11:56:01','2025-02-01 11:56:01',3218,0,NULL,'shipping','408577907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7664,3795,'2025-02-01 11:56:02','2025-02-01 11:56:02',3219,0,NULL,'billing','742969704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7665,3795,'2025-02-01 11:56:02','2025-02-01 11:56:02',3219,0,NULL,'shipping','742969704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7666,3796,'2025-02-01 11:56:15','2025-02-01 11:56:15',3220,0,NULL,'billing','550942740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7667,3796,'2025-02-01 11:56:15','2025-02-01 11:56:15',3220,0,NULL,'shipping','550942740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7668,3797,'2025-02-01 11:56:28','2025-02-01 11:56:28',3221,0,NULL,'billing','309154625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7669,3797,'2025-02-01 11:56:28','2025-02-01 11:56:28',3221,0,NULL,'shipping','309154625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7670,3798,'2025-02-01 11:56:45','2025-02-01 11:56:45',3222,0,NULL,'billing','1612023891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7671,3798,'2025-02-01 11:56:45','2025-02-01 11:56:45',3222,0,NULL,'shipping','1612023891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7672,3799,'2025-02-01 11:56:59','2025-02-01 11:56:59',3223,0,NULL,'billing','541096451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7673,3799,'2025-02-01 11:56:59','2025-02-01 11:56:59',3223,0,NULL,'shipping','541096451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7674,3800,'2025-02-01 11:57:07','2025-02-01 11:57:07',3224,0,NULL,'billing','278918089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7675,3800,'2025-02-01 11:57:07','2025-02-01 11:57:07',3224,0,NULL,'shipping','278918089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7676,3801,'2025-02-01 11:57:15','2025-02-01 11:57:15',3225,0,NULL,'billing','2012126321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7677,3801,'2025-02-01 11:57:15','2025-02-01 11:57:15',3225,0,NULL,'shipping','2012126321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7678,3802,'2025-02-01 11:57:16','2025-02-01 11:57:16',3226,0,NULL,'billing','952149097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7679,3802,'2025-02-01 11:57:16','2025-02-01 11:57:16',3226,0,NULL,'shipping','952149097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7680,3803,'2025-02-01 11:57:20','2025-02-01 11:57:20',3227,0,NULL,'billing','873764550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7681,3803,'2025-02-01 11:57:20','2025-02-01 11:57:20',3227,0,NULL,'shipping','873764550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7682,3804,'2025-02-01 11:57:27','2025-02-01 11:57:27',3228,0,NULL,'billing','429093568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7683,3804,'2025-02-01 11:57:27','2025-02-01 11:57:27',3228,0,NULL,'shipping','429093568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7684,3805,'2025-02-01 11:57:37','2025-02-01 11:57:37',3229,0,NULL,'billing','33777112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7685,3805,'2025-02-01 11:57:37','2025-02-01 11:57:37',3229,0,NULL,'shipping','33777112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7686,3806,'2025-02-01 11:57:38','2025-02-01 11:57:38',3230,0,NULL,'billing','cn86010@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7687,3806,'2025-02-01 11:57:38','2025-02-01 11:57:38',3230,0,NULL,'shipping','cn86010@126.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7688,3807,'2025-02-01 11:57:42','2025-02-01 11:57:42',3231,0,NULL,'billing','1637764473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7689,3807,'2025-02-01 11:57:42','2025-02-01 11:57:42',3231,0,NULL,'shipping','1637764473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7690,3808,'2025-02-01 11:57:48','2025-02-01 11:57:48',3232,0,NULL,'billing','1044152707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7691,3808,'2025-02-01 11:57:48','2025-02-01 11:57:48',3232,0,NULL,'shipping','1044152707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7692,3809,'2025-02-01 11:57:48','2025-02-01 11:57:48',3233,0,NULL,'billing','2847977833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7693,3809,'2025-02-01 11:57:48','2025-02-01 11:57:48',3233,0,NULL,'shipping','2847977833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7694,3810,'2025-02-01 11:57:53','2025-02-01 11:57:53',3234,0,NULL,'billing','499209614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7695,3810,'2025-02-01 11:57:53','2025-02-01 11:57:53',3234,0,NULL,'shipping','499209614@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7696,3811,'2025-02-01 11:57:57','2025-02-01 11:57:57',3235,0,NULL,'billing','106033331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7697,3811,'2025-02-01 11:57:57','2025-02-01 11:57:57',3235,0,NULL,'shipping','106033331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7698,3812,'2025-02-01 11:58:12','2025-02-01 11:58:12',3236,0,NULL,'billing','176491101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7699,3812,'2025-02-01 11:58:12','2025-02-01 11:58:12',3236,0,NULL,'shipping','176491101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7700,3813,'2025-02-01 11:58:17','2025-02-01 11:58:17',3237,0,NULL,'billing','340057363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7701,3813,'2025-02-01 11:58:17','2025-02-01 11:58:17',3237,0,NULL,'shipping','340057363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7702,3814,'2025-02-01 11:58:19','2025-02-01 11:58:19',3238,0,NULL,'billing','294866314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7703,3814,'2025-02-01 11:58:19','2025-02-01 11:58:19',3238,0,NULL,'shipping','294866314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7704,3815,'2025-02-01 11:58:22','2025-02-01 11:58:22',3239,0,NULL,'billing','1029034330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7705,3815,'2025-02-01 11:58:22','2025-02-01 11:58:22',3239,0,NULL,'shipping','1029034330@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7706,3816,'2025-02-01 11:58:32','2025-02-01 11:58:32',3240,0,NULL,'billing','479542745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7707,3816,'2025-02-01 11:58:32','2025-02-01 11:58:32',3240,0,NULL,'shipping','479542745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7708,3817,'2025-02-01 11:58:36','2025-02-01 11:58:36',3241,0,NULL,'billing','378655958@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7709,3817,'2025-02-01 11:58:36','2025-02-01 11:58:36',3241,0,NULL,'shipping','378655958@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7710,3818,'2025-02-01 11:58:45','2025-02-01 11:58:45',3242,0,NULL,'billing','531006502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7711,3818,'2025-02-01 11:58:45','2025-02-01 11:58:45',3242,0,NULL,'shipping','531006502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7712,3819,'2025-02-01 11:58:51','2025-02-01 11:58:51',3243,0,NULL,'billing','10507955@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7713,3819,'2025-02-01 11:58:51','2025-02-01 11:58:51',3243,0,NULL,'shipping','10507955@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7714,3820,'2025-02-01 11:59:04','2025-02-01 11:59:04',3244,0,NULL,'billing','576096668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7715,3820,'2025-02-01 11:59:04','2025-02-01 11:59:04',3244,0,NULL,'shipping','576096668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7716,3821,'2025-02-01 11:59:08','2025-02-01 11:59:08',3245,0,NULL,'billing','912165919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7717,3821,'2025-02-01 11:59:08','2025-02-01 11:59:08',3245,0,NULL,'shipping','912165919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7718,3822,'2025-02-01 11:59:48','2025-02-01 11:59:48',3246,0,NULL,'billing','34567899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7719,3822,'2025-02-01 11:59:48','2025-02-01 11:59:48',3246,0,NULL,'shipping','34567899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7720,3823,'2025-02-01 11:59:50','2025-02-01 11:59:50',3247,0,NULL,'billing','1505916484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7721,3823,'2025-02-01 11:59:50','2025-02-01 11:59:50',3247,0,NULL,'shipping','1505916484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7722,3824,'2025-02-01 11:59:56','2025-02-01 11:59:56',3248,0,NULL,'billing','1479843686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7723,3824,'2025-02-01 11:59:56','2025-02-01 11:59:56',3248,0,NULL,'shipping','1479843686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7724,3825,'2025-02-01 12:00:04','2025-02-01 12:00:04',3249,0,NULL,'billing','1870628239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7725,3825,'2025-02-01 12:00:04','2025-02-01 12:00:04',3249,0,NULL,'shipping','1870628239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7726,3826,'2025-02-01 12:00:04','2025-02-01 12:00:04',3250,0,NULL,'billing','851603982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7727,3826,'2025-02-01 12:00:04','2025-02-01 12:00:04',3250,0,NULL,'shipping','851603982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7728,3827,'2025-02-01 12:00:06','2025-02-01 12:00:06',3251,0,NULL,'billing','2505800013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7729,3827,'2025-02-01 12:00:06','2025-02-01 12:00:06',3251,0,NULL,'shipping','2505800013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7730,3828,'2025-02-01 12:00:13','2025-02-01 12:00:13',3252,0,NULL,'billing','1024287953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7731,3828,'2025-02-01 12:00:13','2025-02-01 12:00:13',3252,0,NULL,'shipping','1024287953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7732,3829,'2025-02-01 12:00:15','2025-02-01 12:00:15',3253,0,NULL,'billing','873943148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7733,3829,'2025-02-01 12:00:15','2025-02-01 12:00:15',3253,0,NULL,'shipping','873943148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7734,3830,'2025-02-01 12:00:16','2025-02-01 12:00:16',3254,0,NULL,'billing','969284184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7735,3830,'2025-02-01 12:00:16','2025-02-01 12:00:16',3254,0,NULL,'shipping','969284184@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7736,3831,'2025-02-01 12:00:18','2025-02-01 12:00:18',3255,0,NULL,'billing','3323151964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7737,3831,'2025-02-01 12:00:18','2025-02-01 12:00:18',3255,0,NULL,'shipping','3323151964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7738,3832,'2025-02-01 12:00:21','2025-02-01 12:00:21',3256,0,NULL,'billing','951544046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7739,3832,'2025-02-01 12:00:21','2025-02-01 12:00:21',3256,0,NULL,'shipping','951544046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7740,3833,'2025-02-01 12:00:26','2025-02-01 12:00:26',3257,0,NULL,'billing','18098645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7741,3833,'2025-02-01 12:00:26','2025-02-01 12:00:26',3257,0,NULL,'shipping','18098645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7742,3834,'2025-02-01 12:00:32','2025-02-01 12:00:32',3258,0,NULL,'billing','65478551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7743,3834,'2025-02-01 12:00:32','2025-02-01 12:00:32',3258,0,NULL,'shipping','65478551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7744,3835,'2025-02-01 12:00:40','2025-02-01 12:00:40',3259,0,NULL,'billing','108816598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7745,3835,'2025-02-01 12:00:40','2025-02-01 12:00:40',3259,0,NULL,'shipping','108816598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7746,3836,'2025-02-01 12:01:53','2025-02-01 12:01:53',3260,0,NULL,'billing','3508474676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7747,3836,'2025-02-01 12:01:53','2025-02-01 12:01:53',3260,0,NULL,'shipping','3508474676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7748,3837,'2025-02-01 12:01:55','2025-02-01 12:01:55',3261,0,NULL,'billing','1758093823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7749,3837,'2025-02-01 12:01:55','2025-02-01 12:01:55',3261,0,NULL,'shipping','1758093823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7750,3838,'2025-02-01 12:02:02','2025-02-01 12:02:02',3262,0,NULL,'billing','1480880046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7751,3838,'2025-02-01 12:02:02','2025-02-01 12:02:02',3262,0,NULL,'shipping','1480880046@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7752,3839,'2025-02-01 12:02:06','2025-02-01 12:02:06',3263,0,NULL,'billing','379746224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7753,3839,'2025-02-01 12:02:06','2025-02-01 12:02:06',3263,0,NULL,'shipping','379746224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7754,3840,'2025-02-01 12:02:09','2025-02-01 12:02:09',3264,0,NULL,'billing','3410881571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7755,3840,'2025-02-01 12:02:09','2025-02-01 12:02:09',3264,0,NULL,'shipping','3410881571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7756,3841,'2025-02-01 12:02:10','2025-02-01 12:02:10',3265,0,NULL,'billing','1391454450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7757,3841,'2025-02-01 12:02:10','2025-02-01 12:02:10',3265,0,NULL,'shipping','1391454450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7758,3842,'2025-02-01 12:02:24','2025-02-01 12:02:24',3266,0,NULL,'billing','2211844148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7759,3842,'2025-02-01 12:02:24','2025-02-01 12:02:24',3266,0,NULL,'shipping','2211844148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7760,3843,'2025-02-01 12:02:28','2025-02-01 12:02:28',3267,0,NULL,'billing','zengst188@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7761,3843,'2025-02-01 12:02:28','2025-02-01 12:02:28',3267,0,NULL,'shipping','zengst188@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7762,3844,'2025-02-01 12:02:29','2025-02-01 12:02:29',3268,0,NULL,'billing','542290263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7763,3844,'2025-02-01 12:02:29','2025-02-01 12:02:29',3268,0,NULL,'shipping','542290263@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7764,3845,'2025-02-01 12:02:33','2025-02-01 12:02:33',3269,0,NULL,'billing','704483043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7765,3845,'2025-02-01 12:02:33','2025-02-01 12:02:33',3269,0,NULL,'shipping','704483043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7766,3846,'2025-02-01 12:02:41','2025-02-01 12:02:41',3270,0,NULL,'billing','2285150953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7767,3846,'2025-02-01 12:02:41','2025-02-01 12:02:41',3270,0,NULL,'shipping','2285150953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7768,3847,'2025-02-01 12:02:52','2025-02-01 12:02:52',3271,0,NULL,'billing','840178476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7769,3847,'2025-02-01 12:02:52','2025-02-01 12:02:52',3271,0,NULL,'shipping','840178476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7770,3848,'2025-02-01 12:02:52','2025-02-01 12:02:52',3272,0,NULL,'billing','3112562117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7771,3848,'2025-02-01 12:02:52','2025-02-01 12:02:52',3272,0,NULL,'shipping','3112562117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7772,3849,'2025-02-01 12:03:04','2025-02-01 12:03:04',3273,0,NULL,'billing','99040920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7773,3849,'2025-02-01 12:03:04','2025-02-01 12:03:04',3273,0,NULL,'shipping','99040920@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7774,3850,'2025-02-01 12:03:15','2025-02-01 12:03:15',3274,0,NULL,'billing','906426448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7775,3850,'2025-02-01 12:03:15','2025-02-01 12:03:15',3274,0,NULL,'shipping','906426448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7776,3851,'2025-02-01 12:03:16','2025-02-01 12:03:16',3275,0,NULL,'billing','187397079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7777,3851,'2025-02-01 12:03:16','2025-02-01 12:03:16',3275,0,NULL,'shipping','187397079@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7778,3852,'2025-02-01 12:03:22','2025-02-01 12:03:22',3276,0,NULL,'billing','1121715425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7779,3852,'2025-02-01 12:03:22','2025-02-01 12:03:22',3276,0,NULL,'shipping','1121715425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7780,3853,'2025-02-01 12:03:24','2025-02-01 12:03:24',3277,0,NULL,'billing','2281055309@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7781,3853,'2025-02-01 12:03:24','2025-02-01 12:03:24',3277,0,NULL,'shipping','2281055309@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7782,3854,'2025-02-01 12:03:39','2025-02-01 12:03:39',3278,0,NULL,'billing','40696444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7783,3854,'2025-02-01 12:03:39','2025-02-01 12:03:39',3278,0,NULL,'shipping','40696444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7784,3855,'2025-02-01 12:03:41','2025-02-01 12:03:41',3279,0,NULL,'billing','337920635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7785,3855,'2025-02-01 12:03:41','2025-02-01 12:03:41',3279,0,NULL,'shipping','337920635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7786,3856,'2025-02-01 12:03:46','2025-02-01 12:03:46',3280,0,NULL,'billing','shuhua.1199@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7787,3856,'2025-02-01 12:03:46','2025-02-01 12:03:46',3280,0,NULL,'shipping','shuhua.1199@hotmail.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7788,3857,'2025-02-01 12:03:47','2025-02-01 12:03:47',3281,0,NULL,'billing','1349852050@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7789,3857,'2025-02-01 12:03:47','2025-02-01 12:03:47',3281,0,NULL,'shipping','1349852050@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7790,3858,'2025-02-01 12:04:04','2025-02-01 12:04:04',3282,0,NULL,'billing','shi3333w@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7791,3858,'2025-02-01 12:04:04','2025-02-01 12:04:04',3282,0,NULL,'shipping','shi3333w@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7792,3859,'2025-02-01 12:04:16','2025-02-01 12:04:16',3283,0,NULL,'billing','422179680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7793,3859,'2025-02-01 12:04:16','2025-02-01 12:04:16',3283,0,NULL,'shipping','422179680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7794,3860,'2025-02-01 12:04:17','2025-02-01 12:04:17',3284,0,NULL,'billing','1816726449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7795,3860,'2025-02-01 12:04:17','2025-02-01 12:04:17',3284,0,NULL,'shipping','1816726449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7796,3861,'2025-02-01 12:04:36','2025-02-01 12:04:36',3285,0,NULL,'billing','403061172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7797,3861,'2025-02-01 12:04:36','2025-02-01 12:04:36',3285,0,NULL,'shipping','403061172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7798,3862,'2025-02-01 12:04:38','2025-02-01 12:04:38',3286,0,NULL,'billing','147835504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7799,3862,'2025-02-01 12:04:38','2025-02-01 12:04:38',3286,0,NULL,'shipping','147835504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7800,3863,'2025-02-01 12:04:42','2025-02-01 12:04:42',3287,0,NULL,'billing','1083757661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7801,3863,'2025-02-01 12:04:42','2025-02-01 12:04:42',3287,0,NULL,'shipping','1083757661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7802,3864,'2025-02-01 12:04:45','2025-02-01 12:04:45',3288,0,NULL,'billing','1804158493@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7803,3864,'2025-02-01 12:04:45','2025-02-01 12:04:45',3288,0,NULL,'shipping','1804158493@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7804,3865,'2025-02-01 12:05:14','2025-02-01 12:05:14',3289,0,NULL,'billing','909660646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7805,3865,'2025-02-01 12:05:14','2025-02-01 12:05:14',3289,0,NULL,'shipping','909660646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7806,3866,'2025-02-01 12:05:18','2025-02-01 12:05:18',3290,0,NULL,'billing','738706940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7807,3866,'2025-02-01 12:05:18','2025-02-01 12:05:18',3290,0,NULL,'shipping','738706940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7808,3867,'2025-02-01 12:05:28','2025-02-01 12:05:28',3291,0,NULL,'billing','2448516612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7809,3867,'2025-02-01 12:05:28','2025-02-01 12:05:28',3291,0,NULL,'shipping','2448516612@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7810,3868,'2025-02-01 12:05:30','2025-02-01 12:05:30',3292,0,NULL,'billing','1912907172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7811,3868,'2025-02-01 12:05:30','2025-02-01 12:05:30',3292,0,NULL,'shipping','1912907172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7812,3869,'2025-02-01 12:05:33','2025-02-01 12:05:33',3293,0,NULL,'billing','2043938301@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7813,3869,'2025-02-01 12:05:33','2025-02-01 12:05:33',3293,0,NULL,'shipping','2043938301@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7814,3870,'2025-02-01 12:05:34','2025-02-01 12:05:34',3294,0,NULL,'billing','987065123@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7815,3870,'2025-02-01 12:05:34','2025-02-01 12:05:34',3294,0,NULL,'shipping','987065123@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7816,3871,'2025-02-01 12:05:36','2025-02-01 12:05:36',3295,0,NULL,'billing','guangzczc@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7817,3871,'2025-02-01 12:05:36','2025-02-01 12:05:36',3295,0,NULL,'shipping','guangzczc@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7818,3872,'2025-02-01 12:05:40','2025-02-01 12:05:40',3296,0,NULL,'billing','315839389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7819,3872,'2025-02-01 12:05:40','2025-02-01 12:05:40',3296,0,NULL,'shipping','315839389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7820,3873,'2025-02-01 12:05:47','2025-02-01 12:05:47',3297,0,NULL,'billing','535915157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7821,3873,'2025-02-01 12:05:47','2025-02-01 12:05:47',3297,0,NULL,'shipping','535915157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7822,3874,'2025-02-01 12:05:51','2025-02-01 12:05:51',3298,0,NULL,'billing','yjqjqvtkd@vip.qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7823,3874,'2025-02-01 12:05:51','2025-02-01 12:05:51',3298,0,NULL,'shipping','yjqjqvtkd@vip.qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7824,3875,'2025-02-01 12:06:52','2025-02-01 12:06:52',3299,0,NULL,'billing','782237600@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7825,3875,'2025-02-01 12:06:52','2025-02-01 12:06:52',3299,0,NULL,'shipping','782237600@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7826,3876,'2025-02-01 12:06:56','2025-02-01 12:06:56',3300,0,NULL,'billing','775645413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7827,3876,'2025-02-01 12:06:56','2025-02-01 12:06:56',3300,0,NULL,'shipping','775645413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7828,3877,'2025-02-01 12:06:59','2025-02-01 12:06:59',3301,0,NULL,'billing','2655429233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7829,3877,'2025-02-01 12:06:59','2025-02-01 12:06:59',3301,0,NULL,'shipping','2655429233@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7830,3878,'2025-02-01 12:07:00','2025-02-01 12:07:00',3302,0,NULL,'billing','1286021991@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7831,3878,'2025-02-01 12:07:00','2025-02-01 12:07:00',3302,0,NULL,'shipping','1286021991@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7832,3879,'2025-02-01 12:07:01','2025-02-01 12:07:01',3303,0,NULL,'billing','343613239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7833,3879,'2025-02-01 12:07:01','2025-02-01 12:07:01',3303,0,NULL,'shipping','343613239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7834,3880,'2025-02-01 12:07:10','2025-02-01 12:07:10',3304,0,NULL,'billing','ianye@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7835,3880,'2025-02-01 12:07:10','2025-02-01 12:07:10',3304,0,NULL,'shipping','ianye@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7836,3881,'2025-02-01 12:07:13','2025-02-01 12:07:13',3305,0,NULL,'billing','846536073@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7837,3881,'2025-02-01 12:07:13','2025-02-01 12:07:13',3305,0,NULL,'shipping','846536073@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7838,3882,'2025-02-01 12:07:24','2025-02-01 12:07:24',3306,0,NULL,'billing','93900393@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7839,3882,'2025-02-01 12:07:24','2025-02-01 12:07:24',3306,0,NULL,'shipping','93900393@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7840,3883,'2025-02-01 12:07:27','2025-02-01 12:07:27',3307,0,NULL,'billing','1027656458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7841,3883,'2025-02-01 12:07:27','2025-02-01 12:07:27',3307,0,NULL,'shipping','1027656458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7842,3884,'2025-02-01 12:07:31','2025-02-01 12:07:31',3308,0,NULL,'billing','742268821@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7843,3884,'2025-02-01 12:07:31','2025-02-01 12:07:31',3308,0,NULL,'shipping','742268821@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7844,3885,'2025-02-01 12:07:57','2025-02-01 12:07:57',3309,0,NULL,'billing','240921276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7845,3885,'2025-02-01 12:07:57','2025-02-01 12:07:57',3309,0,NULL,'shipping','240921276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7846,3886,'2025-02-01 12:07:59','2025-02-01 12:07:59',3310,0,NULL,'billing','295410360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7847,3886,'2025-02-01 12:07:59','2025-02-01 12:07:59',3310,0,NULL,'shipping','295410360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7848,3887,'2025-02-01 12:08:01','2025-02-01 12:08:01',3311,0,NULL,'billing','945627701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7849,3887,'2025-02-01 12:08:01','2025-02-01 12:08:01',3311,0,NULL,'shipping','945627701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7850,3888,'2025-02-01 12:08:17','2025-02-01 12:08:17',3312,0,NULL,'billing','912547179@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7851,3888,'2025-02-01 12:08:17','2025-02-01 12:08:17',3312,0,NULL,'shipping','912547179@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7852,3889,'2025-02-01 12:08:25','2025-02-01 12:08:25',3313,0,NULL,'billing','858904354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7853,3889,'2025-02-01 12:08:25','2025-02-01 12:08:25',3313,0,NULL,'shipping','858904354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7854,3890,'2025-02-01 12:08:47','2025-02-01 12:08:47',3314,0,NULL,'billing','3360736824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7855,3890,'2025-02-01 12:08:47','2025-02-01 12:08:47',3314,0,NULL,'shipping','3360736824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7856,3891,'2025-02-01 12:08:48','2025-02-01 12:08:48',3315,0,NULL,'billing','911089715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7857,3891,'2025-02-01 12:08:48','2025-02-01 12:08:48',3315,0,NULL,'shipping','911089715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7858,3892,'2025-02-01 12:08:49','2025-02-01 12:08:49',3316,0,NULL,'billing','3163274785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7859,3892,'2025-02-01 12:08:49','2025-02-01 12:08:49',3316,0,NULL,'shipping','3163274785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7860,3893,'2025-02-01 12:08:49','2025-02-01 12:08:49',3317,0,NULL,'billing','786774695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7861,3893,'2025-02-01 12:08:49','2025-02-01 12:08:49',3317,0,NULL,'shipping','786774695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7862,3894,'2025-02-01 12:08:50','2025-02-01 12:08:50',3318,0,NULL,'billing','281409062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7863,3894,'2025-02-01 12:08:50','2025-02-01 12:08:50',3318,0,NULL,'shipping','281409062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7864,3895,'2025-02-01 12:08:52','2025-02-01 12:08:52',3319,0,NULL,'billing','877997057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7865,3895,'2025-02-01 12:08:52','2025-02-01 12:08:52',3319,0,NULL,'shipping','877997057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7866,3896,'2025-02-01 12:09:04','2025-02-01 12:09:04',3320,0,NULL,'billing','798068697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7867,3896,'2025-02-01 12:09:04','2025-02-01 12:09:04',3320,0,NULL,'shipping','798068697@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7868,3897,'2025-02-01 12:09:07','2025-02-01 12:09:07',3321,0,NULL,'billing','50351765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7869,3897,'2025-02-01 12:09:07','2025-02-01 12:09:07',3321,0,NULL,'shipping','50351765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7870,3898,'2025-02-01 12:09:32','2025-02-01 12:09:32',3322,0,NULL,'billing','1009376293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7871,3898,'2025-02-01 12:09:32','2025-02-01 12:09:32',3322,0,NULL,'shipping','1009376293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7872,3899,'2025-02-01 12:09:36','2025-02-01 12:09:36',3323,0,NULL,'billing','397613718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7873,3899,'2025-02-01 12:09:36','2025-02-01 12:09:36',3323,0,NULL,'shipping','397613718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7874,3900,'2025-02-01 12:09:39','2025-02-01 12:09:39',3324,0,NULL,'billing','2675355643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7875,3900,'2025-02-01 12:09:39','2025-02-01 12:09:39',3324,0,NULL,'shipping','2675355643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7876,3901,'2025-02-01 12:09:44','2025-02-01 12:09:44',3325,0,NULL,'billing','316847307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7877,3901,'2025-02-01 12:09:44','2025-02-01 12:09:44',3325,0,NULL,'shipping','316847307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7878,3902,'2025-02-01 12:09:46','2025-02-01 12:09:46',3326,0,NULL,'billing','986331396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7879,3902,'2025-02-01 12:09:46','2025-02-01 12:09:46',3326,0,NULL,'shipping','986331396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7880,3903,'2025-02-01 12:09:46','2025-02-01 12:09:46',3327,0,NULL,'billing','2906223407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7881,3903,'2025-02-01 12:09:46','2025-02-01 12:09:46',3327,0,NULL,'shipping','2906223407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7882,3904,'2025-02-01 12:10:36','2025-02-01 12:10:36',3328,0,NULL,'billing','2368402861@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7883,3904,'2025-02-01 12:10:36','2025-02-01 12:10:36',3328,0,NULL,'shipping','2368402861@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7884,3905,'2025-02-01 12:10:39','2025-02-01 12:10:39',3329,0,NULL,'billing','3005803425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7885,3905,'2025-02-01 12:10:39','2025-02-01 12:10:39',3329,0,NULL,'shipping','3005803425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7886,3906,'2025-02-01 12:10:39','2025-02-01 12:10:39',3330,0,NULL,'billing','306683458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7887,3906,'2025-02-01 12:10:39','2025-02-01 12:10:39',3330,0,NULL,'shipping','306683458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7888,3907,'2025-02-01 12:10:42','2025-02-01 12:10:42',3331,0,NULL,'billing','LPayayyang@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7889,3907,'2025-02-01 12:10:42','2025-02-01 12:10:42',3331,0,NULL,'shipping','LPayayyang@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7890,3908,'2025-02-01 12:10:53','2025-02-01 12:10:53',3332,0,NULL,'billing','694641985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7891,3908,'2025-02-01 12:10:53','2025-02-01 12:10:53',3332,0,NULL,'shipping','694641985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7892,3909,'2025-02-01 12:10:54','2025-02-01 12:10:54',3333,0,NULL,'billing','120142129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7893,3909,'2025-02-01 12:10:54','2025-02-01 12:10:54',3333,0,NULL,'shipping','120142129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7894,3910,'2025-02-01 12:11:02','2025-02-01 12:11:02',3334,0,NULL,'billing','www.215362578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7895,3910,'2025-02-01 12:11:02','2025-02-01 12:11:02',3334,0,NULL,'shipping','www.215362578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7896,3911,'2025-02-01 12:11:07','2025-02-01 12:11:07',3335,0,NULL,'billing','896418390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7897,3911,'2025-02-01 12:11:07','2025-02-01 12:11:07',3335,0,NULL,'shipping','896418390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7898,3912,'2025-02-01 12:11:12','2025-02-01 12:11:12',3336,0,NULL,'billing','412594838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7899,3912,'2025-02-01 12:11:12','2025-02-01 12:11:12',3336,0,NULL,'shipping','412594838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7900,3913,'2025-02-01 12:11:18','2025-02-01 12:11:18',3337,0,NULL,'billing','1411739070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7901,3913,'2025-02-01 12:11:18','2025-02-01 12:11:18',3337,0,NULL,'shipping','1411739070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7902,3914,'2025-02-01 12:11:25','2025-02-01 12:11:25',3338,0,NULL,'billing','1795864172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7903,3914,'2025-02-01 12:11:25','2025-02-01 12:11:25',3338,0,NULL,'shipping','1795864172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7904,3915,'2025-02-01 12:11:44','2025-02-01 12:11:44',3339,0,NULL,'billing','676316363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7905,3915,'2025-02-01 12:11:44','2025-02-01 12:11:44',3339,0,NULL,'shipping','676316363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7906,3916,'2025-02-01 12:11:55','2025-02-01 12:11:55',3340,0,NULL,'billing','2530400962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7907,3916,'2025-02-01 12:11:55','2025-02-01 12:11:55',3340,0,NULL,'shipping','2530400962@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7908,3917,'2025-02-01 12:12:06','2025-02-01 12:12:06',3341,0,NULL,'billing','1343678985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7909,3917,'2025-02-01 12:12:06','2025-02-01 12:12:06',3341,0,NULL,'shipping','1343678985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7910,3918,'2025-02-01 12:12:18','2025-02-01 12:12:18',3342,0,NULL,'billing','971870086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7911,3918,'2025-02-01 12:12:18','2025-02-01 12:12:18',3342,0,NULL,'shipping','971870086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7912,3919,'2025-02-01 12:12:18','2025-02-01 12:12:18',3343,0,NULL,'billing','9150789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7913,3919,'2025-02-01 12:12:18','2025-02-01 12:12:18',3343,0,NULL,'shipping','9150789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7914,3920,'2025-02-01 12:12:20','2025-02-01 12:12:20',3344,0,NULL,'billing','1531739764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7915,3920,'2025-02-01 12:12:20','2025-02-01 12:12:20',3344,0,NULL,'shipping','1531739764@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7916,3921,'2025-02-01 12:12:21','2025-02-01 12:12:21',3345,0,NULL,'billing','340692905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7917,3921,'2025-02-01 12:12:21','2025-02-01 12:12:21',3345,0,NULL,'shipping','340692905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7918,3922,'2025-02-01 12:12:28','2025-02-01 12:12:28',3346,0,NULL,'billing','2467744189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7919,3922,'2025-02-01 12:12:28','2025-02-01 12:12:28',3346,0,NULL,'shipping','2467744189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7920,3923,'2025-02-01 12:12:54','2025-02-01 12:12:54',3347,0,NULL,'billing','1042310318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7921,3923,'2025-02-01 12:12:54','2025-02-01 12:12:54',3347,0,NULL,'shipping','1042310318@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7922,3924,'2025-02-01 12:13:14','2025-02-01 12:13:14',3348,0,NULL,'billing','3473806544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7923,3924,'2025-02-01 12:13:14','2025-02-01 12:13:14',3348,0,NULL,'shipping','3473806544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7924,3925,'2025-02-01 12:13:23','2025-02-01 12:13:23',3349,0,NULL,'billing','1096301370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7925,3925,'2025-02-01 12:13:23','2025-02-01 12:13:23',3349,0,NULL,'shipping','1096301370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7926,3926,'2025-02-01 12:13:23','2025-02-01 12:13:23',3350,0,NULL,'billing','gaozuolin@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7927,3926,'2025-02-01 12:13:23','2025-02-01 12:13:23',3350,0,NULL,'shipping','gaozuolin@sina.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7928,3927,'2025-02-01 12:13:24','2025-02-01 12:13:24',3351,0,NULL,'billing','2505343843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7929,3927,'2025-02-01 12:13:24','2025-02-01 12:13:24',3351,0,NULL,'shipping','2505343843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7930,3928,'2025-02-01 12:13:57','2025-02-01 12:13:57',3352,0,NULL,'billing','632992436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7931,3928,'2025-02-01 12:13:57','2025-02-01 12:13:57',3352,0,NULL,'shipping','632992436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7932,3929,'2025-02-01 12:14:09','2025-02-01 12:14:09',3353,0,NULL,'billing','3427124692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7933,3929,'2025-02-01 12:14:09','2025-02-01 12:14:09',3353,0,NULL,'shipping','3427124692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7934,3930,'2025-02-01 12:14:13','2025-02-01 12:14:13',3354,0,NULL,'billing','1029172253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7935,3930,'2025-02-01 12:14:13','2025-02-01 12:14:13',3354,0,NULL,'shipping','1029172253@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7936,3931,'2025-02-01 12:14:15','2025-02-01 12:14:15',3355,0,NULL,'billing','328745167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7937,3931,'2025-02-01 12:14:15','2025-02-01 12:14:15',3355,0,NULL,'shipping','328745167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7938,3932,'2025-02-01 12:14:16','2025-02-01 12:14:16',3356,0,NULL,'billing','89025718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7939,3932,'2025-02-01 12:14:16','2025-02-01 12:14:16',3356,0,NULL,'shipping','89025718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7940,3933,'2025-02-01 12:14:17','2025-02-01 12:14:17',3357,0,NULL,'billing','4464558965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7941,3933,'2025-02-01 12:14:17','2025-02-01 12:14:17',3357,0,NULL,'shipping','4464558965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7942,3934,'2025-02-01 12:14:24','2025-02-01 12:14:24',3358,0,NULL,'billing','1144583776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7943,3934,'2025-02-01 12:14:24','2025-02-01 12:14:24',3358,0,NULL,'shipping','1144583776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7944,3935,'2025-02-01 12:14:25','2025-02-01 12:14:25',3359,0,NULL,'billing','617948890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7945,3935,'2025-02-01 12:14:25','2025-02-01 12:14:25',3359,0,NULL,'shipping','617948890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7946,3936,'2025-02-01 12:14:40','2025-02-01 12:14:40',3360,0,NULL,'billing','1813195875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7947,3936,'2025-02-01 12:14:40','2025-02-01 12:14:40',3360,0,NULL,'shipping','1813195875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7948,3937,'2025-02-01 12:14:53','2025-02-01 12:14:53',3361,0,NULL,'billing','1748294712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7949,3937,'2025-02-01 12:14:53','2025-02-01 12:14:53',3361,0,NULL,'shipping','1748294712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7950,3938,'2025-02-01 12:15:02','2025-02-01 12:15:02',3362,0,NULL,'billing','335214391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7951,3938,'2025-02-01 12:15:02','2025-02-01 12:15:02',3362,0,NULL,'shipping','335214391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7952,3939,'2025-02-01 12:15:04','2025-02-01 12:15:04',3363,0,NULL,'billing','3361502241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7953,3939,'2025-02-01 12:15:04','2025-02-01 12:15:04',3363,0,NULL,'shipping','3361502241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7954,3940,'2025-02-01 12:15:06','2025-02-01 12:15:06',3364,0,NULL,'billing','939675535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7955,3940,'2025-02-01 12:15:06','2025-02-01 12:15:06',3364,0,NULL,'shipping','939675535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7956,3941,'2025-02-01 12:15:06','2025-02-01 12:15:06',3365,0,NULL,'billing','724994364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7957,3941,'2025-02-01 12:15:06','2025-02-01 12:15:06',3365,0,NULL,'shipping','724994364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7958,3942,'2025-02-01 12:15:27','2025-02-01 12:15:27',3366,0,NULL,'billing','89227487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7959,3942,'2025-02-01 12:15:27','2025-02-01 12:15:27',3366,0,NULL,'shipping','89227487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7960,3943,'2025-02-01 12:15:48','2025-02-01 12:15:48',3367,0,NULL,'billing','1139905509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7961,3943,'2025-02-01 12:15:48','2025-02-01 12:15:48',3367,0,NULL,'shipping','1139905509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7962,3944,'2025-02-01 12:16:04','2025-02-01 12:16:04',3368,0,NULL,'billing','2956843601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7963,3944,'2025-02-01 12:16:04','2025-02-01 12:16:04',3368,0,NULL,'shipping','2956843601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7964,3945,'2025-02-01 12:16:04','2025-02-01 12:16:04',3369,0,NULL,'billing','525974352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7965,3945,'2025-02-01 12:16:04','2025-02-01 12:16:04',3369,0,NULL,'shipping','525974352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7966,3946,'2025-02-01 12:16:10','2025-02-01 12:16:10',3370,0,NULL,'billing','2895398297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7967,3946,'2025-02-01 12:16:10','2025-02-01 12:16:10',3370,0,NULL,'shipping','2895398297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7968,3947,'2025-02-01 12:16:11','2025-02-01 12:16:11',3371,0,NULL,'billing','504290923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7969,3947,'2025-02-01 12:16:11','2025-02-01 12:16:11',3371,0,NULL,'shipping','504290923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7970,3948,'2025-02-01 12:16:14','2025-02-01 12:16:14',3372,0,NULL,'billing','1602463651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7971,3948,'2025-02-01 12:16:14','2025-02-01 12:16:14',3372,0,NULL,'shipping','1602463651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7972,3949,'2025-02-01 12:16:15','2025-02-01 12:16:15',3373,0,NULL,'billing','382639800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7973,3949,'2025-02-01 12:16:15','2025-02-01 12:16:15',3373,0,NULL,'shipping','382639800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7974,3950,'2025-02-01 12:16:16','2025-02-01 12:16:16',3374,0,NULL,'billing','23612999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7975,3950,'2025-02-01 12:16:16','2025-02-01 12:16:16',3374,0,NULL,'shipping','23612999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7976,3951,'2025-02-01 12:16:23','2025-02-01 12:16:23',3375,0,NULL,'billing','2511978684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7977,3951,'2025-02-01 12:16:23','2025-02-01 12:16:23',3375,0,NULL,'shipping','2511978684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7978,3952,'2025-02-01 12:16:32','2025-02-01 12:16:32',3376,0,NULL,'billing','3450484845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7979,3952,'2025-02-01 12:16:32','2025-02-01 12:16:32',3376,0,NULL,'shipping','3450484845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7980,3953,'2025-02-01 12:16:38','2025-02-01 12:16:38',3377,0,NULL,'billing','564769602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7981,3953,'2025-02-01 12:16:38','2025-02-01 12:16:38',3377,0,NULL,'shipping','564769602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7982,3954,'2025-02-01 12:16:42','2025-02-01 12:16:42',3378,0,NULL,'billing','1033363563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7983,3954,'2025-02-01 12:16:42','2025-02-01 12:16:42',3378,0,NULL,'shipping','1033363563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7984,3955,'2025-02-01 12:16:49','2025-02-01 12:16:49',3379,0,NULL,'billing','1831025074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7985,3955,'2025-02-01 12:16:49','2025-02-01 12:16:49',3379,0,NULL,'shipping','1831025074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7986,3956,'2025-02-01 12:17:04','2025-02-01 12:17:04',3380,0,NULL,'billing','2568744822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7987,3956,'2025-02-01 12:17:04','2025-02-01 12:17:04',3380,0,NULL,'shipping','2568744822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7988,3957,'2025-02-01 12:17:14','2025-02-01 12:17:14',3381,0,NULL,'billing','785765317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7989,3957,'2025-02-01 12:17:14','2025-02-01 12:17:14',3381,0,NULL,'shipping','785765317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7990,3958,'2025-02-01 12:17:36','2025-02-01 12:17:36',3382,0,NULL,'billing','446543252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7991,3958,'2025-02-01 12:17:36','2025-02-01 12:17:36',3382,0,NULL,'shipping','446543252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7992,3959,'2025-02-01 12:17:36','2025-02-01 12:17:36',3383,0,NULL,'billing','1845528384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7993,3959,'2025-02-01 12:17:36','2025-02-01 12:17:36',3383,0,NULL,'shipping','1845528384@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7994,3960,'2025-02-01 12:17:38','2025-02-01 12:17:38',3384,0,NULL,'billing','1720300487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7995,3960,'2025-02-01 12:17:38','2025-02-01 12:17:38',3384,0,NULL,'shipping','1720300487@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7996,3961,'2025-02-01 12:17:46','2025-02-01 12:17:46',3385,0,NULL,'billing','906525845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7997,3961,'2025-02-01 12:17:46','2025-02-01 12:17:46',3385,0,NULL,'shipping','906525845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7998,3962,'2025-02-01 12:18:10','2025-02-01 12:18:10',3386,0,NULL,'billing','452446467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(7999,3962,'2025-02-01 12:18:10','2025-02-01 12:18:10',3386,0,NULL,'shipping','452446467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8000,3963,'2025-02-01 12:18:22','2025-02-01 12:18:22',3387,0,NULL,'billing','408758563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8001,3963,'2025-02-01 12:18:22','2025-02-01 12:18:22',3387,0,NULL,'shipping','408758563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8002,3964,'2025-02-01 12:18:31','2025-02-01 12:18:31',3388,0,NULL,'billing','1919776538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8003,3964,'2025-02-01 12:18:31','2025-02-01 12:18:31',3388,0,NULL,'shipping','1919776538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8004,3965,'2025-02-01 12:18:35','2025-02-01 12:18:35',3389,0,NULL,'billing','2467114229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8005,3965,'2025-02-01 12:18:35','2025-02-01 12:18:35',3389,0,NULL,'shipping','2467114229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8006,3966,'2025-02-01 12:18:43','2025-02-01 12:18:43',3390,0,NULL,'billing','307905560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8007,3966,'2025-02-01 12:18:43','2025-02-01 12:18:43',3390,0,NULL,'shipping','307905560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8008,3967,'2025-02-01 12:18:49','2025-02-01 12:18:49',3391,0,NULL,'billing','343660913@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8009,3967,'2025-02-01 12:18:49','2025-02-01 12:18:49',3391,0,NULL,'shipping','343660913@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8010,3968,'2025-02-01 12:19:22','2025-02-01 12:19:22',3392,0,NULL,'billing','415115684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8011,3968,'2025-02-01 12:19:22','2025-02-01 12:19:22',3392,0,NULL,'shipping','415115684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8012,3969,'2025-02-01 12:19:31','2025-02-01 12:19:31',3393,0,NULL,'billing','2156301232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8013,3969,'2025-02-01 12:19:31','2025-02-01 12:19:31',3393,0,NULL,'shipping','2156301232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8014,3970,'2025-02-01 12:19:33','2025-02-01 12:19:33',3394,0,NULL,'billing','guijue7712@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8015,3970,'2025-02-01 12:19:33','2025-02-01 12:19:33',3394,0,NULL,'shipping','guijue7712@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8016,3971,'2025-02-01 12:19:41','2025-02-01 12:19:41',3395,0,NULL,'billing','maihan216597@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8017,3971,'2025-02-01 12:19:41','2025-02-01 12:19:41',3395,0,NULL,'shipping','maihan216597@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8018,3972,'2025-02-01 12:19:42','2025-02-01 12:19:42',3396,0,NULL,'billing','32488972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8019,3972,'2025-02-01 12:19:42','2025-02-01 12:19:42',3396,0,NULL,'shipping','32488972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8020,3973,'2025-02-01 12:19:55','2025-02-01 12:19:55',3397,0,NULL,'billing','49522354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8021,3973,'2025-02-01 12:19:55','2025-02-01 12:19:55',3397,0,NULL,'shipping','49522354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8022,3974,'2025-02-01 12:19:57','2025-02-01 12:19:57',3398,0,NULL,'billing','911373808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8023,3974,'2025-02-01 12:19:57','2025-02-01 12:19:57',3398,0,NULL,'shipping','911373808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8024,3975,'2025-02-01 12:20:12','2025-02-01 12:20:12',3399,0,NULL,'billing','2990873576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8025,3975,'2025-02-01 12:20:12','2025-02-01 12:20:12',3399,0,NULL,'shipping','2990873576@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8026,3976,'2025-02-01 12:20:21','2025-02-01 12:20:21',3400,0,NULL,'billing','149163557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8027,3976,'2025-02-01 12:20:21','2025-02-01 12:20:21',3400,0,NULL,'shipping','149163557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8028,3977,'2025-02-01 12:20:27','2025-02-01 12:20:27',3401,0,NULL,'billing','85255853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8029,3977,'2025-02-01 12:20:27','2025-02-01 12:20:27',3401,0,NULL,'shipping','85255853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8030,3978,'2025-02-01 12:20:29','2025-02-01 12:20:29',3402,0,NULL,'billing','3448087580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8031,3978,'2025-02-01 12:20:29','2025-02-01 12:20:29',3402,0,NULL,'shipping','3448087580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8032,3979,'2025-02-01 12:20:29','2025-02-01 12:20:29',3403,0,NULL,'billing','397481675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8033,3979,'2025-02-01 12:20:29','2025-02-01 12:20:29',3403,0,NULL,'shipping','397481675@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8034,3980,'2025-02-01 12:20:37','2025-02-01 12:20:37',3404,0,NULL,'billing','441326921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8035,3980,'2025-02-01 12:20:37','2025-02-01 12:20:37',3404,0,NULL,'shipping','441326921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8036,3981,'2025-02-01 12:20:40','2025-02-01 12:20:40',3405,0,NULL,'billing','961320554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8037,3981,'2025-02-01 12:20:40','2025-02-01 12:20:40',3405,0,NULL,'shipping','961320554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8038,3982,'2025-02-01 12:20:45','2025-02-01 12:20:45',3406,0,NULL,'billing','1284816344@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8039,3982,'2025-02-01 12:20:45','2025-02-01 12:20:45',3406,0,NULL,'shipping','1284816344@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8040,3983,'2025-02-01 12:20:52','2025-02-01 12:20:52',3407,0,NULL,'billing','3024661700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8041,3983,'2025-02-01 12:20:52','2025-02-01 12:20:52',3407,0,NULL,'shipping','3024661700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8042,3984,'2025-02-01 12:21:12','2025-02-01 12:21:12',3408,0,NULL,'billing','487774855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8043,3984,'2025-02-01 12:21:12','2025-02-01 12:21:12',3408,0,NULL,'shipping','487774855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8044,3985,'2025-02-01 12:21:13','2025-02-01 12:21:13',3409,0,NULL,'billing','791792390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8045,3985,'2025-02-01 12:21:13','2025-02-01 12:21:13',3409,0,NULL,'shipping','791792390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8046,3986,'2025-02-01 12:21:14','2025-02-01 12:21:14',3410,0,NULL,'billing','39421157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8047,3986,'2025-02-01 12:21:14','2025-02-01 12:21:14',3410,0,NULL,'shipping','39421157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8048,3987,'2025-02-01 12:21:18','2025-02-01 12:21:18',3411,0,NULL,'billing','2794964015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8049,3987,'2025-02-01 12:21:18','2025-02-01 12:21:18',3411,0,NULL,'shipping','2794964015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8050,3988,'2025-02-01 12:21:21','2025-02-01 12:21:21',3412,0,NULL,'billing','3147704136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8051,3988,'2025-02-01 12:21:21','2025-02-01 12:21:21',3412,0,NULL,'shipping','3147704136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8052,3989,'2025-02-01 12:21:23','2025-02-01 12:21:23',3413,0,NULL,'billing','61035483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8053,3989,'2025-02-01 12:21:23','2025-02-01 12:21:23',3413,0,NULL,'shipping','61035483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8054,3990,'2025-02-01 12:21:41','2025-02-01 12:21:41',3414,0,NULL,'billing','2332842831@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8055,3990,'2025-02-01 12:21:41','2025-02-01 12:21:41',3414,0,NULL,'shipping','2332842831@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8056,3991,'2025-02-01 12:21:49','2025-02-01 12:21:49',3415,0,NULL,'billing','85755883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8057,3991,'2025-02-01 12:21:49','2025-02-01 12:21:49',3415,0,NULL,'shipping','85755883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8058,3992,'2025-02-01 12:21:50','2025-02-01 12:21:50',3416,0,NULL,'billing','617815917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8059,3992,'2025-02-01 12:21:50','2025-02-01 12:21:50',3416,0,NULL,'shipping','617815917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8060,3993,'2025-02-01 12:21:59','2025-02-01 12:21:59',3417,0,NULL,'billing','405348667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8061,3993,'2025-02-01 12:21:59','2025-02-01 12:21:59',3417,0,NULL,'shipping','405348667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8062,3994,'2025-02-01 12:22:04','2025-02-01 12:22:04',3418,0,NULL,'billing','32727382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8063,3994,'2025-02-01 12:22:04','2025-02-01 12:22:04',3418,0,NULL,'shipping','32727382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8064,3995,'2025-02-01 12:22:10','2025-02-01 12:22:10',3419,0,NULL,'billing','1015082800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8065,3995,'2025-02-01 12:22:10','2025-02-01 12:22:10',3419,0,NULL,'shipping','1015082800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8066,3996,'2025-02-01 12:22:19','2025-02-01 12:22:19',3420,0,NULL,'billing','740986363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8067,3996,'2025-02-01 12:22:19','2025-02-01 12:22:19',3420,0,NULL,'shipping','740986363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8068,3997,'2025-02-01 12:22:50','2025-02-01 12:22:50',3421,0,NULL,'billing','1206120938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8069,3997,'2025-02-01 12:22:50','2025-02-01 12:22:50',3421,0,NULL,'shipping','1206120938@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8070,3998,'2025-02-01 12:22:52','2025-02-01 12:22:52',3422,0,NULL,'billing','1458063625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8071,3998,'2025-02-01 12:22:52','2025-02-01 12:22:52',3422,0,NULL,'shipping','1458063625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8072,3999,'2025-02-01 12:22:56','2025-02-01 12:22:56',3423,0,NULL,'billing','48039178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8073,3999,'2025-02-01 12:22:56','2025-02-01 12:22:56',3423,0,NULL,'shipping','48039178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8074,4000,'2025-02-01 12:23:05','2025-02-01 12:23:05',3424,0,NULL,'billing','86384409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8075,4000,'2025-02-01 12:23:05','2025-02-01 12:23:05',3424,0,NULL,'shipping','86384409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8076,4001,'2025-02-01 12:23:19','2025-02-01 12:23:19',3425,0,NULL,'billing','442119970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8077,4001,'2025-02-01 12:23:19','2025-02-01 12:23:19',3425,0,NULL,'shipping','442119970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8078,4002,'2025-02-01 12:23:20','2025-02-01 12:23:20',3426,0,NULL,'billing','705628148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8079,4002,'2025-02-01 12:23:20','2025-02-01 12:23:20',3426,0,NULL,'shipping','705628148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8080,4003,'2025-02-01 12:23:21','2025-02-01 12:23:21',3427,0,NULL,'billing','920311469@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8081,4003,'2025-02-01 12:23:21','2025-02-01 12:23:21',3427,0,NULL,'shipping','920311469@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8082,4004,'2025-02-01 12:23:40','2025-02-01 12:23:40',3428,0,NULL,'billing','1058012409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8083,4004,'2025-02-01 12:23:40','2025-02-01 12:23:40',3428,0,NULL,'shipping','1058012409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8084,4005,'2025-02-01 12:23:46','2025-02-01 12:23:46',3429,0,NULL,'billing','2234417008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8085,4005,'2025-02-01 12:23:46','2025-02-01 12:23:46',3429,0,NULL,'shipping','2234417008@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8086,4006,'2025-02-01 12:24:06','2025-02-01 12:24:06',3430,0,NULL,'billing','1119001308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8087,4006,'2025-02-01 12:24:06','2025-02-01 12:24:06',3430,0,NULL,'shipping','1119001308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8088,4007,'2025-02-01 12:24:10','2025-02-01 12:24:10',3431,0,NULL,'billing','2593562312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8089,4007,'2025-02-01 12:24:10','2025-02-01 12:24:10',3431,0,NULL,'shipping','2593562312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8090,4008,'2025-02-01 12:24:28','2025-02-01 12:24:28',3432,0,NULL,'billing','2923799059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8091,4008,'2025-02-01 12:24:28','2025-02-01 12:24:28',3432,0,NULL,'shipping','2923799059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8092,4009,'2025-02-01 12:24:52','2025-02-01 12:24:52',3433,0,NULL,'billing','571438124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8093,4009,'2025-02-01 12:24:52','2025-02-01 12:24:52',3433,0,NULL,'shipping','571438124@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8094,4010,'2025-02-01 12:25:07','2025-02-01 12:25:07',3434,0,NULL,'billing','1099505944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8095,4010,'2025-02-01 12:25:07','2025-02-01 12:25:07',3434,0,NULL,'shipping','1099505944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8096,4011,'2025-02-01 12:25:10','2025-02-01 12:25:10',3435,0,NULL,'billing','2585086477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8097,4011,'2025-02-01 12:25:10','2025-02-01 12:25:10',3435,0,NULL,'shipping','2585086477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8098,4012,'2025-02-01 12:25:11','2025-02-01 12:25:11',3436,0,NULL,'billing','1814734349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8099,4012,'2025-02-01 12:25:11','2025-02-01 12:25:11',3436,0,NULL,'shipping','1814734349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8100,4013,'2025-02-01 12:25:27','2025-02-01 12:25:27',3437,0,NULL,'billing','308710874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8101,4013,'2025-02-01 12:25:27','2025-02-01 12:25:27',3437,0,NULL,'shipping','308710874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8102,4014,'2025-02-01 12:25:36','2025-02-01 12:25:36',3438,0,NULL,'billing','3163989929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8103,4014,'2025-02-01 12:25:36','2025-02-01 12:25:36',3438,0,NULL,'shipping','3163989929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8104,4015,'2025-02-01 12:25:37','2025-02-01 12:25:37',3439,0,NULL,'billing','1741513931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8105,4015,'2025-02-01 12:25:37','2025-02-01 12:25:37',3439,0,NULL,'shipping','1741513931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8106,4016,'2025-02-01 12:25:42','2025-02-01 12:25:42',3440,0,NULL,'billing','2674855841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8107,4016,'2025-02-01 12:25:42','2025-02-01 12:25:42',3440,0,NULL,'shipping','2674855841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8108,4017,'2025-02-01 12:25:47','2025-02-01 12:25:47',3441,0,NULL,'billing','279058774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8109,4017,'2025-02-01 12:25:47','2025-02-01 12:25:47',3441,0,NULL,'shipping','279058774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8110,4018,'2025-02-01 12:25:48','2025-02-01 12:25:48',3442,0,NULL,'billing','476544892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8111,4018,'2025-02-01 12:25:48','2025-02-01 12:25:48',3442,0,NULL,'shipping','476544892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8112,4019,'2025-02-01 12:25:51','2025-02-01 12:25:51',3443,0,NULL,'billing','80374672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8113,4019,'2025-02-01 12:25:51','2025-02-01 12:25:51',3443,0,NULL,'shipping','80374672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8114,4020,'2025-02-01 12:25:53','2025-02-01 12:25:53',3444,0,NULL,'billing','1564679373@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8115,4020,'2025-02-01 12:25:53','2025-02-01 12:25:53',3444,0,NULL,'shipping','1564679373@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8116,4021,'2025-02-01 12:25:56','2025-02-01 12:25:56',3445,0,NULL,'billing','550270234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8117,4021,'2025-02-01 12:25:56','2025-02-01 12:25:56',3445,0,NULL,'shipping','550270234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8118,4022,'2025-02-01 12:25:59','2025-02-01 12:25:59',3446,0,NULL,'billing','2805418303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8119,4022,'2025-02-01 12:25:59','2025-02-01 12:25:59',3446,0,NULL,'shipping','2805418303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8120,4023,'2025-02-01 12:26:01','2025-02-01 12:26:01',3447,0,NULL,'billing','2972051712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8121,4023,'2025-02-01 12:26:01','2025-02-01 12:26:01',3447,0,NULL,'shipping','2972051712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8122,4024,'2025-02-01 12:26:10','2025-02-01 12:26:10',3448,0,NULL,'billing','864595099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8123,4024,'2025-02-01 12:26:10','2025-02-01 12:26:10',3448,0,NULL,'shipping','864595099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8124,4025,'2025-02-01 12:26:12','2025-02-01 12:26:12',3449,0,NULL,'billing','44133840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8125,4025,'2025-02-01 12:26:12','2025-02-01 12:26:12',3449,0,NULL,'shipping','44133840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8126,4026,'2025-02-01 12:26:19','2025-02-01 12:26:19',3450,0,NULL,'billing','357061339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8127,4026,'2025-02-01 12:26:19','2025-02-01 12:26:19',3450,0,NULL,'shipping','357061339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8128,4027,'2025-02-01 12:26:31','2025-02-01 12:26:31',3451,0,NULL,'billing','1619500885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8129,4027,'2025-02-01 12:26:31','2025-02-01 12:26:31',3451,0,NULL,'shipping','1619500885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8130,4028,'2025-02-01 12:26:39','2025-02-01 12:26:39',3452,0,NULL,'billing','1554810430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8131,4028,'2025-02-01 12:26:39','2025-02-01 12:26:39',3452,0,NULL,'shipping','1554810430@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8132,4029,'2025-02-01 12:26:41','2025-02-01 12:26:41',3453,0,NULL,'billing','4121270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8133,4029,'2025-02-01 12:26:41','2025-02-01 12:26:41',3453,0,NULL,'shipping','4121270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8134,4030,'2025-02-01 12:27:03','2025-02-01 12:27:03',3454,0,NULL,'billing','578775908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8135,4030,'2025-02-01 12:27:03','2025-02-01 12:27:03',3454,0,NULL,'shipping','578775908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8136,4031,'2025-02-01 12:27:09','2025-02-01 12:27:09',3455,0,NULL,'billing','542761459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8137,4031,'2025-02-01 12:27:09','2025-02-01 12:27:09',3455,0,NULL,'shipping','542761459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8138,4032,'2025-02-01 12:27:13','2025-02-01 12:27:13',3456,0,NULL,'billing','1968087399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8139,4032,'2025-02-01 12:27:13','2025-02-01 12:27:13',3456,0,NULL,'shipping','1968087399@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8140,4033,'2025-02-01 12:27:16','2025-02-01 12:27:16',3457,0,NULL,'billing','2726931442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8141,4033,'2025-02-01 12:27:16','2025-02-01 12:27:16',3457,0,NULL,'shipping','2726931442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8142,4034,'2025-02-01 12:27:18','2025-02-01 12:27:18',3458,0,NULL,'billing','2270147749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8143,4034,'2025-02-01 12:27:18','2025-02-01 12:27:18',3458,0,NULL,'shipping','2270147749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8144,4035,'2025-02-01 12:27:32','2025-02-01 12:27:32',3459,0,NULL,'billing','1243282905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8145,4035,'2025-02-01 12:27:32','2025-02-01 12:27:32',3459,0,NULL,'shipping','1243282905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8146,4036,'2025-02-01 12:27:37','2025-02-01 12:27:37',3460,0,NULL,'billing','444709494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8147,4036,'2025-02-01 12:27:37','2025-02-01 12:27:37',3460,0,NULL,'shipping','444709494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8148,4037,'2025-02-01 12:27:56','2025-02-01 12:27:56',3461,0,NULL,'billing','1824377554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8149,4037,'2025-02-01 12:27:56','2025-02-01 12:27:56',3461,0,NULL,'shipping','1824377554@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8150,4038,'2025-02-01 12:27:57','2025-02-01 12:27:57',3462,0,NULL,'billing','1154048625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8151,4038,'2025-02-01 12:27:57','2025-02-01 12:27:57',3462,0,NULL,'shipping','1154048625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8152,4040,'2025-02-01 12:28:05','2025-02-01 12:28:05',3464,0,NULL,'billing','609375601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8153,4039,'2025-02-01 12:28:05','2025-02-01 12:28:05',3463,0,NULL,'billing','445232719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8154,4040,'2025-02-01 12:28:05','2025-02-01 12:28:05',3464,0,NULL,'shipping','609375601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8155,4039,'2025-02-01 12:28:05','2025-02-01 12:28:05',3463,0,NULL,'shipping','445232719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8156,4041,'2025-02-01 12:28:12','2025-02-01 12:28:12',3465,0,NULL,'billing','821484155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8157,4041,'2025-02-01 12:28:12','2025-02-01 12:28:12',3465,0,NULL,'shipping','821484155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8158,4042,'2025-02-01 12:28:16','2025-02-01 12:28:16',3466,0,NULL,'billing','1538310235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8159,4042,'2025-02-01 12:28:16','2025-02-01 12:28:16',3466,0,NULL,'shipping','1538310235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8160,4043,'2025-02-01 12:28:55','2025-02-01 12:28:55',3467,0,NULL,'billing','273531906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8161,4043,'2025-02-01 12:28:55','2025-02-01 12:28:55',3467,0,NULL,'shipping','273531906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8162,4044,'2025-02-01 12:29:08','2025-02-01 12:29:08',3468,0,NULL,'billing','389067896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8163,4044,'2025-02-01 12:29:08','2025-02-01 12:29:08',3468,0,NULL,'shipping','389067896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8164,4045,'2025-02-01 12:29:10','2025-02-01 12:29:10',3469,0,NULL,'billing','994605585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8165,4045,'2025-02-01 12:29:10','2025-02-01 12:29:10',3469,0,NULL,'shipping','994605585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8166,4046,'2025-02-01 12:29:14','2025-02-01 12:29:14',3470,0,NULL,'billing','108175120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8167,4046,'2025-02-01 12:29:14','2025-02-01 12:29:14',3470,0,NULL,'shipping','108175120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8168,4047,'2025-02-01 12:29:34','2025-02-01 12:29:34',3471,0,NULL,'billing','925608300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8169,4047,'2025-02-01 12:29:34','2025-02-01 12:29:34',3471,0,NULL,'shipping','925608300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8170,4048,'2025-02-01 12:30:15','2025-02-01 12:30:15',3472,0,NULL,'billing','3361976680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8171,4048,'2025-02-01 12:30:15','2025-02-01 12:30:15',3472,0,NULL,'shipping','3361976680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8172,4049,'2025-02-01 12:30:16','2025-02-01 12:30:16',3473,0,NULL,'billing','504667860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8173,4049,'2025-02-01 12:30:16','2025-02-01 12:30:16',3473,0,NULL,'shipping','504667860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8174,4050,'2025-02-01 12:30:18','2025-02-01 12:30:18',3474,0,NULL,'billing','673943080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8175,4050,'2025-02-01 12:30:18','2025-02-01 12:30:18',3474,0,NULL,'shipping','673943080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8176,4051,'2025-02-01 12:30:28','2025-02-01 12:30:28',3475,0,NULL,'billing','591483130@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8177,4051,'2025-02-01 12:30:28','2025-02-01 12:30:28',3475,0,NULL,'shipping','591483130@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8178,4052,'2025-02-01 12:30:32','2025-02-01 12:30:32',3476,0,NULL,'billing','306915242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8179,4052,'2025-02-01 12:30:32','2025-02-01 12:30:32',3476,0,NULL,'shipping','306915242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8180,4053,'2025-02-01 12:30:39','2025-02-01 12:30:39',3477,0,NULL,'billing','534077322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8181,4053,'2025-02-01 12:30:39','2025-02-01 12:30:39',3477,0,NULL,'shipping','534077322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8182,4054,'2025-02-01 12:30:43','2025-02-01 12:30:43',3478,0,NULL,'billing','448528478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8183,4054,'2025-02-01 12:30:43','2025-02-01 12:30:43',3478,0,NULL,'shipping','448528478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8184,4055,'2025-02-01 12:30:48','2025-02-01 12:30:48',3479,0,NULL,'billing','18235147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8185,4055,'2025-02-01 12:30:48','2025-02-01 12:30:48',3479,0,NULL,'shipping','18235147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8186,4056,'2025-02-01 12:30:51','2025-02-01 12:30:51',3480,0,NULL,'billing','2232807862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8187,4056,'2025-02-01 12:30:51','2025-02-01 12:30:51',3480,0,NULL,'shipping','2232807862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8188,4057,'2025-02-01 12:30:59','2025-02-01 12:30:59',3481,0,NULL,'billing','916939027@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8189,4057,'2025-02-01 12:30:59','2025-02-01 12:30:59',3481,0,NULL,'shipping','916939027@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8190,4058,'2025-02-01 12:31:00','2025-02-01 12:31:00',3482,0,NULL,'billing','200879142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8191,4058,'2025-02-01 12:31:00','2025-02-01 12:31:00',3482,0,NULL,'shipping','200879142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8192,4059,'2025-02-01 12:31:01','2025-02-01 12:31:01',3483,0,NULL,'billing','1246272536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8193,4059,'2025-02-01 12:31:01','2025-02-01 12:31:01',3483,0,NULL,'shipping','1246272536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8194,4060,'2025-02-01 12:31:05','2025-02-01 12:31:05',3484,0,NULL,'billing','1306439413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8195,4060,'2025-02-01 12:31:05','2025-02-01 12:31:05',3484,0,NULL,'shipping','1306439413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8196,4061,'2025-02-01 12:31:08','2025-02-01 12:31:08',3485,0,NULL,'billing','2196057442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8197,4061,'2025-02-01 12:31:08','2025-02-01 12:31:08',3485,0,NULL,'shipping','2196057442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8198,4062,'2025-02-01 12:31:13','2025-02-01 12:31:13',3486,0,NULL,'billing','471778281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8199,4062,'2025-02-01 12:31:13','2025-02-01 12:31:13',3486,0,NULL,'shipping','471778281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8200,4063,'2025-02-01 12:31:23','2025-02-01 12:31:23',3487,0,NULL,'billing','357569901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8201,4063,'2025-02-01 12:31:23','2025-02-01 12:31:23',3487,0,NULL,'shipping','357569901@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8202,4064,'2025-02-01 12:31:39','2025-02-01 12:31:39',3488,0,NULL,'billing','2577332929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8203,4064,'2025-02-01 12:31:39','2025-02-01 12:31:39',3488,0,NULL,'shipping','2577332929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8204,4065,'2025-02-01 12:31:58','2025-02-01 12:31:58',3489,0,NULL,'billing','2423798412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8205,4065,'2025-02-01 12:31:58','2025-02-01 12:31:58',3489,0,NULL,'shipping','2423798412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8206,4066,'2025-02-01 12:32:00','2025-02-01 12:32:00',3490,0,NULL,'billing','867747052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8207,4066,'2025-02-01 12:32:00','2025-02-01 12:32:00',3490,0,NULL,'shipping','867747052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8208,4067,'2025-02-01 12:32:16','2025-02-01 12:32:16',3491,0,NULL,'billing','1875848256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8209,4067,'2025-02-01 12:32:16','2025-02-01 12:32:16',3491,0,NULL,'shipping','1875848256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8210,4068,'2025-02-01 12:32:19','2025-02-01 12:32:19',3492,0,NULL,'billing','3277536392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8211,4068,'2025-02-01 12:32:19','2025-02-01 12:32:19',3492,0,NULL,'shipping','3277536392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8212,4069,'2025-02-01 12:32:29','2025-02-01 12:32:29',3493,0,NULL,'billing','2553888391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8213,4069,'2025-02-01 12:32:29','2025-02-01 12:32:29',3493,0,NULL,'shipping','2553888391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8214,4070,'2025-02-01 12:32:32','2025-02-01 12:32:32',3494,0,NULL,'billing','67237993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8215,4070,'2025-02-01 12:32:32','2025-02-01 12:32:32',3494,0,NULL,'shipping','67237993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8216,4071,'2025-02-01 12:32:43','2025-02-01 12:32:43',3495,0,NULL,'billing','446351411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8217,4071,'2025-02-01 12:32:43','2025-02-01 12:32:43',3495,0,NULL,'shipping','446351411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8218,4072,'2025-02-01 12:32:44','2025-02-01 12:32:44',3496,0,NULL,'billing','609558584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8219,4072,'2025-02-01 12:32:44','2025-02-01 12:32:44',3496,0,NULL,'shipping','609558584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8220,4073,'2025-02-01 12:32:55','2025-02-01 12:32:55',3497,0,NULL,'billing','867642356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8221,4073,'2025-02-01 12:32:55','2025-02-01 12:32:55',3497,0,NULL,'shipping','867642356@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8222,4074,'2025-02-01 12:32:57','2025-02-01 12:32:57',3498,0,NULL,'billing','2227172733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8223,4074,'2025-02-01 12:32:57','2025-02-01 12:32:57',3498,0,NULL,'shipping','2227172733@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8224,4075,'2025-02-01 12:32:58','2025-02-01 12:32:58',3499,0,NULL,'billing','939194794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8225,4075,'2025-02-01 12:32:58','2025-02-01 12:32:58',3499,0,NULL,'shipping','939194794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8226,4076,'2025-02-01 12:33:02','2025-02-01 12:33:02',3500,0,NULL,'billing','1950887869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8227,4076,'2025-02-01 12:33:02','2025-02-01 12:33:02',3500,0,NULL,'shipping','1950887869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8228,4077,'2025-02-01 12:33:04','2025-02-01 12:33:04',3501,0,NULL,'billing','516072420@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8229,4077,'2025-02-01 12:33:04','2025-02-01 12:33:04',3501,0,NULL,'shipping','516072420@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8230,4078,'2025-02-01 12:33:12','2025-02-01 12:33:12',3502,0,NULL,'billing','731671683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8231,4078,'2025-02-01 12:33:12','2025-02-01 12:33:12',3502,0,NULL,'shipping','731671683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8232,4079,'2025-02-01 12:33:36','2025-02-01 12:33:36',3503,0,NULL,'billing','1301131944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8233,4079,'2025-02-01 12:33:36','2025-02-01 12:33:36',3503,0,NULL,'shipping','1301131944@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8234,4080,'2025-02-01 12:34:25','2025-02-01 12:34:25',3504,0,NULL,'billing','happylizz@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8235,4080,'2025-02-01 12:34:25','2025-02-01 12:34:25',3504,0,NULL,'shipping','happylizz@163.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8236,4081,'2025-02-01 12:35:48','2025-02-01 12:35:48',3505,0,NULL,'billing','839597687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8237,4081,'2025-02-01 12:35:48','2025-02-01 12:35:48',3505,0,NULL,'shipping','839597687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8238,4082,'2025-02-01 12:35:49','2025-02-01 12:35:49',3506,0,NULL,'billing','8877235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8239,4082,'2025-02-01 12:35:49','2025-02-01 12:35:49',3506,0,NULL,'shipping','8877235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8240,4083,'2025-02-01 12:36:03','2025-02-01 12:36:03',3507,0,NULL,'billing','25182125@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8241,4083,'2025-02-01 12:36:03','2025-02-01 12:36:03',3507,0,NULL,'shipping','25182125@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8242,4084,'2025-02-01 12:36:07','2025-02-01 12:36:07',3508,0,NULL,'billing','41132999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8243,4084,'2025-02-01 12:36:07','2025-02-01 12:36:07',3508,0,NULL,'shipping','41132999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8244,4085,'2025-02-01 12:36:12','2025-02-01 12:36:12',3509,0,NULL,'billing','1414441293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8245,4085,'2025-02-01 12:36:12','2025-02-01 12:36:12',3509,0,NULL,'shipping','1414441293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8246,4086,'2025-02-01 12:36:21','2025-02-01 12:36:21',3510,0,NULL,'billing','969627889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8247,4086,'2025-02-01 12:36:21','2025-02-01 12:36:21',3510,0,NULL,'shipping','969627889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8248,4087,'2025-02-01 12:36:23','2025-02-01 12:36:23',3511,0,NULL,'billing','3077502665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8249,4087,'2025-02-01 12:36:23','2025-02-01 12:36:23',3511,0,NULL,'shipping','3077502665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8250,4088,'2025-02-01 12:36:24','2025-02-01 12:36:24',3512,0,NULL,'billing','847737657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8251,4088,'2025-02-01 12:36:24','2025-02-01 12:36:24',3512,0,NULL,'shipping','847737657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8252,4089,'2025-02-01 12:37:16','2025-02-01 12:37:16',3513,0,NULL,'billing','1241097544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8253,4089,'2025-02-01 12:37:16','2025-02-01 12:37:16',3513,0,NULL,'shipping','1241097544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8254,4090,'2025-02-01 12:37:46','2025-02-01 12:37:46',3514,0,NULL,'billing','3542094843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8255,4090,'2025-02-01 12:37:46','2025-02-01 12:37:46',3514,0,NULL,'shipping','3542094843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8256,4091,'2025-02-01 12:38:09','2025-02-01 12:38:09',3515,0,NULL,'billing','1770693260@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8257,4091,'2025-02-01 12:38:09','2025-02-01 12:38:09',3515,0,NULL,'shipping','1770693260@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8258,4092,'2025-02-01 12:38:11','2025-02-01 12:38:11',3516,0,NULL,'billing','403196797@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8259,4092,'2025-02-01 12:38:11','2025-02-01 12:38:11',3516,0,NULL,'shipping','403196797@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8260,4093,'2025-02-01 12:38:15','2025-02-01 12:38:15',3517,0,NULL,'billing','2646414670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8261,4093,'2025-02-01 12:38:15','2025-02-01 12:38:15',3517,0,NULL,'shipping','2646414670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8262,4094,'2025-02-01 12:38:19','2025-02-01 12:38:19',3518,0,NULL,'billing','376199751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8263,4094,'2025-02-01 12:38:19','2025-02-01 12:38:19',3518,0,NULL,'shipping','376199751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8264,4095,'2025-02-01 12:38:25','2025-02-01 12:38:25',3519,0,NULL,'billing','1394374707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8265,4095,'2025-02-01 12:38:25','2025-02-01 12:38:25',3519,0,NULL,'shipping','1394374707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8266,4096,'2025-02-01 13:01:29','2025-02-01 13:01:29',3520,0,NULL,'billing','824067321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8267,4096,'2025-02-01 13:01:29','2025-02-01 13:01:29',3520,0,NULL,'shipping','824067321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8268,4097,'2025-02-01 13:01:30','2025-02-01 13:01:30',3521,0,NULL,'billing','632563390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8269,4097,'2025-02-01 13:01:30','2025-02-01 13:01:30',3521,0,NULL,'shipping','632563390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8270,4098,'2025-02-01 13:01:42','2025-02-01 13:01:42',3522,0,NULL,'billing','287066899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8271,4098,'2025-02-01 13:01:42','2025-02-01 13:01:42',3522,0,NULL,'shipping','287066899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8272,4099,'2025-02-01 13:01:44','2025-02-01 13:01:44',3523,0,NULL,'billing','123299893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8273,4099,'2025-02-01 13:01:44','2025-02-01 13:01:44',3523,0,NULL,'shipping','123299893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8274,4100,'2025-02-01 13:01:45','2025-02-01 13:01:45',3524,0,NULL,'billing','234206437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8275,4100,'2025-02-01 13:01:45','2025-02-01 13:01:45',3524,0,NULL,'shipping','234206437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8276,4101,'2025-02-01 13:01:47','2025-02-01 13:01:47',3525,0,NULL,'billing','86069500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8277,4101,'2025-02-01 13:01:47','2025-02-01 13:01:47',3525,0,NULL,'shipping','86069500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8278,4102,'2025-02-01 13:01:49','2025-02-01 13:01:49',3526,0,NULL,'billing','393261376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8279,4102,'2025-02-01 13:01:49','2025-02-01 13:01:49',3526,0,NULL,'shipping','393261376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8280,4103,'2025-02-01 13:01:52','2025-02-01 13:01:52',3527,0,NULL,'billing','564147369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8281,4103,'2025-02-01 13:01:52','2025-02-01 13:01:52',3527,0,NULL,'shipping','564147369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8282,4104,'2025-02-01 13:01:53','2025-02-01 13:01:53',3528,0,NULL,'billing','297226577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8283,4104,'2025-02-01 13:01:53','2025-02-01 13:01:53',3528,0,NULL,'shipping','297226577@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8284,4105,'2025-02-01 13:01:57','2025-02-01 13:01:57',3529,0,NULL,'billing','656762704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8285,4105,'2025-02-01 13:01:57','2025-02-01 13:01:57',3529,0,NULL,'shipping','656762704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8286,4106,'2025-02-01 13:02:44','2025-02-01 13:02:44',3530,0,NULL,'billing','794276897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8287,4106,'2025-02-01 13:02:44','2025-02-01 13:02:44',3530,0,NULL,'shipping','794276897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8288,4107,'2025-02-01 13:02:44','2025-02-01 13:02:44',3531,0,NULL,'billing','396436989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8289,4107,'2025-02-01 13:02:44','2025-02-01 13:02:44',3531,0,NULL,'shipping','396436989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8290,4108,'2025-02-01 13:02:50','2025-02-01 13:02:50',3532,0,NULL,'billing','609003538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8291,4108,'2025-02-01 13:02:50','2025-02-01 13:02:50',3532,0,NULL,'shipping','609003538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8292,4109,'2025-02-01 13:02:52','2025-02-01 13:02:52',3533,0,NULL,'billing','429543808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8293,4109,'2025-02-01 13:02:52','2025-02-01 13:02:52',3533,0,NULL,'shipping','429543808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8294,4110,'2025-02-01 13:02:55','2025-02-01 13:02:55',3534,0,NULL,'billing','22424415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8295,4110,'2025-02-01 13:02:55','2025-02-01 13:02:55',3534,0,NULL,'shipping','22424415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8296,4111,'2025-02-01 13:02:56','2025-02-01 13:02:56',3535,0,NULL,'billing','632254051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8297,4111,'2025-02-01 13:02:56','2025-02-01 13:02:56',3535,0,NULL,'shipping','632254051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8298,4112,'2025-02-01 13:03:02','2025-02-01 13:03:02',3536,0,NULL,'billing','457173690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8299,4112,'2025-02-01 13:03:02','2025-02-01 13:03:02',3536,0,NULL,'shipping','457173690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8300,4113,'2025-02-01 13:03:03','2025-02-01 13:03:03',3537,0,NULL,'billing','395338526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8301,4113,'2025-02-01 13:03:03','2025-02-01 13:03:03',3537,0,NULL,'shipping','395338526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8302,4114,'2025-02-01 13:03:05','2025-02-01 13:03:05',3538,0,NULL,'billing','575897858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8303,4114,'2025-02-01 13:03:05','2025-02-01 13:03:05',3538,0,NULL,'shipping','575897858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8304,4115,'2025-02-01 13:03:09','2025-02-01 13:03:09',3539,0,NULL,'billing','315762472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8305,4115,'2025-02-01 13:03:09','2025-02-01 13:03:09',3539,0,NULL,'shipping','315762472@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8306,4116,'2025-02-01 13:03:34','2025-02-01 13:03:34',3540,0,NULL,'billing','494053185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8307,4116,'2025-02-01 13:03:34','2025-02-01 13:03:34',3540,0,NULL,'shipping','494053185@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8308,4117,'2025-02-01 13:03:34','2025-02-01 13:03:34',3541,0,NULL,'billing','45292294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8309,4117,'2025-02-01 13:03:34','2025-02-01 13:03:34',3541,0,NULL,'shipping','45292294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8310,4118,'2025-02-01 13:03:36','2025-02-01 13:03:36',3542,0,NULL,'billing','31710754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8311,4118,'2025-02-01 13:03:36','2025-02-01 13:03:36',3542,0,NULL,'shipping','31710754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8312,4119,'2025-02-01 13:03:38','2025-02-01 13:03:38',3543,0,NULL,'billing','643959339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8313,4119,'2025-02-01 13:03:38','2025-02-01 13:03:38',3543,0,NULL,'shipping','643959339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8314,4120,'2025-02-01 13:03:45','2025-02-01 13:03:45',3544,0,NULL,'billing','285572481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8315,4120,'2025-02-01 13:03:45','2025-02-01 13:03:45',3544,0,NULL,'shipping','285572481@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8316,4121,'2025-02-01 13:03:45','2025-02-01 13:03:45',3545,0,NULL,'billing','284719701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8317,4121,'2025-02-01 13:03:45','2025-02-01 13:03:45',3545,0,NULL,'shipping','284719701@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8318,4122,'2025-02-01 13:03:48','2025-02-01 13:03:48',3546,0,NULL,'billing','593414684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8319,4122,'2025-02-01 13:03:48','2025-02-01 13:03:48',3546,0,NULL,'shipping','593414684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8320,4123,'2025-02-01 13:03:52','2025-02-01 13:03:52',3547,0,NULL,'billing','852689354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8321,4123,'2025-02-01 13:03:52','2025-02-01 13:03:52',3547,0,NULL,'shipping','852689354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8322,4124,'2025-02-01 13:03:58','2025-02-01 13:03:58',3548,0,NULL,'billing','648097685@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8323,4124,'2025-02-01 13:03:58','2025-02-01 13:03:58',3548,0,NULL,'shipping','648097685@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8324,4125,'2025-02-01 13:04:01','2025-02-01 13:04:01',3549,0,NULL,'billing','273878702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8325,4125,'2025-02-01 13:04:01','2025-02-01 13:04:01',3549,0,NULL,'shipping','273878702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8326,4126,'2025-02-01 13:05:59','2025-02-01 13:05:59',3550,0,NULL,'billing','563319843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8327,4126,'2025-02-01 13:05:59','2025-02-01 13:05:59',3550,0,NULL,'shipping','563319843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8328,4127,'2025-02-01 13:06:01','2025-02-01 13:06:01',3551,0,NULL,'billing','693446270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8329,4127,'2025-02-01 13:06:01','2025-02-01 13:06:01',3551,0,NULL,'shipping','693446270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8330,4128,'2025-02-01 13:06:02','2025-02-01 13:06:02',3552,0,NULL,'billing','874133512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8331,4128,'2025-02-01 13:06:02','2025-02-01 13:06:02',3552,0,NULL,'shipping','874133512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8332,4129,'2025-02-01 13:06:02','2025-02-01 13:06:02',3553,0,NULL,'billing','843115267@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8333,4129,'2025-02-01 13:06:02','2025-02-01 13:06:02',3553,0,NULL,'shipping','843115267@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8334,4130,'2025-02-01 13:06:20','2025-02-01 13:06:20',3554,0,NULL,'billing','441767045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8335,4130,'2025-02-01 13:06:20','2025-02-01 13:06:20',3554,0,NULL,'shipping','441767045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8336,4131,'2025-02-01 13:06:23','2025-02-01 13:06:23',3555,0,NULL,'billing','390058380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8337,4131,'2025-02-01 13:06:23','2025-02-01 13:06:23',3555,0,NULL,'shipping','390058380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8338,4132,'2025-02-01 13:06:24','2025-02-01 13:06:24',3556,0,NULL,'billing','540280051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8339,4132,'2025-02-01 13:06:24','2025-02-01 13:06:24',3556,0,NULL,'shipping','540280051@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8340,4133,'2025-02-01 13:06:27','2025-02-01 13:06:27',3557,0,NULL,'billing','837417930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8341,4133,'2025-02-01 13:06:27','2025-02-01 13:06:27',3557,0,NULL,'shipping','837417930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8342,4134,'2025-02-01 13:06:32','2025-02-01 13:06:32',3558,0,NULL,'billing','12822150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8343,4134,'2025-02-01 13:06:32','2025-02-01 13:06:32',3558,0,NULL,'shipping','12822150@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8344,4135,'2025-02-01 13:06:37','2025-02-01 13:06:37',3559,0,NULL,'billing','774211588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8345,4135,'2025-02-01 13:06:37','2025-02-01 13:06:37',3559,0,NULL,'shipping','774211588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8346,4136,'2025-02-01 13:06:38','2025-02-01 13:06:38',3560,0,NULL,'billing','869569863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8347,4136,'2025-02-01 13:06:38','2025-02-01 13:06:38',3560,0,NULL,'shipping','869569863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8348,4137,'2025-02-01 13:06:49','2025-02-01 13:06:49',3561,0,NULL,'billing','25601392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8349,4137,'2025-02-01 13:06:49','2025-02-01 13:06:49',3561,0,NULL,'shipping','25601392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8350,4138,'2025-02-01 13:06:57','2025-02-01 13:06:57',3562,0,NULL,'billing','291714037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8351,4138,'2025-02-01 13:06:57','2025-02-01 13:06:57',3562,0,NULL,'shipping','291714037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8352,4139,'2025-02-01 13:07:00','2025-02-01 13:07:00',3563,0,NULL,'billing','981929321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8353,4139,'2025-02-01 13:07:00','2025-02-01 13:07:00',3563,0,NULL,'shipping','981929321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8354,4140,'2025-02-01 13:07:00','2025-02-01 13:07:00',3564,0,NULL,'billing','30351774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8355,4140,'2025-02-01 13:07:00','2025-02-01 13:07:00',3564,0,NULL,'shipping','30351774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8356,4141,'2025-02-01 13:07:00','2025-02-01 13:07:00',3565,0,NULL,'billing','24213445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8357,4141,'2025-02-01 13:07:00','2025-02-01 13:07:00',3565,0,NULL,'shipping','24213445@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8358,4142,'2025-02-01 13:07:06','2025-02-01 13:07:06',3566,0,NULL,'billing','398417689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8359,4142,'2025-02-01 13:07:06','2025-02-01 13:07:06',3566,0,NULL,'shipping','398417689@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8360,4143,'2025-02-01 13:07:07','2025-02-01 13:07:07',3567,0,NULL,'billing','419456760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8361,4143,'2025-02-01 13:07:07','2025-02-01 13:07:07',3567,0,NULL,'shipping','419456760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8362,4144,'2025-02-01 13:07:09','2025-02-01 13:07:09',3568,0,NULL,'billing','525632275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8363,4144,'2025-02-01 13:07:09','2025-02-01 13:07:09',3568,0,NULL,'shipping','525632275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8364,4145,'2025-02-01 13:07:10','2025-02-01 13:07:10',3569,0,NULL,'billing','66650107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8365,4145,'2025-02-01 13:07:10','2025-02-01 13:07:10',3569,0,NULL,'shipping','66650107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8366,4146,'2025-02-01 13:07:14','2025-02-01 13:07:14',3570,0,NULL,'billing','784200922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8367,4146,'2025-02-01 13:07:14','2025-02-01 13:07:14',3570,0,NULL,'shipping','784200922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8368,4147,'2025-02-01 13:07:14','2025-02-01 13:07:14',3571,0,NULL,'billing','389785449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8369,4147,'2025-02-01 13:07:14','2025-02-01 13:07:14',3571,0,NULL,'shipping','389785449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8370,4148,'2025-02-01 13:07:31','2025-02-01 13:07:31',3572,0,NULL,'billing','115908869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8371,4148,'2025-02-01 13:07:31','2025-02-01 13:07:31',3572,0,NULL,'shipping','115908869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8372,4149,'2025-02-01 13:07:32','2025-02-01 13:07:32',3573,0,NULL,'billing','394193542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8373,4149,'2025-02-01 13:07:32','2025-02-01 13:07:32',3573,0,NULL,'shipping','394193542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8374,4150,'2025-02-01 13:07:32','2025-02-01 13:07:32',3574,0,NULL,'billing','285604149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8375,4150,'2025-02-01 13:07:32','2025-02-01 13:07:32',3574,0,NULL,'shipping','285604149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8376,4151,'2025-02-01 13:07:38','2025-02-01 13:07:38',3575,0,NULL,'billing','395830496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8377,4151,'2025-02-01 13:07:38','2025-02-01 13:07:38',3575,0,NULL,'shipping','395830496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8378,4152,'2025-02-01 13:07:46','2025-02-01 13:07:46',3576,0,NULL,'billing','412229638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8379,4152,'2025-02-01 13:07:46','2025-02-01 13:07:46',3576,0,NULL,'shipping','412229638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8380,4153,'2025-02-01 13:07:53','2025-02-01 13:07:53',3577,0,NULL,'billing','120022821@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8381,4153,'2025-02-01 13:07:53','2025-02-01 13:07:53',3577,0,NULL,'shipping','120022821@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8382,4154,'2025-02-01 13:07:54','2025-02-01 13:07:54',3578,0,NULL,'billing','240983438@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8383,4154,'2025-02-01 13:07:54','2025-02-01 13:07:54',3578,0,NULL,'shipping','240983438@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8384,4155,'2025-02-01 13:07:56','2025-02-01 13:07:56',3579,0,NULL,'billing','787483669@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8385,4155,'2025-02-01 13:07:56','2025-02-01 13:07:56',3579,0,NULL,'shipping','787483669@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8386,4156,'2025-02-01 13:07:59','2025-02-01 13:07:59',3580,0,NULL,'billing','58281254@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8387,4156,'2025-02-01 13:07:59','2025-02-01 13:07:59',3580,0,NULL,'shipping','58281254@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8388,4157,'2025-02-01 13:08:02','2025-02-01 13:08:02',3581,0,NULL,'billing','75493921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8389,4157,'2025-02-01 13:08:02','2025-02-01 13:08:02',3581,0,NULL,'shipping','75493921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8390,4158,'2025-02-01 13:08:04','2025-02-01 13:08:04',3582,0,NULL,'billing','624053136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8391,4158,'2025-02-01 13:08:04','2025-02-01 13:08:04',3582,0,NULL,'shipping','624053136@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8392,4159,'2025-02-01 13:08:15','2025-02-01 13:08:15',3583,0,NULL,'billing','623575189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8393,4159,'2025-02-01 13:08:15','2025-02-01 13:08:15',3583,0,NULL,'shipping','623575189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8394,4160,'2025-02-01 13:08:16','2025-02-01 13:08:16',3584,0,NULL,'billing','252372759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8395,4160,'2025-02-01 13:08:16','2025-02-01 13:08:16',3584,0,NULL,'shipping','252372759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8396,4161,'2025-02-01 13:08:17','2025-02-01 13:08:17',3585,0,NULL,'billing','744731658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8397,4161,'2025-02-01 13:08:17','2025-02-01 13:08:17',3585,0,NULL,'shipping','744731658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8398,4162,'2025-02-01 13:08:19','2025-02-01 13:08:19',3586,0,NULL,'billing','649804972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8399,4162,'2025-02-01 13:08:19','2025-02-01 13:08:19',3586,0,NULL,'shipping','649804972@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8400,4163,'2025-02-01 13:08:24','2025-02-01 13:08:24',3587,0,NULL,'billing','404882025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8401,4163,'2025-02-01 13:08:24','2025-02-01 13:08:24',3587,0,NULL,'shipping','404882025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8402,4164,'2025-02-01 13:08:29','2025-02-01 13:08:29',3588,0,NULL,'billing','851598045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8403,4164,'2025-02-01 13:08:29','2025-02-01 13:08:29',3588,0,NULL,'shipping','851598045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8404,4165,'2025-02-01 13:08:34','2025-02-01 13:08:34',3589,0,NULL,'billing','27635000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8405,4165,'2025-02-01 13:08:34','2025-02-01 13:08:34',3589,0,NULL,'shipping','27635000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8406,4166,'2025-02-01 13:11:10','2025-02-01 13:11:10',3590,0,NULL,'billing','46586161@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8407,4166,'2025-02-01 13:11:10','2025-02-01 13:11:10',3590,0,NULL,'shipping','46586161@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8408,4167,'2025-02-01 13:11:15','2025-02-01 13:11:15',3591,0,NULL,'billing','986714066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8409,4167,'2025-02-01 13:11:15','2025-02-01 13:11:15',3591,0,NULL,'shipping','986714066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8410,4168,'2025-02-01 13:11:15','2025-02-01 13:11:15',3592,0,NULL,'billing','30726899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8411,4168,'2025-02-01 13:11:15','2025-02-01 13:11:15',3592,0,NULL,'shipping','30726899@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8412,4169,'2025-02-01 13:11:16','2025-02-01 13:11:16',3593,0,NULL,'billing','872179396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8413,4169,'2025-02-01 13:11:16','2025-02-01 13:11:16',3593,0,NULL,'shipping','872179396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8414,4170,'2025-02-01 13:11:20','2025-02-01 13:11:20',3594,0,NULL,'billing','707282835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8415,4170,'2025-02-01 13:11:20','2025-02-01 13:11:20',3594,0,NULL,'shipping','707282835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8416,4171,'2025-02-01 13:11:21','2025-02-01 13:11:21',3595,0,NULL,'billing','849799162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8417,4171,'2025-02-01 13:11:21','2025-02-01 13:11:21',3595,0,NULL,'shipping','849799162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8418,4172,'2025-02-01 13:11:23','2025-02-01 13:11:23',3596,0,NULL,'billing','846149292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8419,4172,'2025-02-01 13:11:23','2025-02-01 13:11:23',3596,0,NULL,'shipping','846149292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8420,4173,'2025-02-01 13:11:25','2025-02-01 13:11:25',3597,0,NULL,'billing','2210847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8421,4173,'2025-02-01 13:11:25','2025-02-01 13:11:25',3597,0,NULL,'shipping','2210847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8422,4174,'2025-02-01 13:11:32','2025-02-01 13:11:32',3598,0,NULL,'billing','562786044@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8423,4174,'2025-02-01 13:11:32','2025-02-01 13:11:32',3598,0,NULL,'shipping','562786044@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8424,4175,'2025-02-01 13:11:33','2025-02-01 13:11:33',3599,0,NULL,'billing','51369118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8425,4175,'2025-02-01 13:11:33','2025-02-01 13:11:33',3599,0,NULL,'shipping','51369118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8426,4176,'2025-02-01 13:11:36','2025-02-01 13:11:36',3600,0,NULL,'billing','411030343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8427,4176,'2025-02-01 13:11:36','2025-02-01 13:11:36',3600,0,NULL,'shipping','411030343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8428,4177,'2025-02-01 13:11:36','2025-02-01 13:11:36',3601,0,NULL,'billing','175809860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8429,4177,'2025-02-01 13:11:36','2025-02-01 13:11:36',3601,0,NULL,'shipping','175809860@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8430,4178,'2025-02-01 13:11:41','2025-02-01 13:11:41',3602,0,NULL,'billing','935922879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8431,4178,'2025-02-01 13:11:41','2025-02-01 13:11:41',3602,0,NULL,'shipping','935922879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8432,4179,'2025-02-01 13:11:48','2025-02-01 13:11:48',3603,0,NULL,'billing','769346624@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8433,4179,'2025-02-01 13:11:48','2025-02-01 13:11:48',3603,0,NULL,'shipping','769346624@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8434,4180,'2025-02-01 13:11:56','2025-02-01 13:11:56',3604,0,NULL,'billing','510733118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8435,4180,'2025-02-01 13:11:56','2025-02-01 13:11:56',3604,0,NULL,'shipping','510733118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8436,4181,'2025-02-01 13:11:58','2025-02-01 13:11:58',3605,0,NULL,'billing','396518110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8437,4181,'2025-02-01 13:11:58','2025-02-01 13:11:58',3605,0,NULL,'shipping','396518110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8438,4182,'2025-02-01 13:12:07','2025-02-01 13:12:07',3606,0,NULL,'billing','391067168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8439,4182,'2025-02-01 13:12:07','2025-02-01 13:12:07',3606,0,NULL,'shipping','391067168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8440,4183,'2025-02-01 13:12:12','2025-02-01 13:12:12',3607,0,NULL,'billing','75229833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8441,4183,'2025-02-01 13:12:12','2025-02-01 13:12:12',3607,0,NULL,'shipping','75229833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8442,4184,'2025-02-01 13:12:14','2025-02-01 13:12:14',3608,0,NULL,'billing','847755958@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8443,4184,'2025-02-01 13:12:14','2025-02-01 13:12:14',3608,0,NULL,'shipping','847755958@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8444,4185,'2025-02-01 13:12:16','2025-02-01 13:12:16',3609,0,NULL,'billing','103616929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8445,4185,'2025-02-01 13:12:16','2025-02-01 13:12:16',3609,0,NULL,'shipping','103616929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8446,4186,'2025-02-01 13:12:16','2025-02-01 13:12:16',3610,0,NULL,'billing','758174186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8447,4186,'2025-02-01 13:12:16','2025-02-01 13:12:16',3610,0,NULL,'shipping','758174186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8448,4187,'2025-02-01 13:12:31','2025-02-01 13:12:31',3611,0,NULL,'billing','976385416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8449,4187,'2025-02-01 13:12:31','2025-02-01 13:12:31',3611,0,NULL,'shipping','976385416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8450,4188,'2025-02-01 13:12:33','2025-02-01 13:12:33',3612,0,NULL,'billing','4860014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8451,4188,'2025-02-01 13:12:33','2025-02-01 13:12:33',3612,0,NULL,'shipping','4860014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8452,4189,'2025-02-01 13:12:43','2025-02-01 13:12:43',3613,0,NULL,'billing','114039513@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8453,4189,'2025-02-01 13:12:43','2025-02-01 13:12:43',3613,0,NULL,'shipping','114039513@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8454,4190,'2025-02-01 13:12:46','2025-02-01 13:12:46',3614,0,NULL,'billing','258958463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8455,4190,'2025-02-01 13:12:46','2025-02-01 13:12:46',3614,0,NULL,'shipping','258958463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8456,4191,'2025-02-01 13:12:53','2025-02-01 13:12:53',3615,0,NULL,'billing','149597335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8457,4191,'2025-02-01 13:12:53','2025-02-01 13:12:53',3615,0,NULL,'shipping','149597335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8458,4192,'2025-02-01 13:13:01','2025-02-01 13:13:01',3616,0,NULL,'billing','282735985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8459,4192,'2025-02-01 13:13:01','2025-02-01 13:13:01',3616,0,NULL,'shipping','282735985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8460,4193,'2025-02-01 13:13:05','2025-02-01 13:13:05',3617,0,NULL,'billing','77637242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8461,4193,'2025-02-01 13:13:05','2025-02-01 13:13:05',3617,0,NULL,'shipping','77637242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8462,4194,'2025-02-01 13:13:08','2025-02-01 13:13:08',3618,0,NULL,'billing','26305202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8463,4194,'2025-02-01 13:13:08','2025-02-01 13:13:08',3618,0,NULL,'shipping','26305202@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8464,4195,'2025-02-01 13:13:10','2025-02-01 13:13:10',3619,0,NULL,'billing','103422527@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8465,4195,'2025-02-01 13:13:10','2025-02-01 13:13:10',3619,0,NULL,'shipping','103422527@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8466,4196,'2025-02-01 13:13:10','2025-02-01 13:13:10',3620,0,NULL,'billing','392512409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8467,4196,'2025-02-01 13:13:10','2025-02-01 13:13:10',3620,0,NULL,'shipping','392512409@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8468,4197,'2025-02-01 13:13:19','2025-02-01 13:13:19',3621,0,NULL,'billing','252596848@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8469,4197,'2025-02-01 13:13:19','2025-02-01 13:13:19',3621,0,NULL,'shipping','252596848@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8470,4198,'2025-02-01 13:13:21','2025-02-01 13:13:21',3622,0,NULL,'billing','503067337@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8471,4198,'2025-02-01 13:13:21','2025-02-01 13:13:21',3622,0,NULL,'shipping','503067337@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8472,4199,'2025-02-01 13:13:27','2025-02-01 13:13:27',3623,0,NULL,'billing','930127575@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8473,4199,'2025-02-01 13:13:27','2025-02-01 13:13:27',3623,0,NULL,'shipping','930127575@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8474,4200,'2025-02-01 13:13:30','2025-02-01 13:13:30',3624,0,NULL,'billing','273400351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8475,4200,'2025-02-01 13:13:30','2025-02-01 13:13:30',3624,0,NULL,'shipping','273400351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8476,4201,'2025-02-01 13:13:37','2025-02-01 13:13:37',3625,0,NULL,'billing','22680801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8477,4201,'2025-02-01 13:13:37','2025-02-01 13:13:37',3625,0,NULL,'shipping','22680801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8478,4202,'2025-02-01 13:13:40','2025-02-01 13:13:40',3626,0,NULL,'billing','798992327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8479,4202,'2025-02-01 13:13:40','2025-02-01 13:13:40',3626,0,NULL,'shipping','798992327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8480,4203,'2025-02-01 13:13:44','2025-02-01 13:13:44',3627,0,NULL,'billing','287220748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8481,4203,'2025-02-01 13:13:44','2025-02-01 13:13:44',3627,0,NULL,'shipping','287220748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8482,4204,'2025-02-01 13:13:50','2025-02-01 13:13:50',3628,0,NULL,'billing','517351347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8483,4204,'2025-02-01 13:13:50','2025-02-01 13:13:50',3628,0,NULL,'shipping','517351347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8484,4205,'2025-02-01 13:13:53','2025-02-01 13:13:53',3629,0,NULL,'billing','401184483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8485,4205,'2025-02-01 13:13:53','2025-02-01 13:13:53',3629,0,NULL,'shipping','401184483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8486,4206,'2025-02-01 13:16:24','2025-02-01 13:16:24',3630,0,NULL,'billing','512548367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8487,4206,'2025-02-01 13:16:24','2025-02-01 13:16:24',3630,0,NULL,'shipping','512548367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8488,4207,'2025-02-01 13:16:34','2025-02-01 13:16:34',3631,0,NULL,'billing','28304970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8489,4207,'2025-02-01 13:16:34','2025-02-01 13:16:34',3631,0,NULL,'shipping','28304970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8490,4208,'2025-02-01 13:16:38','2025-02-01 13:16:38',3632,0,NULL,'billing','27024250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8491,4208,'2025-02-01 13:16:38','2025-02-01 13:16:38',3632,0,NULL,'shipping','27024250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8492,4209,'2025-02-01 13:16:38','2025-02-01 13:16:38',3633,0,NULL,'billing','316153118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8493,4209,'2025-02-01 13:16:38','2025-02-01 13:16:38',3633,0,NULL,'shipping','316153118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8494,4210,'2025-02-01 13:16:40','2025-02-01 13:16:40',3634,0,NULL,'billing','516586878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8495,4210,'2025-02-01 13:16:40','2025-02-01 13:16:40',3634,0,NULL,'shipping','516586878@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8496,4211,'2025-02-01 13:16:44','2025-02-01 13:16:44',3635,0,NULL,'billing','453871222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8497,4211,'2025-02-01 13:16:44','2025-02-01 13:16:44',3635,0,NULL,'shipping','453871222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8498,4212,'2025-02-01 13:16:45','2025-02-01 13:16:45',3636,0,NULL,'billing','117525177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8499,4212,'2025-02-01 13:16:45','2025-02-01 13:16:45',3636,0,NULL,'shipping','117525177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8500,4213,'2025-02-01 13:16:47','2025-02-01 13:16:47',3637,0,NULL,'billing','770175518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8501,4213,'2025-02-01 13:16:47','2025-02-01 13:16:47',3637,0,NULL,'shipping','770175518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8502,4214,'2025-02-01 13:16:51','2025-02-01 13:16:51',3638,0,NULL,'billing','137746272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8503,4214,'2025-02-01 13:16:51','2025-02-01 13:16:51',3638,0,NULL,'shipping','137746272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8504,4215,'2025-02-01 13:16:59','2025-02-01 13:16:59',3639,0,NULL,'billing','416267204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8505,4215,'2025-02-01 13:16:59','2025-02-01 13:16:59',3639,0,NULL,'shipping','416267204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8506,4216,'2025-02-01 13:17:06','2025-02-01 13:17:06',3640,0,NULL,'billing','643349009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8507,4216,'2025-02-01 13:17:06','2025-02-01 13:17:06',3640,0,NULL,'shipping','643349009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8508,4217,'2025-02-01 13:17:07','2025-02-01 13:17:07',3641,0,NULL,'billing','409015770@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8509,4217,'2025-02-01 13:17:07','2025-02-01 13:17:07',3641,0,NULL,'shipping','409015770@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8510,4218,'2025-02-01 13:17:07','2025-02-01 13:17:07',3642,0,NULL,'billing','364272580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8511,4218,'2025-02-01 13:17:07','2025-02-01 13:17:07',3642,0,NULL,'shipping','364272580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8512,4219,'2025-02-01 13:17:08','2025-02-01 13:17:08',3643,0,NULL,'billing','836389770@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8513,4219,'2025-02-01 13:17:08','2025-02-01 13:17:08',3643,0,NULL,'shipping','836389770@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8514,4220,'2025-02-01 13:17:09','2025-02-01 13:17:09',3644,0,NULL,'billing','793532932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8515,4220,'2025-02-01 13:17:09','2025-02-01 13:17:09',3644,0,NULL,'shipping','793532932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8516,4221,'2025-02-01 13:17:13','2025-02-01 13:17:13',3645,0,NULL,'billing','312071421@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8517,4221,'2025-02-01 13:17:13','2025-02-01 13:17:13',3645,0,NULL,'shipping','312071421@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8518,4222,'2025-02-01 13:17:14','2025-02-01 13:17:14',3646,0,NULL,'billing','26815322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8519,4222,'2025-02-01 13:17:14','2025-02-01 13:17:14',3646,0,NULL,'shipping','26815322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8520,4223,'2025-02-01 13:17:19','2025-02-01 13:17:19',3647,0,NULL,'billing','77399097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8521,4223,'2025-02-01 13:17:19','2025-02-01 13:17:19',3647,0,NULL,'shipping','77399097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8522,4224,'2025-02-01 13:17:26','2025-02-01 13:17:26',3648,0,NULL,'billing','23571557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8523,4224,'2025-02-01 13:17:26','2025-02-01 13:17:26',3648,0,NULL,'shipping','23571557@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8524,4225,'2025-02-01 13:17:28','2025-02-01 13:17:28',3649,0,NULL,'billing','280971676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8525,4225,'2025-02-01 13:17:28','2025-02-01 13:17:28',3649,0,NULL,'shipping','280971676@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8526,4226,'2025-02-01 13:17:29','2025-02-01 13:17:29',3650,0,NULL,'billing','289706773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8527,4226,'2025-02-01 13:17:29','2025-02-01 13:17:29',3650,0,NULL,'shipping','289706773@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8528,4227,'2025-02-01 13:17:31','2025-02-01 13:17:31',3651,0,NULL,'billing','22530205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8529,4227,'2025-02-01 13:17:31','2025-02-01 13:17:31',3651,0,NULL,'shipping','22530205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8530,4228,'2025-02-01 13:17:32','2025-02-01 13:17:32',3652,0,NULL,'billing','43108242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8531,4228,'2025-02-01 13:17:32','2025-02-01 13:17:32',3652,0,NULL,'shipping','43108242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8532,4229,'2025-02-01 13:17:35','2025-02-01 13:17:35',3653,0,NULL,'billing','568273132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8533,4229,'2025-02-01 13:17:35','2025-02-01 13:17:35',3653,0,NULL,'shipping','568273132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8534,4230,'2025-02-01 13:17:36','2025-02-01 13:17:36',3654,0,NULL,'billing','759285851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8535,4230,'2025-02-01 13:17:36','2025-02-01 13:17:36',3654,0,NULL,'shipping','759285851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8536,4231,'2025-02-01 13:18:12','2025-02-01 13:18:12',3655,0,NULL,'billing','313358905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8537,4231,'2025-02-01 13:18:12','2025-02-01 13:18:12',3655,0,NULL,'shipping','313358905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8538,4232,'2025-02-01 13:18:21','2025-02-01 13:18:21',3656,0,NULL,'billing','271831073@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8539,4232,'2025-02-01 13:18:21','2025-02-01 13:18:21',3656,0,NULL,'shipping','271831073@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8540,4233,'2025-02-01 13:18:40','2025-02-01 13:18:40',3657,0,NULL,'billing','471134858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8541,4233,'2025-02-01 13:18:40','2025-02-01 13:18:40',3657,0,NULL,'shipping','471134858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8542,4234,'2025-02-01 13:18:42','2025-02-01 13:18:42',3658,0,NULL,'billing','328917470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8543,4234,'2025-02-01 13:18:42','2025-02-01 13:18:42',3658,0,NULL,'shipping','328917470@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8544,4235,'2025-02-01 13:18:42','2025-02-01 13:18:42',3659,0,NULL,'billing','75410896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8545,4235,'2025-02-01 13:18:42','2025-02-01 13:18:42',3659,0,NULL,'shipping','75410896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8546,4236,'2025-02-01 13:18:45','2025-02-01 13:18:45',3660,0,NULL,'billing','463540956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8547,4236,'2025-02-01 13:18:45','2025-02-01 13:18:45',3660,0,NULL,'shipping','463540956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8548,4237,'2025-02-01 13:18:46','2025-02-01 13:18:46',3661,0,NULL,'billing','691975287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8549,4237,'2025-02-01 13:18:46','2025-02-01 13:18:46',3661,0,NULL,'shipping','691975287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8550,4238,'2025-02-01 13:18:48','2025-02-01 13:18:48',3662,0,NULL,'billing','845782824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8551,4238,'2025-02-01 13:18:48','2025-02-01 13:18:48',3662,0,NULL,'shipping','845782824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8552,4239,'2025-02-01 13:18:54','2025-02-01 13:18:54',3663,0,NULL,'billing','421051351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8553,4239,'2025-02-01 13:18:54','2025-02-01 13:18:54',3663,0,NULL,'shipping','421051351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8554,4240,'2025-02-01 13:18:57','2025-02-01 13:18:57',3664,0,NULL,'billing','335191741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8555,4240,'2025-02-01 13:18:57','2025-02-01 13:18:57',3664,0,NULL,'shipping','335191741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8556,4241,'2025-02-01 13:19:06','2025-02-01 13:19:06',3665,0,NULL,'billing','173213004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8557,4241,'2025-02-01 13:19:06','2025-02-01 13:19:06',3665,0,NULL,'shipping','173213004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8558,4242,'2025-02-01 13:19:07','2025-02-01 13:19:07',3666,0,NULL,'billing','277151018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8559,4242,'2025-02-01 13:19:07','2025-02-01 13:19:07',3666,0,NULL,'shipping','277151018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8560,4243,'2025-02-01 13:19:19','2025-02-01 13:19:19',3667,0,NULL,'billing','765762063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8561,4243,'2025-02-01 13:19:19','2025-02-01 13:19:19',3667,0,NULL,'shipping','765762063@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8562,4244,'2025-02-01 13:19:25','2025-02-01 13:19:25',3668,0,NULL,'billing','305685469@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8563,4244,'2025-02-01 13:19:25','2025-02-01 13:19:25',3668,0,NULL,'shipping','305685469@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8564,4245,'2025-02-01 13:19:36','2025-02-01 13:19:36',3669,0,NULL,'billing','754151515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8565,4245,'2025-02-01 13:19:36','2025-02-01 13:19:36',3669,0,NULL,'shipping','754151515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8566,4246,'2025-02-01 13:21:43','2025-02-01 13:21:43',3670,0,NULL,'billing','63751919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8567,4246,'2025-02-01 13:21:43','2025-02-01 13:21:43',3670,0,NULL,'shipping','63751919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8568,4247,'2025-02-01 13:21:58','2025-02-01 13:21:58',3671,0,NULL,'billing','172910431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8569,4247,'2025-02-01 13:21:58','2025-02-01 13:21:58',3671,0,NULL,'shipping','172910431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8570,4248,'2025-02-01 13:22:00','2025-02-01 13:22:00',3672,0,NULL,'billing','360844544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8571,4248,'2025-02-01 13:22:00','2025-02-01 13:22:00',3672,0,NULL,'shipping','360844544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8572,4249,'2025-02-01 13:22:01','2025-02-01 13:22:01',3673,0,NULL,'billing','623902401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8573,4249,'2025-02-01 13:22:01','2025-02-01 13:22:01',3673,0,NULL,'shipping','623902401@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8574,4250,'2025-02-01 13:22:03','2025-02-01 13:22:03',3674,0,NULL,'billing','574756934@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8575,4250,'2025-02-01 13:22:03','2025-02-01 13:22:03',3674,0,NULL,'shipping','574756934@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8576,4251,'2025-02-01 13:22:05','2025-02-01 13:22:05',3675,0,NULL,'billing','284435391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8577,4251,'2025-02-01 13:22:05','2025-02-01 13:22:05',3675,0,NULL,'shipping','284435391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8578,4252,'2025-02-01 13:22:08','2025-02-01 13:22:08',3676,0,NULL,'billing','308095308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8579,4252,'2025-02-01 13:22:08','2025-02-01 13:22:08',3676,0,NULL,'shipping','308095308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8580,4253,'2025-02-01 13:22:10','2025-02-01 13:22:10',3677,0,NULL,'billing','513565984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8581,4253,'2025-02-01 13:22:10','2025-02-01 13:22:10',3677,0,NULL,'shipping','513565984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8582,4254,'2025-02-01 13:22:11','2025-02-01 13:22:11',3678,0,NULL,'billing','519852921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8583,4254,'2025-02-01 13:22:11','2025-02-01 13:22:11',3678,0,NULL,'shipping','519852921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8584,4255,'2025-02-01 13:22:15','2025-02-01 13:22:15',3679,0,NULL,'billing','646133115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8585,4255,'2025-02-01 13:22:15','2025-02-01 13:22:15',3679,0,NULL,'shipping','646133115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8586,4256,'2025-02-01 13:22:16','2025-02-01 13:22:16',3680,0,NULL,'billing','27005029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8587,4256,'2025-02-01 13:22:16','2025-02-01 13:22:16',3680,0,NULL,'shipping','27005029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8588,4257,'2025-02-01 13:22:28','2025-02-01 13:22:28',3681,0,NULL,'billing','33573652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8589,4257,'2025-02-01 13:22:28','2025-02-01 13:22:28',3681,0,NULL,'shipping','33573652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8590,4258,'2025-02-01 13:22:31','2025-02-01 13:22:31',3682,0,NULL,'billing','549436316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8591,4258,'2025-02-01 13:22:31','2025-02-01 13:22:31',3682,0,NULL,'shipping','549436316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8592,4259,'2025-02-01 13:22:31','2025-02-01 13:22:31',3683,0,NULL,'billing','56704346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8593,4259,'2025-02-01 13:22:31','2025-02-01 13:22:31',3683,0,NULL,'shipping','56704346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8594,4260,'2025-02-01 13:22:37','2025-02-01 13:22:37',3684,0,NULL,'billing','877743572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8595,4260,'2025-02-01 13:22:37','2025-02-01 13:22:37',3684,0,NULL,'shipping','877743572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8596,4261,'2025-02-01 13:22:39','2025-02-01 13:22:39',3685,0,NULL,'billing','275790792@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8597,4261,'2025-02-01 13:22:39','2025-02-01 13:22:39',3685,0,NULL,'shipping','275790792@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8598,4262,'2025-02-01 13:22:43','2025-02-01 13:22:43',3686,0,NULL,'billing','657653993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8599,4262,'2025-02-01 13:22:43','2025-02-01 13:22:43',3686,0,NULL,'shipping','657653993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8600,4263,'2025-02-01 13:22:46','2025-02-01 13:22:46',3687,0,NULL,'billing','401390441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8601,4263,'2025-02-01 13:22:46','2025-02-01 13:22:46',3687,0,NULL,'shipping','401390441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8602,4264,'2025-02-01 13:22:47','2025-02-01 13:22:47',3688,0,NULL,'billing','857133326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8603,4264,'2025-02-01 13:22:47','2025-02-01 13:22:47',3688,0,NULL,'shipping','857133326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8604,4265,'2025-02-01 13:22:48','2025-02-01 13:22:48',3689,0,NULL,'billing','810256589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8605,4265,'2025-02-01 13:22:48','2025-02-01 13:22:48',3689,0,NULL,'shipping','810256589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8606,4266,'2025-02-01 13:22:52','2025-02-01 13:22:52',3690,0,NULL,'billing','363260681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8607,4266,'2025-02-01 13:22:52','2025-02-01 13:22:52',3690,0,NULL,'shipping','363260681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8608,4267,'2025-02-01 13:22:56','2025-02-01 13:22:56',3691,0,NULL,'billing','371990927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8609,4267,'2025-02-01 13:22:56','2025-02-01 13:22:56',3691,0,NULL,'shipping','371990927@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8610,4268,'2025-02-01 13:22:56','2025-02-01 13:22:56',3692,0,NULL,'billing','316246876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8611,4268,'2025-02-01 13:22:56','2025-02-01 13:22:56',3692,0,NULL,'shipping','316246876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8612,4269,'2025-02-01 13:22:59','2025-02-01 13:22:59',3693,0,NULL,'billing','28457126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8613,4269,'2025-02-01 13:22:59','2025-02-01 13:22:59',3693,0,NULL,'shipping','28457126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8614,4270,'2025-02-01 13:23:01','2025-02-01 13:23:01',3694,0,NULL,'billing','457389722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8615,4270,'2025-02-01 13:23:01','2025-02-01 13:23:01',3694,0,NULL,'shipping','457389722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8616,4271,'2025-02-01 13:23:34','2025-02-01 13:23:34',3695,0,NULL,'billing','915786386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8617,4271,'2025-02-01 13:23:34','2025-02-01 13:23:34',3695,0,NULL,'shipping','915786386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8618,4272,'2025-02-01 13:23:43','2025-02-01 13:23:43',3696,0,NULL,'billing','25220851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8619,4272,'2025-02-01 13:23:43','2025-02-01 13:23:43',3696,0,NULL,'shipping','25220851@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8620,4273,'2025-02-01 13:24:06','2025-02-01 13:24:06',3697,0,NULL,'billing','907412164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8621,4273,'2025-02-01 13:24:06','2025-02-01 13:24:06',3697,0,NULL,'shipping','907412164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8622,4274,'2025-02-01 13:24:14','2025-02-01 13:24:14',3698,0,NULL,'billing','907248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8623,4274,'2025-02-01 13:24:14','2025-02-01 13:24:14',3698,0,NULL,'shipping','907248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8624,4275,'2025-02-01 13:24:15','2025-02-01 13:24:15',3699,0,NULL,'billing','583942212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8625,4275,'2025-02-01 13:24:15','2025-02-01 13:24:15',3699,0,NULL,'shipping','583942212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8626,4276,'2025-02-01 13:24:17','2025-02-01 13:24:17',3700,0,NULL,'billing','745812682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8627,4276,'2025-02-01 13:24:17','2025-02-01 13:24:17',3700,0,NULL,'shipping','745812682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8628,4277,'2025-02-01 13:24:18','2025-02-01 13:24:18',3701,0,NULL,'billing','794366543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8629,4277,'2025-02-01 13:24:18','2025-02-01 13:24:18',3701,0,NULL,'shipping','794366543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8630,4278,'2025-02-01 13:24:18','2025-02-01 13:24:18',3702,0,NULL,'billing','373945238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8631,4278,'2025-02-01 13:24:18','2025-02-01 13:24:18',3702,0,NULL,'shipping','373945238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8632,4279,'2025-02-01 13:24:26','2025-02-01 13:24:26',3703,0,NULL,'billing','76154734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8633,4279,'2025-02-01 13:24:26','2025-02-01 13:24:26',3703,0,NULL,'shipping','76154734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8634,4280,'2025-02-01 13:24:27','2025-02-01 13:24:27',3704,0,NULL,'billing','458659753@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8635,4280,'2025-02-01 13:24:27','2025-02-01 13:24:27',3704,0,NULL,'shipping','458659753@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8636,4281,'2025-02-01 13:24:35','2025-02-01 13:24:35',3705,0,NULL,'billing','659506650@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8637,4281,'2025-02-01 13:24:35','2025-02-01 13:24:35',3705,0,NULL,'shipping','659506650@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8638,4282,'2025-02-01 13:24:36','2025-02-01 13:24:36',3706,0,NULL,'billing','928400867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8639,4282,'2025-02-01 13:24:36','2025-02-01 13:24:36',3706,0,NULL,'shipping','928400867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8640,4283,'2025-02-01 13:24:48','2025-02-01 13:24:48',3707,0,NULL,'billing','48935656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8641,4283,'2025-02-01 13:24:48','2025-02-01 13:24:48',3707,0,NULL,'shipping','48935656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8642,4284,'2025-02-01 13:24:59','2025-02-01 13:24:59',3708,0,NULL,'billing','454531145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8643,4284,'2025-02-01 13:24:59','2025-02-01 13:24:59',3708,0,NULL,'shipping','454531145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8644,4285,'2025-02-01 13:25:15','2025-02-01 13:25:15',3709,0,NULL,'billing','406668048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8645,4285,'2025-02-01 13:25:15','2025-02-01 13:25:15',3709,0,NULL,'shipping','406668048@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8646,4286,'2025-02-01 13:26:43','2025-02-01 13:26:43',3710,0,NULL,'billing','632665281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8647,4286,'2025-02-01 13:26:43','2025-02-01 13:26:43',3710,0,NULL,'shipping','632665281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8648,4287,'2025-02-01 13:27:03','2025-02-01 13:27:03',3711,0,NULL,'billing','571910883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8649,4287,'2025-02-01 13:27:03','2025-02-01 13:27:03',3711,0,NULL,'shipping','571910883@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8650,4288,'2025-02-01 13:27:04','2025-02-01 13:27:04',3712,0,NULL,'billing','897783245@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8651,4288,'2025-02-01 13:27:04','2025-02-01 13:27:04',3712,0,NULL,'shipping','897783245@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8652,4289,'2025-02-01 13:27:05','2025-02-01 13:27:05',3713,0,NULL,'billing','403347101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8653,4289,'2025-02-01 13:27:05','2025-02-01 13:27:05',3713,0,NULL,'shipping','403347101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8654,4290,'2025-02-01 13:27:07','2025-02-01 13:27:07',3714,0,NULL,'billing','598379112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8655,4290,'2025-02-01 13:27:07','2025-02-01 13:27:07',3714,0,NULL,'shipping','598379112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8656,4291,'2025-02-01 13:27:08','2025-02-01 13:27:08',3715,0,NULL,'billing','780954574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8657,4291,'2025-02-01 13:27:08','2025-02-01 13:27:08',3715,0,NULL,'shipping','780954574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8658,4292,'2025-02-01 13:27:15','2025-02-01 13:27:15',3716,0,NULL,'billing','83721682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8659,4292,'2025-02-01 13:27:15','2025-02-01 13:27:15',3716,0,NULL,'shipping','83721682@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8660,4293,'2025-02-01 13:27:16','2025-02-01 13:27:16',3717,0,NULL,'billing','362925941@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8661,4293,'2025-02-01 13:27:16','2025-02-01 13:27:16',3717,0,NULL,'shipping','362925941@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8662,4294,'2025-02-01 13:27:18','2025-02-01 13:27:18',3718,0,NULL,'billing','26444553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8663,4294,'2025-02-01 13:27:18','2025-02-01 13:27:18',3718,0,NULL,'shipping','26444553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8664,4295,'2025-02-01 13:27:18','2025-02-01 13:27:18',3719,0,NULL,'billing','371482820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8665,4295,'2025-02-01 13:27:18','2025-02-01 13:27:18',3719,0,NULL,'shipping','371482820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8666,4296,'2025-02-01 13:27:19','2025-02-01 13:27:19',3720,0,NULL,'billing','422687978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8667,4296,'2025-02-01 13:27:19','2025-02-01 13:27:19',3720,0,NULL,'shipping','422687978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8668,4297,'2025-02-01 13:27:26','2025-02-01 13:27:26',3721,0,NULL,'billing','350889544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8669,4297,'2025-02-01 13:27:26','2025-02-01 13:27:26',3721,0,NULL,'shipping','350889544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8670,4298,'2025-02-01 13:27:42','2025-02-01 13:27:42',3722,0,NULL,'billing','344703520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8671,4298,'2025-02-01 13:27:42','2025-02-01 13:27:42',3722,0,NULL,'shipping','344703520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8672,4299,'2025-02-01 13:27:45','2025-02-01 13:27:45',3723,0,NULL,'billing','871095562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8673,4299,'2025-02-01 13:27:45','2025-02-01 13:27:45',3723,0,NULL,'shipping','871095562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8674,4300,'2025-02-01 13:27:51','2025-02-01 13:27:51',3724,0,NULL,'billing','847034519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8675,4300,'2025-02-01 13:27:51','2025-02-01 13:27:51',3724,0,NULL,'shipping','847034519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8676,4301,'2025-02-01 13:27:53','2025-02-01 13:27:53',3725,0,NULL,'billing','529369906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8677,4301,'2025-02-01 13:27:53','2025-02-01 13:27:53',3725,0,NULL,'shipping','529369906@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8678,4302,'2025-02-01 13:27:54','2025-02-01 13:27:54',3726,0,NULL,'billing','794697033@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8679,4302,'2025-02-01 13:27:54','2025-02-01 13:27:54',3726,0,NULL,'shipping','794697033@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8680,4303,'2025-02-01 13:27:58','2025-02-01 13:27:58',3727,0,NULL,'billing','402583974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8681,4303,'2025-02-01 13:27:58','2025-02-01 13:27:58',3727,0,NULL,'shipping','402583974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8682,4304,'2025-02-01 13:28:11','2025-02-01 13:28:11',3728,0,NULL,'billing','270951646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8683,4304,'2025-02-01 13:28:11','2025-02-01 13:28:11',3728,0,NULL,'shipping','270951646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8684,4305,'2025-02-01 13:28:22','2025-02-01 13:28:22',3729,0,NULL,'billing','22733950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8685,4305,'2025-02-01 13:28:22','2025-02-01 13:28:22',3729,0,NULL,'shipping','22733950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8686,4306,'2025-02-01 13:28:30','2025-02-01 13:28:30',3730,0,NULL,'billing','957874313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8687,4306,'2025-02-01 13:28:30','2025-02-01 13:28:30',3730,0,NULL,'shipping','957874313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8688,4307,'2025-02-01 13:28:35','2025-02-01 13:28:35',3731,0,NULL,'billing','695769152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8689,4307,'2025-02-01 13:28:35','2025-02-01 13:28:35',3731,0,NULL,'shipping','695769152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8690,4308,'2025-02-01 13:28:35','2025-02-01 13:28:35',3732,0,NULL,'billing','291091287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8691,4308,'2025-02-01 13:28:35','2025-02-01 13:28:35',3732,0,NULL,'shipping','291091287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8692,4309,'2025-02-01 13:28:36','2025-02-01 13:28:36',3733,0,NULL,'billing','277497144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8693,4309,'2025-02-01 13:28:36','2025-02-01 13:28:36',3733,0,NULL,'shipping','277497144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8694,4310,'2025-02-01 13:28:37','2025-02-01 13:28:37',3734,0,NULL,'billing','253333142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8695,4310,'2025-02-01 13:28:37','2025-02-01 13:28:37',3734,0,NULL,'shipping','253333142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8696,4311,'2025-02-01 13:28:41','2025-02-01 13:28:41',3735,0,NULL,'billing','23348460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8697,4311,'2025-02-01 13:28:41','2025-02-01 13:28:41',3735,0,NULL,'shipping','23348460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8698,4312,'2025-02-01 13:28:52','2025-02-01 13:28:52',3736,0,NULL,'billing','745050734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8699,4312,'2025-02-01 13:28:52','2025-02-01 13:28:52',3736,0,NULL,'shipping','745050734@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8700,4313,'2025-02-01 13:29:12','2025-02-01 13:29:12',3737,0,NULL,'billing','908230498@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8701,4313,'2025-02-01 13:29:12','2025-02-01 13:29:12',3737,0,NULL,'shipping','908230498@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8702,4314,'2025-02-01 13:29:13','2025-02-01 13:29:13',3738,0,NULL,'billing','306563103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8703,4314,'2025-02-01 13:29:13','2025-02-01 13:29:13',3738,0,NULL,'shipping','306563103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8704,4315,'2025-02-01 13:29:13','2025-02-01 13:29:13',3739,0,NULL,'billing','284043646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8705,4315,'2025-02-01 13:29:13','2025-02-01 13:29:13',3739,0,NULL,'shipping','284043646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8706,4316,'2025-02-01 13:29:17','2025-02-01 13:29:17',3740,0,NULL,'billing','891510087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8707,4316,'2025-02-01 13:29:17','2025-02-01 13:29:17',3740,0,NULL,'shipping','891510087@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8708,4317,'2025-02-01 13:29:21','2025-02-01 13:29:21',3741,0,NULL,'billing','343718929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8709,4317,'2025-02-01 13:29:21','2025-02-01 13:29:21',3741,0,NULL,'shipping','343718929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8710,4318,'2025-02-01 13:29:25','2025-02-01 13:29:25',3742,0,NULL,'billing','674467886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8711,4318,'2025-02-01 13:29:25','2025-02-01 13:29:25',3742,0,NULL,'shipping','674467886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8712,4319,'2025-02-01 13:29:53','2025-02-01 13:29:53',3743,0,NULL,'billing','907677180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8713,4319,'2025-02-01 13:29:53','2025-02-01 13:29:53',3743,0,NULL,'shipping','907677180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8714,4320,'2025-02-01 13:29:56','2025-02-01 13:29:56',3744,0,NULL,'billing','404925727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8715,4320,'2025-02-01 13:29:56','2025-02-01 13:29:56',3744,0,NULL,'shipping','404925727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8716,4321,'2025-02-01 13:30:02','2025-02-01 13:30:02',3745,0,NULL,'billing','514950922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8717,4321,'2025-02-01 13:30:02','2025-02-01 13:30:02',3745,0,NULL,'shipping','514950922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8718,4322,'2025-02-01 13:30:04','2025-02-01 13:30:04',3746,0,NULL,'billing','752515117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8719,4322,'2025-02-01 13:30:04','2025-02-01 13:30:04',3746,0,NULL,'shipping','752515117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8720,4323,'2025-02-01 13:30:12','2025-02-01 13:30:12',3747,0,NULL,'billing','504148618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8721,4323,'2025-02-01 13:30:12','2025-02-01 13:30:12',3747,0,NULL,'shipping','504148618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8722,4324,'2025-02-01 13:30:13','2025-02-01 13:30:13',3748,0,NULL,'billing','342780370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8723,4324,'2025-02-01 13:30:13','2025-02-01 13:30:13',3748,0,NULL,'shipping','342780370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8724,4325,'2025-02-01 13:30:30','2025-02-01 13:30:30',3749,0,NULL,'billing','540285237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8725,4325,'2025-02-01 13:30:30','2025-02-01 13:30:30',3749,0,NULL,'shipping','540285237@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8726,4326,'2025-02-01 13:31:33','2025-02-01 13:31:33',3750,0,NULL,'billing','624247018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8727,4326,'2025-02-01 13:31:33','2025-02-01 13:31:33',3750,0,NULL,'shipping','624247018@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8728,4327,'2025-02-01 13:32:00','2025-02-01 13:32:00',3751,0,NULL,'billing','391916998@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8729,4327,'2025-02-01 13:32:00','2025-02-01 13:32:00',3751,0,NULL,'shipping','391916998@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8730,4328,'2025-02-01 13:32:03','2025-02-01 13:32:03',3752,0,NULL,'billing','397721139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8731,4328,'2025-02-01 13:32:03','2025-02-01 13:32:03',3752,0,NULL,'shipping','397721139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8732,4329,'2025-02-01 13:32:03','2025-02-01 13:32:03',3753,0,NULL,'billing','448115986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8733,4329,'2025-02-01 13:32:03','2025-02-01 13:32:03',3753,0,NULL,'shipping','448115986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8734,4330,'2025-02-01 13:32:06','2025-02-01 13:32:06',3754,0,NULL,'billing','874135059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8735,4330,'2025-02-01 13:32:06','2025-02-01 13:32:06',3754,0,NULL,'shipping','874135059@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8736,4331,'2025-02-01 13:32:08','2025-02-01 13:32:08',3755,0,NULL,'billing','258103748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8737,4331,'2025-02-01 13:32:08','2025-02-01 13:32:08',3755,0,NULL,'shipping','258103748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8738,4332,'2025-02-01 13:32:08','2025-02-01 13:32:08',3756,0,NULL,'billing','53786841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8739,4332,'2025-02-01 13:32:08','2025-02-01 13:32:08',3756,0,NULL,'shipping','53786841@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8740,4333,'2025-02-01 13:32:09','2025-02-01 13:32:09',3757,0,NULL,'billing','304600275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8741,4333,'2025-02-01 13:32:09','2025-02-01 13:32:09',3757,0,NULL,'shipping','304600275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8742,4334,'2025-02-01 13:32:10','2025-02-01 13:32:10',3758,0,NULL,'billing','104470933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8743,4334,'2025-02-01 13:32:10','2025-02-01 13:32:10',3758,0,NULL,'shipping','104470933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8744,4335,'2025-02-01 13:32:13','2025-02-01 13:32:13',3759,0,NULL,'billing','583033313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8745,4335,'2025-02-01 13:32:13','2025-02-01 13:32:13',3759,0,NULL,'shipping','583033313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8746,4336,'2025-02-01 13:32:13','2025-02-01 13:32:13',3760,0,NULL,'billing','24700680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8747,4336,'2025-02-01 13:32:13','2025-02-01 13:32:13',3760,0,NULL,'shipping','24700680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8748,4337,'2025-02-01 13:32:20','2025-02-01 13:32:20',3761,0,NULL,'billing','258664014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8749,4337,'2025-02-01 13:32:20','2025-02-01 13:32:20',3761,0,NULL,'shipping','258664014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8750,4338,'2025-02-01 13:32:28','2025-02-01 13:32:28',3762,0,NULL,'billing','183489105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8751,4338,'2025-02-01 13:32:28','2025-02-01 13:32:28',3762,0,NULL,'shipping','183489105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8752,4339,'2025-02-01 13:32:38','2025-02-01 13:32:38',3763,0,NULL,'billing','57028893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8753,4339,'2025-02-01 13:32:38','2025-02-01 13:32:38',3763,0,NULL,'shipping','57028893@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8754,4340,'2025-02-01 13:32:48','2025-02-01 13:32:48',3764,0,NULL,'billing','45708335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8755,4340,'2025-02-01 13:32:48','2025-02-01 13:32:48',3764,0,NULL,'shipping','45708335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8756,4341,'2025-02-01 13:32:49','2025-02-01 13:32:49',3765,0,NULL,'billing','936262458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8757,4341,'2025-02-01 13:32:49','2025-02-01 13:32:49',3765,0,NULL,'shipping','936262458@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8758,4342,'2025-02-01 13:33:09','2025-02-01 13:33:09',3766,0,NULL,'billing','43149386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8759,4342,'2025-02-01 13:33:09','2025-02-01 13:33:09',3766,0,NULL,'shipping','43149386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8760,4343,'2025-02-01 13:33:16','2025-02-01 13:33:16',3767,0,NULL,'billing','42820351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8761,4343,'2025-02-01 13:33:16','2025-02-01 13:33:16',3767,0,NULL,'shipping','42820351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8762,4344,'2025-02-01 13:33:23','2025-02-01 13:33:23',3768,0,NULL,'billing','740195715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8763,4344,'2025-02-01 13:33:23','2025-02-01 13:33:23',3768,0,NULL,'shipping','740195715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8764,4345,'2025-02-01 13:33:25','2025-02-01 13:33:25',3769,0,NULL,'billing','104176580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8765,4345,'2025-02-01 13:33:25','2025-02-01 13:33:25',3769,0,NULL,'shipping','104176580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8766,4346,'2025-02-01 13:33:33','2025-02-01 13:33:33',3770,0,NULL,'billing','849136390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8767,4346,'2025-02-01 13:33:33','2025-02-01 13:33:33',3770,0,NULL,'shipping','849136390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8768,4347,'2025-02-01 13:33:34','2025-02-01 13:33:34',3771,0,NULL,'billing','94374422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8769,4347,'2025-02-01 13:33:34','2025-02-01 13:33:34',3771,0,NULL,'shipping','94374422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8770,4348,'2025-02-01 13:33:42','2025-02-01 13:33:42',3772,0,NULL,'billing','361190620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8771,4348,'2025-02-01 13:33:42','2025-02-01 13:33:42',3772,0,NULL,'shipping','361190620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8772,4349,'2025-02-01 13:33:42','2025-02-01 13:33:42',3773,0,NULL,'billing','742806146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8773,4349,'2025-02-01 13:33:42','2025-02-01 13:33:42',3773,0,NULL,'shipping','742806146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8774,4350,'2025-02-01 13:33:50','2025-02-01 13:33:50',3774,0,NULL,'billing','627914700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8775,4350,'2025-02-01 13:33:50','2025-02-01 13:33:50',3774,0,NULL,'shipping','627914700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8776,4351,'2025-02-01 13:33:54','2025-02-01 13:33:54',3775,0,NULL,'billing','499609057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8777,4351,'2025-02-01 13:33:54','2025-02-01 13:33:54',3775,0,NULL,'shipping','499609057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8778,4352,'2025-02-01 13:33:55','2025-02-01 13:33:55',3776,0,NULL,'billing','65164279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8779,4352,'2025-02-01 13:33:55','2025-02-01 13:33:55',3776,0,NULL,'shipping','65164279@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8780,4353,'2025-02-01 13:33:57','2025-02-01 13:33:57',3777,0,NULL,'billing','26967195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8781,4353,'2025-02-01 13:33:57','2025-02-01 13:33:57',3777,0,NULL,'shipping','26967195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8782,4354,'2025-02-01 13:34:10','2025-02-01 13:34:10',3778,0,NULL,'billing','547518891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8783,4354,'2025-02-01 13:34:10','2025-02-01 13:34:10',3778,0,NULL,'shipping','547518891@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8784,4355,'2025-02-01 13:34:18','2025-02-01 13:34:18',3779,0,NULL,'billing','25514127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8785,4355,'2025-02-01 13:34:18','2025-02-01 13:34:18',3779,0,NULL,'shipping','25514127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8786,4356,'2025-02-01 13:34:18','2025-02-01 13:34:18',3780,0,NULL,'billing','924918115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8787,4356,'2025-02-01 13:34:18','2025-02-01 13:34:18',3780,0,NULL,'shipping','924918115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8788,4357,'2025-02-01 13:34:26','2025-02-01 13:34:26',3781,0,NULL,'billing','517110708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8789,4357,'2025-02-01 13:34:26','2025-02-01 13:34:26',3781,0,NULL,'shipping','517110708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8790,4358,'2025-02-01 13:34:29','2025-02-01 13:34:29',3782,0,NULL,'billing','9724607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8791,4358,'2025-02-01 13:34:29','2025-02-01 13:34:29',3782,0,NULL,'shipping','9724607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8792,4359,'2025-02-01 13:35:02','2025-02-01 13:35:02',3783,0,NULL,'billing','850849844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8793,4359,'2025-02-01 13:35:02','2025-02-01 13:35:02',3783,0,NULL,'shipping','850849844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8794,4360,'2025-02-01 13:35:05','2025-02-01 13:35:05',3784,0,NULL,'billing','49428520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8795,4360,'2025-02-01 13:35:05','2025-02-01 13:35:05',3784,0,NULL,'shipping','49428520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8796,4361,'2025-02-01 13:35:08','2025-02-01 13:35:08',3785,0,NULL,'billing','28546867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8797,4361,'2025-02-01 13:35:08','2025-02-01 13:35:08',3785,0,NULL,'shipping','28546867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8798,4362,'2025-02-01 13:35:14','2025-02-01 13:35:14',3786,0,NULL,'billing','819625865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8799,4362,'2025-02-01 13:35:14','2025-02-01 13:35:14',3786,0,NULL,'shipping','819625865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8800,4363,'2025-02-01 13:35:21','2025-02-01 13:35:21',3787,0,NULL,'billing','16529101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8801,4363,'2025-02-01 13:35:21','2025-02-01 13:35:21',3787,0,NULL,'shipping','16529101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8802,4364,'2025-02-01 13:35:36','2025-02-01 13:35:36',3788,0,NULL,'billing','475579360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8803,4364,'2025-02-01 13:35:36','2025-02-01 13:35:36',3788,0,NULL,'shipping','475579360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8804,4365,'2025-02-01 13:35:57','2025-02-01 13:35:57',3789,0,NULL,'billing','272662449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8805,4365,'2025-02-01 13:35:57','2025-02-01 13:35:57',3789,0,NULL,'shipping','272662449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8806,4366,'2025-02-01 13:36:49','2025-02-01 13:36:49',3790,0,NULL,'billing','363002089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8807,4366,'2025-02-01 13:36:49','2025-02-01 13:36:49',3790,0,NULL,'shipping','363002089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8808,4367,'2025-02-01 13:37:13','2025-02-01 13:37:13',3791,0,NULL,'billing','47130886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8809,4367,'2025-02-01 13:37:13','2025-02-01 13:37:13',3791,0,NULL,'shipping','47130886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8810,4368,'2025-02-01 13:37:13','2025-02-01 13:37:13',3792,0,NULL,'billing','24414708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8811,4368,'2025-02-01 13:37:13','2025-02-01 13:37:13',3792,0,NULL,'shipping','24414708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8812,4369,'2025-02-01 13:37:14','2025-02-01 13:37:14',3793,0,NULL,'billing','26119422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8813,4369,'2025-02-01 13:37:14','2025-02-01 13:37:14',3793,0,NULL,'shipping','26119422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8814,4370,'2025-02-01 13:37:20','2025-02-01 13:37:20',3794,0,NULL,'billing','825753636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8815,4370,'2025-02-01 13:37:20','2025-02-01 13:37:20',3794,0,NULL,'shipping','825753636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8816,4371,'2025-02-01 13:37:25','2025-02-01 13:37:25',3795,0,NULL,'billing','601184889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8817,4371,'2025-02-01 13:37:25','2025-02-01 13:37:25',3795,0,NULL,'shipping','601184889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8818,4372,'2025-02-01 13:37:27','2025-02-01 13:37:27',3796,0,NULL,'billing','27856459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8819,4372,'2025-02-01 13:37:27','2025-02-01 13:37:27',3796,0,NULL,'shipping','27856459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8820,4373,'2025-02-01 13:37:30','2025-02-01 13:37:30',3797,0,NULL,'billing','815269606@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8821,4373,'2025-02-01 13:37:30','2025-02-01 13:37:30',3797,0,NULL,'shipping','815269606@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8822,4374,'2025-02-01 13:37:32','2025-02-01 13:37:32',3798,0,NULL,'billing','392244207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8823,4374,'2025-02-01 13:37:32','2025-02-01 13:37:32',3798,0,NULL,'shipping','392244207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8824,4375,'2025-02-01 13:37:33','2025-02-01 13:37:33',3799,0,NULL,'billing','27368489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8825,4375,'2025-02-01 13:37:33','2025-02-01 13:37:33',3799,0,NULL,'shipping','27368489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8826,4376,'2025-02-01 13:37:34','2025-02-01 13:37:34',3800,0,NULL,'billing','44810596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8827,4376,'2025-02-01 13:37:34','2025-02-01 13:37:34',3800,0,NULL,'shipping','44810596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8828,4377,'2025-02-01 13:37:40','2025-02-01 13:37:40',3801,0,NULL,'billing','121157653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8829,4377,'2025-02-01 13:37:40','2025-02-01 13:37:40',3801,0,NULL,'shipping','121157653@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8830,4378,'2025-02-01 13:37:41','2025-02-01 13:37:41',3802,0,NULL,'billing','837152378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8831,4378,'2025-02-01 13:37:41','2025-02-01 13:37:41',3802,0,NULL,'shipping','837152378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8832,4379,'2025-02-01 13:37:59','2025-02-01 13:37:59',3803,0,NULL,'billing','379386947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8833,4379,'2025-02-01 13:37:59','2025-02-01 13:37:59',3803,0,NULL,'shipping','379386947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8834,4380,'2025-02-01 13:38:08','2025-02-01 13:38:08',3804,0,NULL,'billing','24519197@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8835,4380,'2025-02-01 13:38:08','2025-02-01 13:38:08',3804,0,NULL,'shipping','24519197@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8836,4381,'2025-02-01 13:38:09','2025-02-01 13:38:09',3805,0,NULL,'billing','285310107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8837,4381,'2025-02-01 13:38:09','2025-02-01 13:38:09',3805,0,NULL,'shipping','285310107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8838,4382,'2025-02-01 13:38:14','2025-02-01 13:38:14',3806,0,NULL,'billing','546044308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8839,4382,'2025-02-01 13:38:14','2025-02-01 13:38:14',3806,0,NULL,'shipping','546044308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8840,4383,'2025-02-01 13:38:15','2025-02-01 13:38:15',3807,0,NULL,'billing','357180232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8841,4383,'2025-02-01 13:38:15','2025-02-01 13:38:15',3807,0,NULL,'shipping','357180232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8842,4384,'2025-02-01 13:38:17','2025-02-01 13:38:17',3808,0,NULL,'billing','516383158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8843,4384,'2025-02-01 13:38:17','2025-02-01 13:38:17',3808,0,NULL,'shipping','516383158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8844,4385,'2025-02-01 13:38:19','2025-02-01 13:38:19',3809,0,NULL,'billing','787519672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8845,4385,'2025-02-01 13:38:19','2025-02-01 13:38:19',3809,0,NULL,'shipping','787519672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8846,4386,'2025-02-01 13:38:35','2025-02-01 13:38:35',3810,0,NULL,'billing','605133694@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8847,4386,'2025-02-01 13:38:35','2025-02-01 13:38:35',3810,0,NULL,'shipping','605133694@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8848,4387,'2025-02-01 13:38:36','2025-02-01 13:38:36',3811,0,NULL,'billing','106350822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8849,4387,'2025-02-01 13:38:36','2025-02-01 13:38:36',3811,0,NULL,'shipping','106350822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8850,4388,'2025-02-01 13:38:41','2025-02-01 13:38:41',3812,0,NULL,'billing','823185229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8851,4388,'2025-02-01 13:38:41','2025-02-01 13:38:41',3812,0,NULL,'shipping','823185229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8852,4389,'2025-02-01 13:38:56','2025-02-01 13:38:56',3813,0,NULL,'billing','304609840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8853,4389,'2025-02-01 13:38:56','2025-02-01 13:38:56',3813,0,NULL,'shipping','304609840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8854,4390,'2025-02-01 13:38:56','2025-02-01 13:38:56',3814,0,NULL,'billing','370632283@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8855,4390,'2025-02-01 13:38:56','2025-02-01 13:38:56',3814,0,NULL,'shipping','370632283@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8856,4391,'2025-02-01 13:39:04','2025-02-01 13:39:04',3815,0,NULL,'billing','512804453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8857,4391,'2025-02-01 13:39:04','2025-02-01 13:39:04',3815,0,NULL,'shipping','512804453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8858,4392,'2025-02-01 13:39:25','2025-02-01 13:39:25',3816,0,NULL,'billing','519759782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8859,4392,'2025-02-01 13:39:25','2025-02-01 13:39:25',3816,0,NULL,'shipping','519759782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8860,4393,'2025-02-01 13:39:27','2025-02-01 13:39:27',3817,0,NULL,'billing','47418386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8861,4393,'2025-02-01 13:39:27','2025-02-01 13:39:27',3817,0,NULL,'shipping','47418386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8862,4394,'2025-02-01 13:39:32','2025-02-01 13:39:32',3818,0,NULL,'billing','339669986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8863,4394,'2025-02-01 13:39:32','2025-02-01 13:39:32',3818,0,NULL,'shipping','339669986@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8864,4395,'2025-02-01 13:39:48','2025-02-01 13:39:48',3819,0,NULL,'billing','51842358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8865,4395,'2025-02-01 13:39:48','2025-02-01 13:39:48',3819,0,NULL,'shipping','51842358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8866,4396,'2025-02-01 13:39:48','2025-02-01 13:39:48',3820,0,NULL,'billing','125403652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8867,4396,'2025-02-01 13:39:48','2025-02-01 13:39:48',3820,0,NULL,'shipping','125403652@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8868,4397,'2025-02-01 13:39:55','2025-02-01 13:39:55',3821,0,NULL,'billing','502207492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8869,4397,'2025-02-01 13:39:55','2025-02-01 13:39:55',3821,0,NULL,'shipping','502207492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8870,4398,'2025-02-01 13:39:58','2025-02-01 13:39:58',3822,0,NULL,'billing','123278507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8871,4398,'2025-02-01 13:39:58','2025-02-01 13:39:58',3822,0,NULL,'shipping','123278507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8872,4399,'2025-02-01 13:40:28','2025-02-01 13:40:28',3823,0,NULL,'billing','53178977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8873,4399,'2025-02-01 13:40:28','2025-02-01 13:40:28',3823,0,NULL,'shipping','53178977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8874,4400,'2025-02-01 13:40:30','2025-02-01 13:40:30',3824,0,NULL,'billing','378061482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8875,4400,'2025-02-01 13:40:30','2025-02-01 13:40:30',3824,0,NULL,'shipping','378061482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8876,4401,'2025-02-01 13:40:34','2025-02-01 13:40:34',3825,0,NULL,'billing','719437541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8877,4401,'2025-02-01 13:40:34','2025-02-01 13:40:34',3825,0,NULL,'shipping','719437541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8878,4402,'2025-02-01 13:40:37','2025-02-01 13:40:37',3826,0,NULL,'billing','34257169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8879,4402,'2025-02-01 13:40:37','2025-02-01 13:40:37',3826,0,NULL,'shipping','34257169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8880,4403,'2025-02-01 13:40:44','2025-02-01 13:40:44',3827,0,NULL,'billing','67625223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8881,4403,'2025-02-01 13:40:44','2025-02-01 13:40:44',3827,0,NULL,'shipping','67625223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8882,4404,'2025-02-01 13:41:24','2025-02-01 13:41:24',3828,0,NULL,'billing','979015090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8883,4404,'2025-02-01 13:41:24','2025-02-01 13:41:24',3828,0,NULL,'shipping','979015090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8884,4405,'2025-02-01 13:41:45','2025-02-01 13:41:45',3829,0,NULL,'billing','27388254@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8885,4405,'2025-02-01 13:41:45','2025-02-01 13:41:45',3829,0,NULL,'shipping','27388254@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8886,4406,'2025-02-01 13:42:05','2025-02-01 13:42:05',3830,0,NULL,'billing','630490224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8887,4406,'2025-02-01 13:42:05','2025-02-01 13:42:05',3830,0,NULL,'shipping','630490224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8888,4407,'2025-02-01 13:42:15','2025-02-01 13:42:15',3831,0,NULL,'billing','109114097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8889,4407,'2025-02-01 13:42:15','2025-02-01 13:42:15',3831,0,NULL,'shipping','109114097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8890,4408,'2025-02-01 13:42:36','2025-02-01 13:42:36',3832,0,NULL,'billing','274970453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8891,4408,'2025-02-01 13:42:36','2025-02-01 13:42:36',3832,0,NULL,'shipping','274970453@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8892,4409,'2025-02-01 13:42:36','2025-02-01 13:42:36',3833,0,NULL,'billing','27946058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8893,4409,'2025-02-01 13:42:36','2025-02-01 13:42:36',3833,0,NULL,'shipping','27946058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8894,4410,'2025-02-01 13:42:44','2025-02-01 13:42:44',3834,0,NULL,'billing','276369058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8895,4410,'2025-02-01 13:42:44','2025-02-01 13:42:44',3834,0,NULL,'shipping','276369058@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8896,4411,'2025-02-01 13:42:44','2025-02-01 13:42:44',3835,0,NULL,'billing','37894633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8897,4411,'2025-02-01 13:42:44','2025-02-01 13:42:44',3835,0,NULL,'shipping','37894633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8898,4412,'2025-02-01 13:42:48','2025-02-01 13:42:48',3836,0,NULL,'billing','244692746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8899,4412,'2025-02-01 13:42:48','2025-02-01 13:42:48',3836,0,NULL,'shipping','244692746@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8900,4413,'2025-02-01 13:42:54','2025-02-01 13:42:54',3837,0,NULL,'billing','411205036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8901,4413,'2025-02-01 13:42:54','2025-02-01 13:42:54',3837,0,NULL,'shipping','411205036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8902,4414,'2025-02-01 13:42:55','2025-02-01 13:42:55',3838,0,NULL,'billing','963242560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8903,4414,'2025-02-01 13:42:55','2025-02-01 13:42:55',3838,0,NULL,'shipping','963242560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8904,4415,'2025-02-01 13:42:57','2025-02-01 13:42:57',3839,0,NULL,'billing','837908524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8905,4415,'2025-02-01 13:42:57','2025-02-01 13:42:57',3839,0,NULL,'shipping','837908524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8906,4416,'2025-02-01 13:42:57','2025-02-01 13:42:57',3840,0,NULL,'billing','769791509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8907,4416,'2025-02-01 13:42:57','2025-02-01 13:42:57',3840,0,NULL,'shipping','769791509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8908,4417,'2025-02-01 13:42:58','2025-02-01 13:42:58',3841,0,NULL,'billing','182153804@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8909,4417,'2025-02-01 13:42:58','2025-02-01 13:42:58',3841,0,NULL,'shipping','182153804@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8910,4418,'2025-02-01 13:43:01','2025-02-01 13:43:01',3842,0,NULL,'billing','565233105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8911,4418,'2025-02-01 13:43:01','2025-02-01 13:43:01',3842,0,NULL,'shipping','565233105@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8912,4419,'2025-02-01 13:43:05','2025-02-01 13:43:05',3843,0,NULL,'billing','516085242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8913,4419,'2025-02-01 13:43:05','2025-02-01 13:43:05',3843,0,NULL,'shipping','516085242@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8914,4420,'2025-02-01 13:43:05','2025-02-01 13:43:05',3844,0,NULL,'billing','24512326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8915,4420,'2025-02-01 13:43:05','2025-02-01 13:43:05',3844,0,NULL,'shipping','24512326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8916,4421,'2025-02-01 13:43:06','2025-02-01 13:43:06',3845,0,NULL,'billing','648690549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8917,4421,'2025-02-01 13:43:06','2025-02-01 13:43:06',3845,0,NULL,'shipping','648690549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8918,4422,'2025-02-01 13:43:14','2025-02-01 13:43:14',3846,0,NULL,'billing','943835153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8919,4422,'2025-02-01 13:43:14','2025-02-01 13:43:14',3846,0,NULL,'shipping','943835153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8920,4423,'2025-02-01 13:43:31','2025-02-01 13:43:31',3847,0,NULL,'billing','51379126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8921,4423,'2025-02-01 13:43:31','2025-02-01 13:43:31',3847,0,NULL,'shipping','51379126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8922,4424,'2025-02-01 13:43:44','2025-02-01 13:43:44',3848,0,NULL,'billing','365039029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8923,4424,'2025-02-01 13:43:44','2025-02-01 13:43:44',3848,0,NULL,'shipping','365039029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8924,4425,'2025-02-01 13:43:44','2025-02-01 13:43:44',3849,0,NULL,'billing','152210539@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8925,4425,'2025-02-01 13:43:44','2025-02-01 13:43:44',3849,0,NULL,'shipping','152210539@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8926,4426,'2025-02-01 13:43:46','2025-02-01 13:43:46',3850,0,NULL,'billing','745690968@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8927,4426,'2025-02-01 13:43:46','2025-02-01 13:43:46',3850,0,NULL,'shipping','745690968@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8928,4427,'2025-02-01 13:43:46','2025-02-01 13:43:46',3851,0,NULL,'billing','244993250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8929,4427,'2025-02-01 13:43:46','2025-02-01 13:43:46',3851,0,NULL,'shipping','244993250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8930,4428,'2025-02-01 13:43:48','2025-02-01 13:43:48',3852,0,NULL,'billing','365616690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8931,4428,'2025-02-01 13:43:48','2025-02-01 13:43:48',3852,0,NULL,'shipping','365616690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8932,4429,'2025-02-01 13:44:01','2025-02-01 13:44:01',3853,0,NULL,'billing','752123013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8933,4429,'2025-02-01 13:44:01','2025-02-01 13:44:01',3853,0,NULL,'shipping','752123013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8934,4430,'2025-02-01 13:44:30','2025-02-01 13:44:30',3854,0,NULL,'billing','919497110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8935,4430,'2025-02-01 13:44:30','2025-02-01 13:44:30',3854,0,NULL,'shipping','919497110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8936,4431,'2025-02-01 13:44:36','2025-02-01 13:44:36',3855,0,NULL,'billing','819581713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8937,4431,'2025-02-01 13:44:36','2025-02-01 13:44:36',3855,0,NULL,'shipping','819581713@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8938,4432,'2025-02-01 13:45:03','2025-02-01 13:45:03',3856,0,NULL,'billing','38888921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8939,4432,'2025-02-01 13:45:03','2025-02-01 13:45:03',3856,0,NULL,'shipping','38888921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8940,4433,'2025-02-01 13:45:05','2025-02-01 13:45:05',3857,0,NULL,'billing','584361315@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8941,4433,'2025-02-01 13:45:05','2025-02-01 13:45:05',3857,0,NULL,'shipping','584361315@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8942,4434,'2025-02-01 13:45:09','2025-02-01 13:45:09',3858,0,NULL,'billing','371704437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8943,4434,'2025-02-01 13:45:09','2025-02-01 13:45:09',3858,0,NULL,'shipping','371704437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8944,4435,'2025-02-01 13:45:20','2025-02-01 13:45:20',3859,0,NULL,'billing','905207311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8945,4435,'2025-02-01 13:45:20','2025-02-01 13:45:20',3859,0,NULL,'shipping','905207311@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8946,4436,'2025-02-01 13:45:20','2025-02-01 13:45:20',3860,0,NULL,'billing','28453442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8947,4436,'2025-02-01 13:45:20','2025-02-01 13:45:20',3860,0,NULL,'shipping','28453442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8948,4437,'2025-02-01 13:45:23','2025-02-01 13:45:23',3861,0,NULL,'billing','873687789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8949,4437,'2025-02-01 13:45:23','2025-02-01 13:45:23',3861,0,NULL,'shipping','873687789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8950,4438,'2025-02-01 13:45:28','2025-02-01 13:45:28',3862,0,NULL,'billing','349635422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8951,4438,'2025-02-01 13:45:28','2025-02-01 13:45:28',3862,0,NULL,'shipping','349635422@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8952,4439,'2025-02-01 13:45:58','2025-02-01 13:45:58',3863,0,NULL,'billing','25019129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8953,4439,'2025-02-01 13:45:58','2025-02-01 13:45:58',3863,0,NULL,'shipping','25019129@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8954,4440,'2025-02-01 13:46:00','2025-02-01 13:46:00',3864,0,NULL,'billing','243149712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8955,4440,'2025-02-01 13:46:00','2025-02-01 13:46:00',3864,0,NULL,'shipping','243149712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8956,4441,'2025-02-01 13:46:06','2025-02-01 13:46:06',3865,0,NULL,'billing','865491357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8957,4441,'2025-02-01 13:46:06','2025-02-01 13:46:06',3865,0,NULL,'shipping','865491357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8958,4442,'2025-02-01 13:46:06','2025-02-01 13:46:06',3866,0,NULL,'billing','421309302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8959,4442,'2025-02-01 13:46:06','2025-02-01 13:46:06',3866,0,NULL,'shipping','421309302@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8960,4443,'2025-02-01 13:46:09','2025-02-01 13:46:09',3867,0,NULL,'billing','810530681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8961,4443,'2025-02-01 13:46:09','2025-02-01 13:46:09',3867,0,NULL,'shipping','810530681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8962,4444,'2025-02-01 13:47:12','2025-02-01 13:47:12',3868,0,NULL,'billing','279559121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8963,4444,'2025-02-01 13:47:12','2025-02-01 13:47:12',3868,0,NULL,'shipping','279559121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8964,4445,'2025-02-01 13:47:13','2025-02-01 13:47:13',3869,0,NULL,'billing','574339028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8965,4445,'2025-02-01 13:47:13','2025-02-01 13:47:13',3869,0,NULL,'shipping','574339028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8966,4446,'2025-02-01 13:47:21','2025-02-01 13:47:21',3870,0,NULL,'billing','413465322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8967,4446,'2025-02-01 13:47:21','2025-02-01 13:47:21',3870,0,NULL,'shipping','413465322@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8968,4447,'2025-02-01 13:47:37','2025-02-01 13:47:37',3871,0,NULL,'billing','250633034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8969,4447,'2025-02-01 13:47:37','2025-02-01 13:47:37',3871,0,NULL,'shipping','250633034@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8970,4448,'2025-02-01 13:47:44','2025-02-01 13:47:44',3872,0,NULL,'billing','351727584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8971,4448,'2025-02-01 13:47:44','2025-02-01 13:47:44',3872,0,NULL,'shipping','351727584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8972,4449,'2025-02-01 13:47:56','2025-02-01 13:47:56',3873,0,NULL,'billing','386953169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8973,4449,'2025-02-01 13:47:56','2025-02-01 13:47:56',3873,0,NULL,'shipping','386953169@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8974,4450,'2025-02-01 13:47:59','2025-02-01 13:47:59',3874,0,NULL,'billing','921570665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8975,4450,'2025-02-01 13:47:59','2025-02-01 13:47:59',3874,0,NULL,'shipping','921570665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8976,4451,'2025-02-01 13:48:00','2025-02-01 13:48:00',3875,0,NULL,'billing','511847380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8977,4451,'2025-02-01 13:48:00','2025-02-01 13:48:00',3875,0,NULL,'shipping','511847380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8978,4452,'2025-02-01 13:48:08','2025-02-01 13:48:08',3876,0,NULL,'billing','408991936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8979,4452,'2025-02-01 13:48:08','2025-02-01 13:48:08',3876,0,NULL,'shipping','408991936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8980,4453,'2025-02-01 13:48:08','2025-02-01 13:48:08',3877,0,NULL,'billing','399301681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8981,4453,'2025-02-01 13:48:08','2025-02-01 13:48:08',3877,0,NULL,'shipping','399301681@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8982,4454,'2025-02-01 13:48:08','2025-02-01 13:48:08',3878,0,NULL,'billing','280810528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8983,4454,'2025-02-01 13:48:08','2025-02-01 13:48:08',3878,0,NULL,'shipping','280810528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8984,4455,'2025-02-01 13:48:15','2025-02-01 13:48:15',3879,0,NULL,'billing','767256822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8985,4455,'2025-02-01 13:48:15','2025-02-01 13:48:15',3879,0,NULL,'shipping','767256822@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8986,4456,'2025-02-01 13:48:17','2025-02-01 13:48:17',3880,0,NULL,'billing','515015915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8987,4456,'2025-02-01 13:48:17','2025-02-01 13:48:17',3880,0,NULL,'shipping','515015915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8988,4457,'2025-02-01 13:48:18','2025-02-01 13:48:18',3881,0,NULL,'billing','26583425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8989,4457,'2025-02-01 13:48:18','2025-02-01 13:48:18',3881,0,NULL,'shipping','26583425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8990,4458,'2025-02-01 13:48:23','2025-02-01 13:48:23',3882,0,NULL,'billing','99171700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8991,4458,'2025-02-01 13:48:23','2025-02-01 13:48:23',3882,0,NULL,'shipping','99171700@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8992,4459,'2025-02-01 13:48:26','2025-02-01 13:48:26',3883,0,NULL,'billing','278838763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8993,4459,'2025-02-01 13:48:26','2025-02-01 13:48:26',3883,0,NULL,'shipping','278838763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8994,4460,'2025-02-01 13:48:26','2025-02-01 13:48:26',3884,0,NULL,'billing','854936887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8995,4460,'2025-02-01 13:48:26','2025-02-01 13:48:26',3884,0,NULL,'shipping','854936887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8996,4461,'2025-02-01 13:48:28','2025-02-01 13:48:28',3885,0,NULL,'billing','823773742@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8997,4461,'2025-02-01 13:48:28','2025-02-01 13:48:28',3885,0,NULL,'shipping','823773742@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8998,4462,'2025-02-01 13:48:36','2025-02-01 13:48:36',3886,0,NULL,'billing','284235367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(8999,4462,'2025-02-01 13:48:36','2025-02-01 13:48:36',3886,0,NULL,'shipping','284235367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9000,4463,'2025-02-01 13:49:02','2025-02-01 13:49:02',3887,0,NULL,'billing','851650571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9001,4463,'2025-02-01 13:49:02','2025-02-01 13:49:02',3887,0,NULL,'shipping','851650571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9002,4464,'2025-02-01 13:49:06','2025-02-01 13:49:06',3888,0,NULL,'billing','654401661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9003,4464,'2025-02-01 13:49:06','2025-02-01 13:49:06',3888,0,NULL,'shipping','654401661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9004,4465,'2025-02-01 13:49:15','2025-02-01 13:49:15',3889,0,NULL,'billing','737625162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9005,4465,'2025-02-01 13:49:15','2025-02-01 13:49:15',3889,0,NULL,'shipping','737625162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9006,4466,'2025-02-01 13:49:18','2025-02-01 13:49:18',3890,0,NULL,'billing','419729945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9007,4466,'2025-02-01 13:49:18','2025-02-01 13:49:18',3890,0,NULL,'shipping','419729945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9008,4467,'2025-02-01 13:49:19','2025-02-01 13:49:19',3891,0,NULL,'billing','764030208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9009,4467,'2025-02-01 13:49:19','2025-02-01 13:49:19',3891,0,NULL,'shipping','764030208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9010,4468,'2025-02-01 13:49:23','2025-02-01 13:49:23',3892,0,NULL,'billing','47762894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9011,4468,'2025-02-01 13:49:23','2025-02-01 13:49:23',3892,0,NULL,'shipping','47762894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9012,4469,'2025-02-01 13:49:26','2025-02-01 13:49:26',3893,0,NULL,'billing','843681398@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9013,4469,'2025-02-01 13:49:26','2025-02-01 13:49:26',3893,0,NULL,'shipping','843681398@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9014,4470,'2025-02-01 13:50:05','2025-02-01 13:50:05',3894,0,NULL,'billing','664531429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9015,4470,'2025-02-01 13:50:05','2025-02-01 13:50:05',3894,0,NULL,'shipping','664531429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9016,4471,'2025-02-01 13:50:08','2025-02-01 13:50:08',3895,0,NULL,'billing','114685670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9017,4471,'2025-02-01 13:50:08','2025-02-01 13:50:08',3895,0,NULL,'shipping','114685670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9018,4472,'2025-02-01 13:50:42','2025-02-01 13:50:42',3896,0,NULL,'billing','24505195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9019,4472,'2025-02-01 13:50:42','2025-02-01 13:50:42',3896,0,NULL,'shipping','24505195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9020,4473,'2025-02-01 13:50:42','2025-02-01 13:50:42',3897,0,NULL,'billing','274495142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9021,4473,'2025-02-01 13:50:42','2025-02-01 13:50:42',3897,0,NULL,'shipping','274495142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9022,4474,'2025-02-01 13:50:46','2025-02-01 13:50:46',3898,0,NULL,'billing','382087131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9023,4474,'2025-02-01 13:50:46','2025-02-01 13:50:46',3898,0,NULL,'shipping','382087131@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9024,4475,'2025-02-01 13:50:51','2025-02-01 13:50:51',3899,0,NULL,'billing','517751089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9025,4475,'2025-02-01 13:50:51','2025-02-01 13:50:51',3899,0,NULL,'shipping','517751089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9026,4476,'2025-02-01 13:50:51','2025-02-01 13:50:51',3900,0,NULL,'billing','170113935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9027,4476,'2025-02-01 13:50:51','2025-02-01 13:50:51',3900,0,NULL,'shipping','170113935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9028,4477,'2025-02-01 13:50:54','2025-02-01 13:50:54',3901,0,NULL,'billing','574521610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9029,4477,'2025-02-01 13:50:54','2025-02-01 13:50:54',3901,0,NULL,'shipping','574521610@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9030,4478,'2025-02-01 13:50:58','2025-02-01 13:50:58',3902,0,NULL,'billing','719559568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9031,4478,'2025-02-01 13:50:58','2025-02-01 13:50:58',3902,0,NULL,'shipping','719559568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9032,4479,'2025-02-01 13:51:23','2025-02-01 13:51:23',3903,0,NULL,'billing','441611366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9033,4479,'2025-02-01 13:51:23','2025-02-01 13:51:23',3903,0,NULL,'shipping','441611366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9034,4480,'2025-02-01 13:51:24','2025-02-01 13:51:24',3904,0,NULL,'billing','2256693@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9035,4480,'2025-02-01 13:51:24','2025-02-01 13:51:24',3904,0,NULL,'shipping','2256693@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9036,4481,'2025-02-01 13:51:29','2025-02-01 13:51:29',3905,0,NULL,'billing','84097456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9037,4481,'2025-02-01 13:51:29','2025-02-01 13:51:29',3905,0,NULL,'shipping','84097456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9038,4482,'2025-02-01 13:51:31','2025-02-01 13:51:31',3906,0,NULL,'billing','542711475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9039,4482,'2025-02-01 13:51:31','2025-02-01 13:51:31',3906,0,NULL,'shipping','542711475@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9040,4483,'2025-02-01 13:51:37','2025-02-01 13:51:37',3907,0,NULL,'billing','690938532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9041,4483,'2025-02-01 13:51:37','2025-02-01 13:51:37',3907,0,NULL,'shipping','690938532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9042,4484,'2025-02-01 13:52:11','2025-02-01 13:52:11',3908,0,NULL,'billing','403817562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9043,4484,'2025-02-01 13:52:11','2025-02-01 13:52:11',3908,0,NULL,'shipping','403817562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9044,4485,'2025-02-01 13:52:17','2025-02-01 13:52:17',3909,0,NULL,'billing','448249538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9045,4485,'2025-02-01 13:52:17','2025-02-01 13:52:17',3909,0,NULL,'shipping','448249538@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9046,4486,'2025-02-01 13:52:44','2025-02-01 13:52:44',3910,0,NULL,'billing','980600342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9047,4486,'2025-02-01 13:52:44','2025-02-01 13:52:44',3910,0,NULL,'shipping','980600342@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9048,4487,'2025-02-01 13:52:50','2025-02-01 13:52:50',3911,0,NULL,'billing','330812598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9049,4487,'2025-02-01 13:52:50','2025-02-01 13:52:50',3911,0,NULL,'shipping','330812598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9050,4488,'2025-02-01 13:52:51','2025-02-01 13:52:51',3912,0,NULL,'billing','751009949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9051,4488,'2025-02-01 13:52:51','2025-02-01 13:52:51',3912,0,NULL,'shipping','751009949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9052,4489,'2025-02-01 13:52:52','2025-02-01 13:52:52',3913,0,NULL,'billing','22458638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9053,4489,'2025-02-01 13:52:52','2025-02-01 13:52:52',3913,0,NULL,'shipping','22458638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9054,4490,'2025-02-01 13:52:56','2025-02-01 13:52:56',3914,0,NULL,'billing','449204732@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9055,4490,'2025-02-01 13:52:56','2025-02-01 13:52:56',3914,0,NULL,'shipping','449204732@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9056,4491,'2025-02-01 13:52:59','2025-02-01 13:52:59',3915,0,NULL,'billing','544594270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9057,4491,'2025-02-01 13:52:59','2025-02-01 13:52:59',3915,0,NULL,'shipping','544594270@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9058,4492,'2025-02-01 13:53:02','2025-02-01 13:53:02',3916,0,NULL,'billing','27282882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9059,4492,'2025-02-01 13:53:02','2025-02-01 13:53:02',3916,0,NULL,'shipping','27282882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9060,4493,'2025-02-01 13:53:03','2025-02-01 13:53:03',3917,0,NULL,'billing','731341031@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9061,4493,'2025-02-01 13:53:03','2025-02-01 13:53:03',3917,0,NULL,'shipping','731341031@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9062,4494,'2025-02-01 13:53:14','2025-02-01 13:53:14',3918,0,NULL,'billing','23450206@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9063,4494,'2025-02-01 13:53:14','2025-02-01 13:53:14',3918,0,NULL,'shipping','23450206@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9064,4495,'2025-02-01 13:53:14','2025-02-01 13:53:14',3919,0,NULL,'billing','396601225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9065,4495,'2025-02-01 13:53:14','2025-02-01 13:53:14',3919,0,NULL,'shipping','396601225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9066,4496,'2025-02-01 13:53:23','2025-02-01 13:53:23',3920,0,NULL,'billing','448438385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9067,4496,'2025-02-01 13:53:23','2025-02-01 13:53:23',3920,0,NULL,'shipping','448438385@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9068,4497,'2025-02-01 13:53:24','2025-02-01 13:53:24',3921,0,NULL,'billing','330411299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9069,4497,'2025-02-01 13:53:24','2025-02-01 13:53:24',3921,0,NULL,'shipping','330411299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9070,4498,'2025-02-01 13:53:31','2025-02-01 13:53:31',3922,0,NULL,'billing','64798991@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9071,4498,'2025-02-01 13:53:31','2025-02-01 13:53:31',3922,0,NULL,'shipping','64798991@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9072,4499,'2025-02-01 13:53:45','2025-02-01 13:53:45',3923,0,NULL,'billing','24519685@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9073,4499,'2025-02-01 13:53:45','2025-02-01 13:53:45',3923,0,NULL,'shipping','24519685@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9074,4500,'2025-02-01 13:53:47','2025-02-01 13:53:47',3924,0,NULL,'billing','625022849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9075,4500,'2025-02-01 13:53:47','2025-02-01 13:53:47',3924,0,NULL,'shipping','625022849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9076,4501,'2025-02-01 13:53:48','2025-02-01 13:53:48',3925,0,NULL,'billing','26049877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9077,4501,'2025-02-01 13:53:48','2025-02-01 13:53:48',3925,0,NULL,'shipping','26049877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9078,4502,'2025-02-01 13:53:54','2025-02-01 13:53:54',3926,0,NULL,'billing','283431084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9079,4502,'2025-02-01 13:53:54','2025-02-01 13:53:54',3926,0,NULL,'shipping','283431084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9080,4503,'2025-02-01 13:54:26','2025-02-01 13:54:26',3927,0,NULL,'billing','24928486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9081,4503,'2025-02-01 13:54:26','2025-02-01 13:54:26',3927,0,NULL,'shipping','24928486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9082,4504,'2025-02-01 13:54:30','2025-02-01 13:54:30',3928,0,NULL,'billing','89752836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9083,4504,'2025-02-01 13:54:30','2025-02-01 13:54:30',3928,0,NULL,'shipping','89752836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9084,4505,'2025-02-01 13:54:33','2025-02-01 13:54:33',3929,0,NULL,'billing','945421802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9085,4505,'2025-02-01 13:54:33','2025-02-01 13:54:33',3929,0,NULL,'shipping','945421802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9086,4506,'2025-02-01 13:54:39','2025-02-01 13:54:39',3930,0,NULL,'billing','378359133@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9087,4506,'2025-02-01 13:54:39','2025-02-01 13:54:39',3930,0,NULL,'shipping','378359133@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9088,4507,'2025-02-01 13:54:51','2025-02-01 13:54:51',3931,0,NULL,'billing','84510954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9089,4507,'2025-02-01 13:54:51','2025-02-01 13:54:51',3931,0,NULL,'shipping','84510954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9090,4508,'2025-02-01 13:54:51','2025-02-01 13:54:51',3932,0,NULL,'billing','877086753@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9091,4508,'2025-02-01 13:54:51','2025-02-01 13:54:51',3932,0,NULL,'shipping','877086753@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9092,4509,'2025-02-01 13:54:55','2025-02-01 13:54:55',3933,0,NULL,'billing','461237625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9093,4509,'2025-02-01 13:54:55','2025-02-01 13:54:55',3933,0,NULL,'shipping','461237625@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9094,4510,'2025-02-01 13:55:20','2025-02-01 13:55:20',3934,0,NULL,'billing','23880532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9095,4510,'2025-02-01 13:55:20','2025-02-01 13:55:20',3934,0,NULL,'shipping','23880532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9096,4511,'2025-02-01 13:55:22','2025-02-01 13:55:22',3935,0,NULL,'billing','554224838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9097,4511,'2025-02-01 13:55:22','2025-02-01 13:55:22',3935,0,NULL,'shipping','554224838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9098,4512,'2025-02-01 13:56:04','2025-02-01 13:56:04',3936,0,NULL,'billing','165551949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9099,4512,'2025-02-01 13:56:04','2025-02-01 13:56:04',3936,0,NULL,'shipping','165551949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9100,4513,'2025-02-01 13:56:04','2025-02-01 13:56:04',3937,0,NULL,'billing','592755827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9101,4513,'2025-02-01 13:56:04','2025-02-01 13:56:04',3937,0,NULL,'shipping','592755827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9102,4514,'2025-02-01 13:56:08','2025-02-01 13:56:08',3938,0,NULL,'billing','819170755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9103,4514,'2025-02-01 13:56:08','2025-02-01 13:56:08',3938,0,NULL,'shipping','819170755@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9104,4515,'2025-02-01 13:56:08','2025-02-01 13:56:08',3939,0,NULL,'billing','27844738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9105,4515,'2025-02-01 13:56:08','2025-02-01 13:56:08',3939,0,NULL,'shipping','27844738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9106,4516,'2025-02-01 13:56:09','2025-02-01 13:56:09',3940,0,NULL,'billing','54852092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9107,4516,'2025-02-01 13:56:09','2025-02-01 13:56:09',3940,0,NULL,'shipping','54852092@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9108,4517,'2025-02-01 13:56:09','2025-02-01 13:56:09',3941,0,NULL,'billing','5295271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9109,4517,'2025-02-01 13:56:09','2025-02-01 13:56:09',3941,0,NULL,'shipping','5295271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9110,4518,'2025-02-01 13:56:12','2025-02-01 13:56:12',3942,0,NULL,'billing','392832223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9111,4518,'2025-02-01 13:56:12','2025-02-01 13:56:12',3942,0,NULL,'shipping','392832223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9112,4519,'2025-02-01 13:56:33','2025-02-01 13:56:33',3943,0,NULL,'billing','858805929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9113,4519,'2025-02-01 13:56:33','2025-02-01 13:56:33',3943,0,NULL,'shipping','858805929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9114,4520,'2025-02-01 13:56:35','2025-02-01 13:56:35',3944,0,NULL,'billing','573062396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9115,4520,'2025-02-01 13:56:35','2025-02-01 13:56:35',3944,0,NULL,'shipping','573062396@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9116,4521,'2025-02-01 13:56:42','2025-02-01 13:56:42',3945,0,NULL,'billing','273385363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9117,4521,'2025-02-01 13:56:42','2025-02-01 13:56:42',3945,0,NULL,'shipping','273385363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9118,4522,'2025-02-01 13:56:42','2025-02-01 13:56:42',3946,0,NULL,'billing','857219416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9119,4522,'2025-02-01 13:56:42','2025-02-01 13:56:42',3946,0,NULL,'shipping','857219416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9120,4523,'2025-02-01 13:56:46','2025-02-01 13:56:46',3947,0,NULL,'billing','919772627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9121,4523,'2025-02-01 13:56:46','2025-02-01 13:56:46',3947,0,NULL,'shipping','919772627@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9122,4524,'2025-02-01 13:57:01','2025-02-01 13:57:01',3948,0,NULL,'billing','526082451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9123,4524,'2025-02-01 13:57:01','2025-02-01 13:57:01',3948,0,NULL,'shipping','526082451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9124,4525,'2025-02-01 13:57:12','2025-02-01 13:57:12',3949,0,NULL,'billing','243731963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9125,4525,'2025-02-01 13:57:12','2025-02-01 13:57:12',3949,0,NULL,'shipping','243731963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9126,4526,'2025-02-01 13:57:50','2025-02-01 13:57:50',3950,0,NULL,'billing','124389488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9127,4526,'2025-02-01 13:57:50','2025-02-01 13:57:50',3950,0,NULL,'shipping','124389488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9128,4527,'2025-02-01 13:57:54','2025-02-01 13:57:54',3951,0,NULL,'billing','756695109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9129,4527,'2025-02-01 13:57:54','2025-02-01 13:57:54',3951,0,NULL,'shipping','756695109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9130,4528,'2025-02-01 13:57:59','2025-02-01 13:57:59',3952,0,NULL,'billing','26954320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9131,4528,'2025-02-01 13:57:59','2025-02-01 13:57:59',3952,0,NULL,'shipping','26954320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9132,4529,'2025-02-01 13:58:01','2025-02-01 13:58:01',3953,0,NULL,'billing','85845977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9133,4529,'2025-02-01 13:58:01','2025-02-01 13:58:01',3953,0,NULL,'shipping','85845977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9134,4530,'2025-02-01 13:58:06','2025-02-01 13:58:06',3954,0,NULL,'billing','644513314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9135,4530,'2025-02-01 13:58:06','2025-02-01 13:58:06',3954,0,NULL,'shipping','644513314@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9136,4531,'2025-02-01 13:58:09','2025-02-01 13:58:09',3955,0,NULL,'billing','505516988@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9137,4531,'2025-02-01 13:58:09','2025-02-01 13:58:09',3955,0,NULL,'shipping','505516988@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9138,4532,'2025-02-01 13:58:18','2025-02-01 13:58:18',3956,0,NULL,'billing','23183419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9139,4532,'2025-02-01 13:58:18','2025-02-01 13:58:18',3956,0,NULL,'shipping','23183419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9140,4533,'2025-02-01 13:58:29','2025-02-01 13:58:29',3957,0,NULL,'billing','709103152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9141,4533,'2025-02-01 13:58:29','2025-02-01 13:58:29',3957,0,NULL,'shipping','709103152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9142,4534,'2025-02-01 13:58:30','2025-02-01 13:58:30',3958,0,NULL,'billing','45647584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9143,4534,'2025-02-01 13:58:30','2025-02-01 13:58:30',3958,0,NULL,'shipping','45647584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9144,4535,'2025-02-01 13:58:33','2025-02-01 13:58:33',3959,0,NULL,'billing','124024922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9145,4535,'2025-02-01 13:58:33','2025-02-01 13:58:33',3959,0,NULL,'shipping','124024922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9146,4536,'2025-02-01 13:58:35','2025-02-01 13:58:35',3960,0,NULL,'billing','761710483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9147,4536,'2025-02-01 13:58:35','2025-02-01 13:58:35',3960,0,NULL,'shipping','761710483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9148,4537,'2025-02-01 13:58:44','2025-02-01 13:58:44',3961,0,NULL,'billing','393738029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9149,4537,'2025-02-01 13:58:44','2025-02-01 13:58:44',3961,0,NULL,'shipping','393738029@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9150,4538,'2025-02-01 13:58:55','2025-02-01 13:58:55',3962,0,NULL,'billing','562770584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9151,4538,'2025-02-01 13:58:55','2025-02-01 13:58:55',3962,0,NULL,'shipping','562770584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9152,4539,'2025-02-01 13:58:55','2025-02-01 13:58:55',3963,0,NULL,'billing','490918223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9153,4539,'2025-02-01 13:58:55','2025-02-01 13:58:55',3963,0,NULL,'shipping','490918223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9154,4540,'2025-02-01 13:58:55','2025-02-01 13:58:55',3964,0,NULL,'billing','344533082@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9155,4540,'2025-02-01 13:58:55','2025-02-01 13:58:55',3964,0,NULL,'shipping','344533082@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9156,4541,'2025-02-01 13:58:57','2025-02-01 13:58:57',3965,0,NULL,'billing','383702343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9157,4541,'2025-02-01 13:58:57','2025-02-01 13:58:57',3965,0,NULL,'shipping','383702343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9158,4542,'2025-02-01 13:59:03','2025-02-01 13:59:03',3966,0,NULL,'billing','28473300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9159,4542,'2025-02-01 13:59:03','2025-02-01 13:59:03',3966,0,NULL,'shipping','28473300@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9160,4543,'2025-02-01 13:59:40','2025-02-01 13:59:40',3967,0,NULL,'billing','369226939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9161,4543,'2025-02-01 13:59:40','2025-02-01 13:59:40',3967,0,NULL,'shipping','369226939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9162,4544,'2025-02-01 13:59:42','2025-02-01 13:59:42',3968,0,NULL,'billing','806739856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9163,4544,'2025-02-01 13:59:42','2025-02-01 13:59:42',3968,0,NULL,'shipping','806739856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9164,4545,'2025-02-01 13:59:53','2025-02-01 13:59:53',3969,0,NULL,'billing','849556727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9165,4545,'2025-02-01 13:59:53','2025-02-01 13:59:53',3969,0,NULL,'shipping','849556727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9166,4546,'2025-02-01 13:59:55','2025-02-01 13:59:55',3970,0,NULL,'billing','106549026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9167,4546,'2025-02-01 13:59:55','2025-02-01 13:59:55',3970,0,NULL,'shipping','106549026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9168,4547,'2025-02-01 13:59:59','2025-02-01 13:59:59',3971,0,NULL,'billing','45331870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9169,4547,'2025-02-01 13:59:59','2025-02-01 13:59:59',3971,0,NULL,'shipping','45331870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9170,4548,'2025-02-01 14:00:00','2025-02-01 14:00:00',3972,0,NULL,'billing','874032224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9171,4548,'2025-02-01 14:00:00','2025-02-01 14:00:00',3972,0,NULL,'shipping','874032224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9172,4549,'2025-02-01 14:00:02','2025-02-01 14:00:02',3973,0,NULL,'billing','836503641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9173,4549,'2025-02-01 14:00:02','2025-02-01 14:00:02',3973,0,NULL,'shipping','836503641@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9174,4550,'2025-02-01 14:00:56','2025-02-01 14:00:56',3974,0,NULL,'billing','791013026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9175,4550,'2025-02-01 14:00:56','2025-02-01 14:00:56',3974,0,NULL,'shipping','791013026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9176,4551,'2025-02-01 14:00:59','2025-02-01 14:00:59',3975,0,NULL,'billing','654373990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9177,4551,'2025-02-01 14:00:59','2025-02-01 14:00:59',3975,0,NULL,'shipping','654373990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9178,4552,'2025-02-01 14:01:39','2025-02-01 14:01:39',3976,0,NULL,'billing','404835297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9179,4552,'2025-02-01 14:01:39','2025-02-01 14:01:39',3976,0,NULL,'shipping','404835297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9180,4553,'2025-02-01 14:01:41','2025-02-01 14:01:41',3977,0,NULL,'billing','377281449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9181,4553,'2025-02-01 14:01:41','2025-02-01 14:01:41',3977,0,NULL,'shipping','377281449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9182,4554,'2025-02-01 14:01:47','2025-02-01 14:01:47',3978,0,NULL,'billing','116359900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9183,4554,'2025-02-01 14:01:47','2025-02-01 14:01:47',3978,0,NULL,'shipping','116359900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9184,4555,'2025-02-01 14:01:49','2025-02-01 14:01:49',3979,0,NULL,'billing','282636366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9185,4555,'2025-02-01 14:01:49','2025-02-01 14:01:49',3979,0,NULL,'shipping','282636366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9186,4556,'2025-02-01 14:01:51','2025-02-01 14:01:51',3980,0,NULL,'billing','810282932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9187,4556,'2025-02-01 14:01:51','2025-02-01 14:01:51',3980,0,NULL,'shipping','810282932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9188,4557,'2025-02-01 14:01:54','2025-02-01 14:01:54',3981,0,NULL,'billing','273665362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9189,4557,'2025-02-01 14:01:54','2025-02-01 14:01:54',3981,0,NULL,'shipping','273665362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9190,4558,'2025-02-01 14:01:56','2025-02-01 14:01:56',3982,0,NULL,'billing','493105595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9191,4558,'2025-02-01 14:01:56','2025-02-01 14:01:56',3982,0,NULL,'shipping','493105595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9192,4559,'2025-02-01 14:02:09','2025-02-01 14:02:09',3983,0,NULL,'billing','33594344@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9193,4559,'2025-02-01 14:02:09','2025-02-01 14:02:09',3983,0,NULL,'shipping','33594344@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9194,4560,'2025-02-01 14:02:09','2025-02-01 14:02:09',3984,0,NULL,'billing','277408052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9195,4560,'2025-02-01 14:02:09','2025-02-01 14:02:09',3984,0,NULL,'shipping','277408052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9196,4561,'2025-02-01 14:02:09','2025-02-01 14:02:09',3985,0,NULL,'billing','236672435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9197,4561,'2025-02-01 14:02:09','2025-02-01 14:02:09',3985,0,NULL,'shipping','236672435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9198,4562,'2025-02-01 14:02:11','2025-02-01 14:02:11',3986,0,NULL,'billing','23615380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9199,4562,'2025-02-01 14:02:11','2025-02-01 14:02:11',3986,0,NULL,'shipping','23615380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9200,4563,'2025-02-01 14:02:21','2025-02-01 14:02:21',3987,0,NULL,'billing','417311858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9201,4563,'2025-02-01 14:02:21','2025-02-01 14:02:21',3987,0,NULL,'shipping','417311858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9202,4564,'2025-02-01 14:02:22','2025-02-01 14:02:22',3988,0,NULL,'billing','271318864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9203,4564,'2025-02-01 14:02:22','2025-02-01 14:02:22',3988,0,NULL,'shipping','271318864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9204,4565,'2025-02-01 14:02:30','2025-02-01 14:02:30',3989,0,NULL,'billing','879445750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9205,4565,'2025-02-01 14:02:30','2025-02-01 14:02:30',3989,0,NULL,'shipping','879445750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9206,4566,'2025-02-01 14:03:18','2025-02-01 14:03:18',3990,0,NULL,'billing','402534923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9207,4566,'2025-02-01 14:03:18','2025-02-01 14:03:18',3990,0,NULL,'shipping','402534923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9208,4567,'2025-02-01 14:03:19','2025-02-01 14:03:19',3991,0,NULL,'billing','534739345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9209,4567,'2025-02-01 14:03:19','2025-02-01 14:03:19',3991,0,NULL,'shipping','534739345@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9210,4568,'2025-02-01 14:03:26','2025-02-01 14:03:26',3992,0,NULL,'billing','878915182@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9211,4568,'2025-02-01 14:03:26','2025-02-01 14:03:26',3992,0,NULL,'shipping','878915182@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9212,4569,'2025-02-01 14:03:27','2025-02-01 14:03:27',3993,0,NULL,'billing','365156438@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9213,4569,'2025-02-01 14:03:27','2025-02-01 14:03:27',3993,0,NULL,'shipping','365156438@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9214,4570,'2025-02-01 14:03:34','2025-02-01 14:03:34',3994,0,NULL,'billing','22919947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9215,4570,'2025-02-01 14:03:34','2025-02-01 14:03:34',3994,0,NULL,'shipping','22919947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9216,4571,'2025-02-01 14:03:35','2025-02-01 14:03:35',3995,0,NULL,'billing','925886811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9217,4571,'2025-02-01 14:03:35','2025-02-01 14:03:35',3995,0,NULL,'shipping','925886811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9218,4572,'2025-02-01 14:03:45','2025-02-01 14:03:45',3996,0,NULL,'billing','327371918@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9219,4572,'2025-02-01 14:03:45','2025-02-01 14:03:45',3996,0,NULL,'shipping','327371918@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9220,4573,'2025-02-01 14:03:50','2025-02-01 14:03:50',3997,0,NULL,'billing','920734578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9221,4573,'2025-02-01 14:03:50','2025-02-01 14:03:50',3997,0,NULL,'shipping','920734578@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9222,4574,'2025-02-01 14:03:53','2025-02-01 14:03:53',3998,0,NULL,'billing','519595828@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9223,4574,'2025-02-01 14:03:53','2025-02-01 14:03:53',3998,0,NULL,'shipping','519595828@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9224,4575,'2025-02-01 14:03:57','2025-02-01 14:03:57',3999,0,NULL,'billing','413489413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9225,4575,'2025-02-01 14:03:57','2025-02-01 14:03:57',3999,0,NULL,'shipping','413489413@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9226,4576,'2025-02-01 14:04:00','2025-02-01 14:04:00',4000,0,NULL,'billing','823008362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9227,4576,'2025-02-01 14:04:00','2025-02-01 14:04:00',4000,0,NULL,'shipping','823008362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9228,4577,'2025-02-01 14:04:00','2025-02-01 14:04:00',4001,0,NULL,'billing','283727650@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9229,4577,'2025-02-01 14:04:00','2025-02-01 14:04:00',4001,0,NULL,'shipping','283727650@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9230,4578,'2025-02-01 14:04:12','2025-02-01 14:04:12',4002,0,NULL,'billing','79859101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9231,4578,'2025-02-01 14:04:12','2025-02-01 14:04:12',4002,0,NULL,'shipping','79859101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9232,4579,'2025-02-01 14:04:23','2025-02-01 14:04:23',4003,0,NULL,'billing','75823181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9233,4579,'2025-02-01 14:04:23','2025-02-01 14:04:23',4003,0,NULL,'shipping','75823181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9234,4580,'2025-02-01 14:04:24','2025-02-01 14:04:24',4004,0,NULL,'billing','852529793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9235,4580,'2025-02-01 14:04:24','2025-02-01 14:04:24',4004,0,NULL,'shipping','852529793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9236,4581,'2025-02-01 14:04:28','2025-02-01 14:04:28',4005,0,NULL,'billing','401494207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9237,4581,'2025-02-01 14:04:28','2025-02-01 14:04:28',4005,0,NULL,'shipping','401494207@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9238,4582,'2025-02-01 14:04:28','2025-02-01 14:04:28',4006,0,NULL,'billing','499943257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9239,4582,'2025-02-01 14:04:28','2025-02-01 14:04:28',4006,0,NULL,'shipping','499943257@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9240,4583,'2025-02-01 14:04:50','2025-02-01 14:04:50',4007,0,NULL,'billing','66293138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9241,4583,'2025-02-01 14:04:50','2025-02-01 14:04:50',4007,0,NULL,'shipping','66293138@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9242,4584,'2025-02-01 14:04:52','2025-02-01 14:04:52',4008,0,NULL,'billing','315135846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9243,4584,'2025-02-01 14:04:52','2025-02-01 14:04:52',4008,0,NULL,'shipping','315135846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9244,4585,'2025-02-01 14:04:57','2025-02-01 14:04:57',4009,0,NULL,'billing','411058515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9245,4585,'2025-02-01 14:04:57','2025-02-01 14:04:57',4009,0,NULL,'shipping','411058515@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9246,4586,'2025-02-01 14:05:00','2025-02-01 14:05:00',4010,0,NULL,'billing','501255442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9247,4586,'2025-02-01 14:05:00','2025-02-01 14:05:00',4010,0,NULL,'shipping','501255442@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9248,4587,'2025-02-01 14:05:15','2025-02-01 14:05:15',4011,0,NULL,'billing','454758172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9249,4587,'2025-02-01 14:05:15','2025-02-01 14:05:15',4011,0,NULL,'shipping','454758172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9250,4588,'2025-02-01 14:05:28','2025-02-01 14:05:28',4012,0,NULL,'billing','517250698@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9251,4588,'2025-02-01 14:05:28','2025-02-01 14:05:28',4012,0,NULL,'shipping','517250698@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9252,4589,'2025-02-01 14:05:29','2025-02-01 14:05:29',4013,0,NULL,'billing','779553533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9253,4589,'2025-02-01 14:05:29','2025-02-01 14:05:29',4013,0,NULL,'shipping','779553533@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9254,4590,'2025-02-01 14:06:38','2025-02-01 14:06:38',4014,0,NULL,'billing','799788794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9255,4590,'2025-02-01 14:06:38','2025-02-01 14:06:38',4014,0,NULL,'shipping','799788794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9256,4591,'2025-02-01 14:06:40','2025-02-01 14:06:40',4015,0,NULL,'billing','519776191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9257,4591,'2025-02-01 14:06:40','2025-02-01 14:06:40',4015,0,NULL,'shipping','519776191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9258,4592,'2025-02-01 14:07:08','2025-02-01 14:07:08',4016,0,NULL,'billing','51332341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9259,4592,'2025-02-01 14:07:08','2025-02-01 14:07:08',4016,0,NULL,'shipping','51332341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9260,4593,'2025-02-01 14:07:12','2025-02-01 14:07:12',4017,0,NULL,'billing','464032474@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9261,4593,'2025-02-01 14:07:12','2025-02-01 14:07:12',4017,0,NULL,'shipping','464032474@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9262,4594,'2025-02-01 14:07:13','2025-02-01 14:07:13',4018,0,NULL,'billing','530609833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9263,4594,'2025-02-01 14:07:13','2025-02-01 14:07:13',4018,0,NULL,'shipping','530609833@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9264,4595,'2025-02-01 14:07:18','2025-02-01 14:07:18',4019,0,NULL,'billing','938586280@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9265,4595,'2025-02-01 14:07:18','2025-02-01 14:07:18',4019,0,NULL,'shipping','938586280@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9266,4596,'2025-02-01 14:07:24','2025-02-01 14:07:24',4020,0,NULL,'billing','791260704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9267,4596,'2025-02-01 14:07:24','2025-02-01 14:07:24',4020,0,NULL,'shipping','791260704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9268,4597,'2025-02-01 14:07:35','2025-02-01 14:07:35',4021,0,NULL,'billing','496561606@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9269,4597,'2025-02-01 14:07:35','2025-02-01 14:07:35',4021,0,NULL,'shipping','496561606@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9270,4598,'2025-02-01 14:07:36','2025-02-01 14:07:36',4022,0,NULL,'billing','651686953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9271,4598,'2025-02-01 14:07:36','2025-02-01 14:07:36',4022,0,NULL,'shipping','651686953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9272,4599,'2025-02-01 14:07:40','2025-02-01 14:07:40',4023,0,NULL,'billing','24325602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9273,4599,'2025-02-01 14:07:40','2025-02-01 14:07:40',4023,0,NULL,'shipping','24325602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9274,4600,'2025-02-01 14:07:41','2025-02-01 14:07:41',4024,0,NULL,'billing','306513495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9275,4600,'2025-02-01 14:07:41','2025-02-01 14:07:41',4024,0,NULL,'shipping','306513495@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9276,4601,'2025-02-01 14:07:42','2025-02-01 14:07:42',4025,0,NULL,'billing','327288760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9277,4601,'2025-02-01 14:07:42','2025-02-01 14:07:42',4025,0,NULL,'shipping','327288760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9278,4602,'2025-02-01 14:07:44','2025-02-01 14:07:44',4026,0,NULL,'billing','920196360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9279,4602,'2025-02-01 14:07:44','2025-02-01 14:07:44',4026,0,NULL,'shipping','920196360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9280,4603,'2025-02-01 14:07:58','2025-02-01 14:07:58',4027,0,NULL,'billing','184968247@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9281,4603,'2025-02-01 14:07:58','2025-02-01 14:07:58',4027,0,NULL,'shipping','184968247@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9282,4604,'2025-02-01 14:07:58','2025-02-01 14:07:58',4028,0,NULL,'billing','857437229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9283,4604,'2025-02-01 14:07:58','2025-02-01 14:07:58',4028,0,NULL,'shipping','857437229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9284,4605,'2025-02-01 14:07:58','2025-02-01 14:07:58',4029,0,NULL,'billing','756571691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9285,4605,'2025-02-01 14:07:58','2025-02-01 14:07:58',4029,0,NULL,'shipping','756571691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9286,4606,'2025-02-01 14:08:43','2025-02-01 14:08:43',4030,0,NULL,'billing','157117719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9287,4606,'2025-02-01 14:08:43','2025-02-01 14:08:43',4030,0,NULL,'shipping','157117719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9288,4607,'2025-02-01 14:08:45','2025-02-01 14:08:45',4031,0,NULL,'billing','760665937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9289,4607,'2025-02-01 14:08:45','2025-02-01 14:08:45',4031,0,NULL,'shipping','760665937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9290,4608,'2025-02-01 14:08:46','2025-02-01 14:08:46',4032,0,NULL,'billing','24605499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9291,4608,'2025-02-01 14:08:46','2025-02-01 14:08:46',4032,0,NULL,'shipping','24605499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9292,4609,'2025-02-01 14:08:47','2025-02-01 14:08:47',4033,0,NULL,'billing','22461877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9293,4609,'2025-02-01 14:08:47','2025-02-01 14:08:47',4033,0,NULL,'shipping','22461877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9294,4610,'2025-02-01 14:08:48','2025-02-01 14:08:48',4034,0,NULL,'billing','59516915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9295,4610,'2025-02-01 14:08:48','2025-02-01 14:08:48',4034,0,NULL,'shipping','59516915@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9296,4611,'2025-02-01 14:08:51','2025-02-01 14:08:51',4035,0,NULL,'billing','55913552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9297,4611,'2025-02-01 14:08:51','2025-02-01 14:08:51',4035,0,NULL,'shipping','55913552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9298,4612,'2025-02-01 14:08:53','2025-02-01 14:08:53',4036,0,NULL,'billing','424163100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9299,4612,'2025-02-01 14:08:53','2025-02-01 14:08:53',4036,0,NULL,'shipping','424163100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9300,4613,'2025-02-01 14:09:04','2025-02-01 14:09:04',4037,0,NULL,'billing','751741022@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9301,4613,'2025-02-01 14:09:04','2025-02-01 14:09:04',4037,0,NULL,'shipping','751741022@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9302,4614,'2025-02-01 14:09:05','2025-02-01 14:09:05',4038,0,NULL,'billing','106611155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9303,4614,'2025-02-01 14:09:05','2025-02-01 14:09:05',4038,0,NULL,'shipping','106611155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9304,4615,'2025-02-01 14:09:11','2025-02-01 14:09:11',4039,0,NULL,'billing','514878709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9305,4615,'2025-02-01 14:09:11','2025-02-01 14:09:11',4039,0,NULL,'shipping','514878709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9306,4616,'2025-02-01 14:09:17','2025-02-01 14:09:17',4040,0,NULL,'billing','939335152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9307,4616,'2025-02-01 14:09:17','2025-02-01 14:09:17',4040,0,NULL,'shipping','939335152@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9308,4617,'2025-02-01 14:09:22','2025-02-01 14:09:22',4041,0,NULL,'billing','859524728@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9309,4617,'2025-02-01 14:09:22','2025-02-01 14:09:22',4041,0,NULL,'shipping','859524728@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9310,4618,'2025-02-01 14:09:27','2025-02-01 14:09:27',4042,0,NULL,'billing','464998305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9311,4618,'2025-02-01 14:09:27','2025-02-01 14:09:27',4042,0,NULL,'shipping','464998305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9312,4619,'2025-02-01 14:09:41','2025-02-01 14:09:41',4043,0,NULL,'billing','794578895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9313,4619,'2025-02-01 14:09:41','2025-02-01 14:09:41',4043,0,NULL,'shipping','794578895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9314,4620,'2025-02-01 14:09:43','2025-02-01 14:09:43',4044,0,NULL,'billing','413677723@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9315,4620,'2025-02-01 14:09:43','2025-02-01 14:09:43',4044,0,NULL,'shipping','413677723@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9316,4621,'2025-02-01 14:09:50','2025-02-01 14:09:50',4045,0,NULL,'billing','540987215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9317,4621,'2025-02-01 14:09:50','2025-02-01 14:09:50',4045,0,NULL,'shipping','540987215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9318,4622,'2025-02-01 14:09:50','2025-02-01 14:09:50',4046,0,NULL,'billing','546865559@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9319,4622,'2025-02-01 14:09:50','2025-02-01 14:09:50',4046,0,NULL,'shipping','546865559@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9320,4623,'2025-02-01 14:09:52','2025-02-01 14:09:52',4047,0,NULL,'billing','84039476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9321,4623,'2025-02-01 14:09:52','2025-02-01 14:09:52',4047,0,NULL,'shipping','84039476@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9322,4624,'2025-02-01 14:09:55','2025-02-01 14:09:55',4048,0,NULL,'billing','184047267@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9323,4624,'2025-02-01 14:09:55','2025-02-01 14:09:55',4048,0,NULL,'shipping','184047267@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9324,4625,'2025-02-01 14:10:17','2025-02-01 14:10:17',4049,0,NULL,'billing','254458485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9325,4625,'2025-02-01 14:10:17','2025-02-01 14:10:17',4049,0,NULL,'shipping','254458485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9326,4626,'2025-02-01 14:10:37','2025-02-01 14:10:37',4050,0,NULL,'billing','960800547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9327,4626,'2025-02-01 14:10:37','2025-02-01 14:10:37',4050,0,NULL,'shipping','960800547@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9328,4627,'2025-02-01 14:10:43','2025-02-01 14:10:43',4051,0,NULL,'billing','49431601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9329,4627,'2025-02-01 14:10:43','2025-02-01 14:10:43',4051,0,NULL,'shipping','49431601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9330,4628,'2025-02-01 14:10:52','2025-02-01 14:10:52',4052,0,NULL,'billing','164255260@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9331,4628,'2025-02-01 14:10:52','2025-02-01 14:10:52',4052,0,NULL,'shipping','164255260@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9332,4629,'2025-02-01 14:10:59','2025-02-01 14:10:59',4053,0,NULL,'billing','690402588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9333,4629,'2025-02-01 14:10:59','2025-02-01 14:10:59',4053,0,NULL,'shipping','690402588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9334,4630,'2025-02-01 14:12:07','2025-02-01 14:12:07',4054,0,NULL,'billing','593283596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9335,4630,'2025-02-01 14:12:07','2025-02-01 14:12:07',4054,0,NULL,'shipping','593283596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9336,4631,'2025-02-01 14:12:13','2025-02-01 14:12:13',4055,0,NULL,'billing','381839235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9337,4631,'2025-02-01 14:12:13','2025-02-01 14:12:13',4055,0,NULL,'shipping','381839235@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9338,4632,'2025-02-01 14:12:14','2025-02-01 14:12:14',4056,0,NULL,'billing','24372218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9339,4632,'2025-02-01 14:12:14','2025-02-01 14:12:14',4056,0,NULL,'shipping','24372218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9340,4633,'2025-02-01 14:12:23','2025-02-01 14:12:23',4057,0,NULL,'billing','27339996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9341,4633,'2025-02-01 14:12:23','2025-02-01 14:12:23',4057,0,NULL,'shipping','27339996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9342,4634,'2025-02-01 14:12:26','2025-02-01 14:12:26',4058,0,NULL,'billing','423766527@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9343,4634,'2025-02-01 14:12:26','2025-02-01 14:12:26',4058,0,NULL,'shipping','423766527@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9344,4635,'2025-02-01 14:12:30','2025-02-01 14:12:30',4059,0,NULL,'billing','41357286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9345,4635,'2025-02-01 14:12:30','2025-02-01 14:12:30',4059,0,NULL,'shipping','41357286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9346,4636,'2025-02-01 14:12:34','2025-02-01 14:12:34',4060,0,NULL,'billing','757543297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9347,4636,'2025-02-01 14:12:34','2025-02-01 14:12:34',4060,0,NULL,'shipping','757543297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9348,4637,'2025-02-01 14:12:53','2025-02-01 14:12:53',4061,0,NULL,'billing','28059000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9349,4637,'2025-02-01 14:12:53','2025-02-01 14:12:53',4061,0,NULL,'shipping','28059000@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9350,4638,'2025-02-01 14:12:56','2025-02-01 14:12:56',4062,0,NULL,'billing','996289276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9351,4638,'2025-02-01 14:12:56','2025-02-01 14:12:56',4062,0,NULL,'shipping','996289276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9352,4639,'2025-02-01 14:12:58','2025-02-01 14:12:58',4063,0,NULL,'billing','26467566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9353,4639,'2025-02-01 14:12:58','2025-02-01 14:12:58',4063,0,NULL,'shipping','26467566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9354,4640,'2025-02-01 14:13:02','2025-02-01 14:13:02',4064,0,NULL,'billing','84799839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9355,4640,'2025-02-01 14:13:02','2025-02-01 14:13:02',4064,0,NULL,'shipping','84799839@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9356,4641,'2025-02-01 14:13:05','2025-02-01 14:13:05',4065,0,NULL,'billing','775305065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9357,4641,'2025-02-01 14:13:05','2025-02-01 14:13:05',4065,0,NULL,'shipping','775305065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9358,4642,'2025-02-01 14:13:08','2025-02-01 14:13:08',4066,0,NULL,'billing','25952448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9359,4642,'2025-02-01 14:13:08','2025-02-01 14:13:08',4066,0,NULL,'shipping','25952448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9360,4643,'2025-02-01 14:13:12','2025-02-01 14:13:12',4067,0,NULL,'billing','867768277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9361,4643,'2025-02-01 14:13:12','2025-02-01 14:13:12',4067,0,NULL,'shipping','867768277@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9362,4644,'2025-02-01 14:13:13','2025-02-01 14:13:13',4068,0,NULL,'billing','190847208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9363,4644,'2025-02-01 14:13:13','2025-02-01 14:13:13',4068,0,NULL,'shipping','190847208@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9364,4645,'2025-02-01 14:13:13','2025-02-01 14:13:13',4069,0,NULL,'billing','446913349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9365,4645,'2025-02-01 14:13:13','2025-02-01 14:13:13',4069,0,NULL,'shipping','446913349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9366,4646,'2025-02-01 14:13:18','2025-02-01 14:13:18',4070,0,NULL,'billing','99253271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9367,4646,'2025-02-01 14:13:18','2025-02-01 14:13:18',4070,0,NULL,'shipping','99253271@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9368,4647,'2025-02-01 14:13:27','2025-02-01 14:13:27',4071,0,NULL,'billing','374689985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9369,4647,'2025-02-01 14:13:27','2025-02-01 14:13:27',4071,0,NULL,'shipping','374689985@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9370,4648,'2025-02-01 14:13:31','2025-02-01 14:13:31',4072,0,NULL,'billing','121340818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9371,4648,'2025-02-01 14:13:31','2025-02-01 14:13:31',4072,0,NULL,'shipping','121340818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9372,4649,'2025-02-01 14:13:37','2025-02-01 14:13:37',4073,0,NULL,'billing','55538232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9373,4649,'2025-02-01 14:13:37','2025-02-01 14:13:37',4073,0,NULL,'shipping','55538232@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9374,4650,'2025-02-01 14:13:52','2025-02-01 14:13:52',4074,0,NULL,'billing','491544566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9375,4650,'2025-02-01 14:13:52','2025-02-01 14:13:52',4074,0,NULL,'shipping','491544566@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9376,4651,'2025-02-01 14:14:02','2025-02-01 14:14:02',4075,0,NULL,'billing','383786660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9377,4651,'2025-02-01 14:14:02','2025-02-01 14:14:02',4075,0,NULL,'shipping','383786660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9378,4652,'2025-02-01 14:14:07','2025-02-01 14:14:07',4076,0,NULL,'billing','261808362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9379,4652,'2025-02-01 14:14:07','2025-02-01 14:14:07',4076,0,NULL,'shipping','261808362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9380,4653,'2025-02-01 14:14:07','2025-02-01 14:14:07',4077,0,NULL,'billing','28061570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9381,4653,'2025-02-01 14:14:07','2025-02-01 14:14:07',4077,0,NULL,'shipping','28061570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9382,4654,'2025-02-01 14:14:11','2025-02-01 14:14:11',4078,0,NULL,'billing','973421932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9383,4654,'2025-02-01 14:14:11','2025-02-01 14:14:11',4078,0,NULL,'shipping','973421932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9384,4655,'2025-02-01 14:14:12','2025-02-01 14:14:12',4079,0,NULL,'billing','364551139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9385,4655,'2025-02-01 14:14:12','2025-02-01 14:14:12',4079,0,NULL,'shipping','364551139@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9386,4656,'2025-02-01 14:14:15','2025-02-01 14:14:15',4080,0,NULL,'billing','69909967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9387,4656,'2025-02-01 14:14:15','2025-02-01 14:14:15',4080,0,NULL,'shipping','69909967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9388,4657,'2025-02-01 14:14:20','2025-02-01 14:14:20',4081,0,NULL,'billing','404726111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9389,4657,'2025-02-01 14:14:20','2025-02-01 14:14:20',4081,0,NULL,'shipping','404726111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9390,4658,'2025-02-01 14:14:24','2025-02-01 14:14:24',4082,0,NULL,'billing','328511065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9391,4658,'2025-02-01 14:14:24','2025-02-01 14:14:24',4082,0,NULL,'shipping','328511065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9392,4659,'2025-02-01 14:14:26','2025-02-01 14:14:26',4083,0,NULL,'billing','947577850@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9393,4659,'2025-02-01 14:14:26','2025-02-01 14:14:26',4083,0,NULL,'shipping','947577850@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9394,4660,'2025-02-01 14:14:41','2025-02-01 14:14:41',4084,0,NULL,'billing','370860834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9395,4660,'2025-02-01 14:14:41','2025-02-01 14:14:41',4084,0,NULL,'shipping','370860834@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9396,4661,'2025-02-01 14:14:48','2025-02-01 14:14:48',4085,0,NULL,'billing','286571074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9397,4661,'2025-02-01 14:14:48','2025-02-01 14:14:48',4085,0,NULL,'shipping','286571074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9398,4662,'2025-02-01 14:15:04','2025-02-01 14:15:04',4086,0,NULL,'billing','710070219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9399,4662,'2025-02-01 14:15:04','2025-02-01 14:15:04',4086,0,NULL,'shipping','710070219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9400,4663,'2025-02-01 14:15:10','2025-02-01 14:15:10',4087,0,NULL,'billing','99371706@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9401,4663,'2025-02-01 14:15:10','2025-02-01 14:15:10',4087,0,NULL,'shipping','99371706@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9402,4664,'2025-02-01 14:15:12','2025-02-01 14:15:12',4088,0,NULL,'billing','31357838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9403,4664,'2025-02-01 14:15:12','2025-02-01 14:15:12',4088,0,NULL,'shipping','31357838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9404,4665,'2025-02-01 14:15:30','2025-02-01 14:15:30',4089,0,NULL,'billing','847072378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9405,4665,'2025-02-01 14:15:30','2025-02-01 14:15:30',4089,0,NULL,'shipping','847072378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9406,4666,'2025-02-01 14:15:44','2025-02-01 14:15:44',4090,0,NULL,'billing','404688751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9407,4666,'2025-02-01 14:15:44','2025-02-01 14:15:44',4090,0,NULL,'shipping','404688751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9408,4667,'2025-02-01 14:15:44','2025-02-01 14:15:44',4091,0,NULL,'billing','583806127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9409,4667,'2025-02-01 14:15:44','2025-02-01 14:15:44',4091,0,NULL,'shipping','583806127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9410,4668,'2025-02-01 14:16:04','2025-02-01 14:16:04',4092,0,NULL,'billing','695818327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9411,4668,'2025-02-01 14:16:04','2025-02-01 14:16:04',4092,0,NULL,'shipping','695818327@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9412,4669,'2025-02-01 14:16:07','2025-02-01 14:16:07',4093,0,NULL,'billing','402566896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9413,4669,'2025-02-01 14:16:07','2025-02-01 14:16:07',4093,0,NULL,'shipping','402566896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9414,4670,'2025-02-01 14:16:48','2025-02-01 14:16:48',4094,0,NULL,'billing','26049816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9415,4670,'2025-02-01 14:16:48','2025-02-01 14:16:48',4094,0,NULL,'shipping','26049816@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9416,4671,'2025-02-01 14:16:52','2025-02-01 14:16:52',4095,0,NULL,'billing','724687838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9417,4671,'2025-02-01 14:16:52','2025-02-01 14:16:52',4095,0,NULL,'shipping','724687838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9418,4672,'2025-02-01 14:16:57','2025-02-01 14:16:57',4096,0,NULL,'billing','171252987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9419,4672,'2025-02-01 14:16:57','2025-02-01 14:16:57',4096,0,NULL,'shipping','171252987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9420,4673,'2025-02-01 14:16:58','2025-02-01 14:16:58',4097,0,NULL,'billing','823582188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9421,4673,'2025-02-01 14:16:58','2025-02-01 14:16:58',4097,0,NULL,'shipping','823582188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9422,4674,'2025-02-01 14:16:59','2025-02-01 14:16:59',4098,0,NULL,'billing','87790395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9423,4674,'2025-02-01 14:16:59','2025-02-01 14:16:59',4098,0,NULL,'shipping','87790395@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9424,4675,'2025-02-01 14:17:00','2025-02-01 14:17:00',4099,0,NULL,'billing','33949272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9425,4675,'2025-02-01 14:17:00','2025-02-01 14:17:00',4099,0,NULL,'shipping','33949272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9426,4676,'2025-02-01 14:17:13','2025-02-01 14:17:13',4100,0,NULL,'billing','455631758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9427,4676,'2025-02-01 14:17:13','2025-02-01 14:17:13',4100,0,NULL,'shipping','455631758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9428,4677,'2025-02-01 14:17:20','2025-02-01 14:17:20',4101,0,NULL,'billing','3028886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9429,4677,'2025-02-01 14:17:20','2025-02-01 14:17:20',4101,0,NULL,'shipping','3028886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9430,4678,'2025-02-01 14:17:25','2025-02-01 14:17:25',4102,0,NULL,'billing','253367067@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9431,4678,'2025-02-01 14:17:25','2025-02-01 14:17:25',4102,0,NULL,'shipping','253367067@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9432,4679,'2025-02-01 14:17:28','2025-02-01 14:17:28',4103,0,NULL,'billing','352903663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9433,4679,'2025-02-01 14:17:28','2025-02-01 14:17:28',4103,0,NULL,'shipping','352903663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9434,4680,'2025-02-01 14:17:34','2025-02-01 14:17:34',4104,0,NULL,'billing','793262265@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9435,4680,'2025-02-01 14:17:34','2025-02-01 14:17:34',4104,0,NULL,'shipping','793262265@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9436,4681,'2025-02-01 14:17:38','2025-02-01 14:17:38',4105,0,NULL,'billing','94051180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9437,4681,'2025-02-01 14:17:38','2025-02-01 14:17:38',4105,0,NULL,'shipping','94051180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9438,4682,'2025-02-01 14:17:38','2025-02-01 14:17:38',4106,0,NULL,'billing','491837695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9439,4682,'2025-02-01 14:17:38','2025-02-01 14:17:38',4106,0,NULL,'shipping','491837695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9440,4683,'2025-02-01 14:17:56','2025-02-01 14:17:56',4107,0,NULL,'billing','40867852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9441,4683,'2025-02-01 14:17:56','2025-02-01 14:17:56',4107,0,NULL,'shipping','40867852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9442,4684,'2025-02-01 14:18:05','2025-02-01 14:18:05',4108,0,NULL,'billing','892796093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9443,4684,'2025-02-01 14:18:05','2025-02-01 14:18:05',4108,0,NULL,'shipping','892796093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9444,4685,'2025-02-01 14:18:07','2025-02-01 14:18:07',4109,0,NULL,'billing','775427154@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9445,4685,'2025-02-01 14:18:07','2025-02-01 14:18:07',4109,0,NULL,'shipping','775427154@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9446,4686,'2025-02-01 14:18:10','2025-02-01 14:18:10',4110,0,NULL,'billing','53187582@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9447,4686,'2025-02-01 14:18:10','2025-02-01 14:18:10',4110,0,NULL,'shipping','53187582@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9448,4687,'2025-02-01 14:18:17','2025-02-01 14:18:17',4111,0,NULL,'billing','254929998@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9449,4687,'2025-02-01 14:18:17','2025-02-01 14:18:17',4111,0,NULL,'shipping','254929998@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9450,4688,'2025-02-01 14:18:18','2025-02-01 14:18:18',4112,0,NULL,'billing','15391847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9451,4688,'2025-02-01 14:18:18','2025-02-01 14:18:18',4112,0,NULL,'shipping','15391847@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9452,4689,'2025-02-01 14:18:23','2025-02-01 14:18:23',4113,0,NULL,'billing','568818346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9453,4689,'2025-02-01 14:18:23','2025-02-01 14:18:23',4113,0,NULL,'shipping','568818346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9454,4690,'2025-02-01 14:18:23','2025-02-01 14:18:23',4114,0,NULL,'billing','89778776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9455,4690,'2025-02-01 14:18:23','2025-02-01 14:18:23',4114,0,NULL,'shipping','89778776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9456,4691,'2025-02-01 14:18:28','2025-02-01 14:18:28',4115,0,NULL,'billing','379480751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9457,4691,'2025-02-01 14:18:28','2025-02-01 14:18:28',4115,0,NULL,'shipping','379480751@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9458,4692,'2025-02-01 14:18:32','2025-02-01 14:18:32',4116,0,NULL,'billing','569840978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9459,4692,'2025-02-01 14:18:32','2025-02-01 14:18:32',4116,0,NULL,'shipping','569840978@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9460,4693,'2025-02-01 14:18:32','2025-02-01 14:18:32',4117,0,NULL,'billing','743890604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9461,4693,'2025-02-01 14:18:32','2025-02-01 14:18:32',4117,0,NULL,'shipping','743890604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9462,4694,'2025-02-01 14:18:34','2025-02-01 14:18:34',4118,0,NULL,'billing','285267925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9463,4694,'2025-02-01 14:18:34','2025-02-01 14:18:34',4118,0,NULL,'shipping','285267925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9464,4695,'2025-02-01 14:18:39','2025-02-01 14:18:39',4119,0,NULL,'billing','492652261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9465,4695,'2025-02-01 14:18:39','2025-02-01 14:18:39',4119,0,NULL,'shipping','492652261@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9466,4696,'2025-02-01 14:18:39','2025-02-01 14:18:39',4120,0,NULL,'billing','23061230@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9467,4696,'2025-02-01 14:18:39','2025-02-01 14:18:39',4120,0,NULL,'shipping','23061230@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9468,4697,'2025-02-01 14:19:01','2025-02-01 14:19:01',4121,0,NULL,'billing','389582275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9469,4697,'2025-02-01 14:19:01','2025-02-01 14:19:01',4121,0,NULL,'shipping','389582275@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9470,4698,'2025-02-01 14:19:08','2025-02-01 14:19:08',4122,0,NULL,'billing','841977947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9471,4698,'2025-02-01 14:19:08','2025-02-01 14:19:08',4122,0,NULL,'shipping','841977947@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9472,4699,'2025-02-01 14:19:10','2025-02-01 14:19:10',4123,0,NULL,'billing','313580382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9473,4699,'2025-02-01 14:19:10','2025-02-01 14:19:10',4123,0,NULL,'shipping','313580382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9474,4700,'2025-02-01 14:19:13','2025-02-01 14:19:13',4124,0,NULL,'billing','384897643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9475,4700,'2025-02-01 14:19:13','2025-02-01 14:19:13',4124,0,NULL,'shipping','384897643@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9476,4701,'2025-02-01 14:19:18','2025-02-01 14:19:18',4125,0,NULL,'billing','916521252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9477,4701,'2025-02-01 14:19:18','2025-02-01 14:19:18',4125,0,NULL,'shipping','916521252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9478,4702,'2025-02-01 14:19:40','2025-02-01 14:19:40',4126,0,NULL,'billing','460797219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9479,4702,'2025-02-01 14:19:40','2025-02-01 14:19:40',4126,0,NULL,'shipping','460797219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9480,4703,'2025-02-01 14:20:06','2025-02-01 14:20:06',4127,0,NULL,'billing','511729528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9481,4703,'2025-02-01 14:20:06','2025-02-01 14:20:06',4127,0,NULL,'shipping','511729528@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9482,4704,'2025-02-01 14:20:13','2025-02-01 14:20:13',4128,0,NULL,'billing','562894449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9483,4704,'2025-02-01 14:20:13','2025-02-01 14:20:13',4128,0,NULL,'shipping','562894449@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9484,4705,'2025-02-01 14:20:33','2025-02-01 14:20:33',4129,0,NULL,'billing','330391357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9485,4705,'2025-02-01 14:20:33','2025-02-01 14:20:33',4129,0,NULL,'shipping','330391357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9486,4706,'2025-02-01 14:20:45','2025-02-01 14:20:45',4130,0,NULL,'billing','791661511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9487,4706,'2025-02-01 14:20:45','2025-02-01 14:20:45',4130,0,NULL,'shipping','791661511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9488,4707,'2025-02-01 14:20:54','2025-02-01 14:20:54',4131,0,NULL,'billing','405619502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9489,4707,'2025-02-01 14:20:54','2025-02-01 14:20:54',4131,0,NULL,'shipping','405619502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9490,4708,'2025-02-01 14:20:57','2025-02-01 14:20:57',4132,0,NULL,'billing','511431117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9491,4708,'2025-02-01 14:20:57','2025-02-01 14:20:57',4132,0,NULL,'shipping','511431117@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9492,4709,'2025-02-01 14:21:00','2025-02-01 14:21:00',4133,0,NULL,'billing','357513565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9493,4709,'2025-02-01 14:21:00','2025-02-01 14:21:00',4133,0,NULL,'shipping','357513565@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9494,4710,'2025-02-01 14:21:29','2025-02-01 14:21:29',4134,0,NULL,'billing','25846088@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9495,4710,'2025-02-01 14:21:29','2025-02-01 14:21:29',4134,0,NULL,'shipping','25846088@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9496,4711,'2025-02-01 14:21:50','2025-02-01 14:21:50',4135,0,NULL,'billing','510631522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9497,4711,'2025-02-01 14:21:50','2025-02-01 14:21:50',4135,0,NULL,'shipping','510631522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9498,4712,'2025-02-01 14:21:54','2025-02-01 14:21:54',4136,0,NULL,'billing','26287524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9499,4712,'2025-02-01 14:21:54','2025-02-01 14:21:54',4136,0,NULL,'shipping','26287524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9500,4713,'2025-02-01 14:21:55','2025-02-01 14:21:55',4137,0,NULL,'billing','631456186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9501,4713,'2025-02-01 14:21:55','2025-02-01 14:21:55',4137,0,NULL,'shipping','631456186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9502,4714,'2025-02-01 14:21:56','2025-02-01 14:21:56',4138,0,NULL,'billing','65013391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9503,4714,'2025-02-01 14:21:56','2025-02-01 14:21:56',4138,0,NULL,'shipping','65013391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9504,4715,'2025-02-01 14:21:59','2025-02-01 14:21:59',4139,0,NULL,'billing','84564967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9505,4715,'2025-02-01 14:21:59','2025-02-01 14:21:59',4139,0,NULL,'shipping','84564967@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9506,4716,'2025-02-01 14:22:04','2025-02-01 14:22:04',4140,0,NULL,'billing','712107950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9507,4716,'2025-02-01 14:22:04','2025-02-01 14:22:04',4140,0,NULL,'shipping','712107950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9508,4717,'2025-02-01 14:22:07','2025-02-01 14:22:07',4141,0,NULL,'billing','810371221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9509,4717,'2025-02-01 14:22:07','2025-02-01 14:22:07',4141,0,NULL,'shipping','810371221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9510,4718,'2025-02-01 14:22:34','2025-02-01 14:22:34',4142,0,NULL,'billing','769621949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9511,4718,'2025-02-01 14:22:34','2025-02-01 14:22:34',4142,0,NULL,'shipping','769621949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9512,4719,'2025-02-01 14:22:37','2025-02-01 14:22:37',4143,0,NULL,'billing','731583760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9513,4719,'2025-02-01 14:22:37','2025-02-01 14:22:37',4143,0,NULL,'shipping','731583760@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9514,4720,'2025-02-01 14:22:49','2025-02-01 14:22:49',4144,0,NULL,'billing','48906032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9515,4720,'2025-02-01 14:22:49','2025-02-01 14:22:49',4144,0,NULL,'shipping','48906032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9516,4721,'2025-02-01 14:22:56','2025-02-01 14:22:56',4145,0,NULL,'billing','215888949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9517,4721,'2025-02-01 14:22:56','2025-02-01 14:22:56',4145,0,NULL,'shipping','215888949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9518,4722,'2025-02-01 14:22:57','2025-02-01 14:22:57',4146,0,NULL,'billing','925640898@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9519,4722,'2025-02-01 14:22:57','2025-02-01 14:22:57',4146,0,NULL,'shipping','925640898@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9520,4723,'2025-02-01 14:23:04','2025-02-01 14:23:04',4147,0,NULL,'billing','243473053@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9521,4723,'2025-02-01 14:23:04','2025-02-01 14:23:04',4147,0,NULL,'shipping','243473053@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9522,4724,'2025-02-01 14:23:14','2025-02-01 14:23:14',4148,0,NULL,'billing','137303909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9523,4724,'2025-02-01 14:23:14','2025-02-01 14:23:14',4148,0,NULL,'shipping','137303909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9524,4725,'2025-02-01 14:23:18','2025-02-01 14:23:18',4149,0,NULL,'billing','27822419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9525,4725,'2025-02-01 14:23:18','2025-02-01 14:23:18',4149,0,NULL,'shipping','27822419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9526,4726,'2025-02-01 14:23:29','2025-02-01 14:23:29',4150,0,NULL,'billing','24996288@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9527,4726,'2025-02-01 14:23:29','2025-02-01 14:23:29',4150,0,NULL,'shipping','24996288@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9528,4727,'2025-02-01 14:23:33','2025-02-01 14:23:33',4151,0,NULL,'billing','705791975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9529,4727,'2025-02-01 14:23:33','2025-02-01 14:23:33',4151,0,NULL,'shipping','705791975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9530,4728,'2025-02-01 14:23:39','2025-02-01 14:23:39',4152,0,NULL,'billing','499631173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9531,4728,'2025-02-01 14:23:39','2025-02-01 14:23:39',4152,0,NULL,'shipping','499631173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9532,4729,'2025-02-01 14:23:40','2025-02-01 14:23:40',4153,0,NULL,'billing','79750168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9533,4729,'2025-02-01 14:23:40','2025-02-01 14:23:40',4153,0,NULL,'shipping','79750168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9534,4730,'2025-02-01 14:23:41','2025-02-01 14:23:41',4154,0,NULL,'billing','750844753@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9535,4730,'2025-02-01 14:23:41','2025-02-01 14:23:41',4154,0,NULL,'shipping','750844753@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9536,4731,'2025-02-01 14:23:42','2025-02-01 14:23:42',4155,0,NULL,'billing','79863321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9537,4731,'2025-02-01 14:23:42','2025-02-01 14:23:42',4155,0,NULL,'shipping','79863321@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9538,4732,'2025-02-01 14:23:43','2025-02-01 14:23:43',4156,0,NULL,'billing','390303176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9539,4732,'2025-02-01 14:23:43','2025-02-01 14:23:43',4156,0,NULL,'shipping','390303176@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9540,4733,'2025-02-01 14:23:46','2025-02-01 14:23:46',4157,0,NULL,'billing','156747432@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9541,4733,'2025-02-01 14:23:46','2025-02-01 14:23:46',4157,0,NULL,'shipping','156747432@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9542,4734,'2025-02-01 14:23:52','2025-02-01 14:23:52',4158,0,NULL,'billing','271103151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9543,4734,'2025-02-01 14:23:52','2025-02-01 14:23:52',4158,0,NULL,'shipping','271103151@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9544,4735,'2025-02-01 14:23:53','2025-02-01 14:23:53',4159,0,NULL,'billing','376994642@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9545,4735,'2025-02-01 14:23:53','2025-02-01 14:23:53',4159,0,NULL,'shipping','376994642@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9546,4736,'2025-02-01 14:24:03','2025-02-01 14:24:03',4160,0,NULL,'billing','674562375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9547,4736,'2025-02-01 14:24:03','2025-02-01 14:24:03',4160,0,NULL,'shipping','674562375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9548,4737,'2025-02-01 14:24:13','2025-02-01 14:24:13',4161,0,NULL,'billing','969507099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9549,4737,'2025-02-01 14:24:13','2025-02-01 14:24:13',4161,0,NULL,'shipping','969507099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9550,4738,'2025-02-01 14:24:22','2025-02-01 14:24:22',4162,0,NULL,'billing','510280121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9551,4738,'2025-02-01 14:24:22','2025-02-01 14:24:22',4162,0,NULL,'shipping','510280121@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9552,4739,'2025-02-01 14:24:23','2025-02-01 14:24:23',4163,0,NULL,'billing','758286406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9553,4739,'2025-02-01 14:24:23','2025-02-01 14:24:23',4163,0,NULL,'shipping','758286406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9554,4740,'2025-02-01 14:24:41','2025-02-01 14:24:41',4164,0,NULL,'billing','26621093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9555,4740,'2025-02-01 14:24:41','2025-02-01 14:24:41',4164,0,NULL,'shipping','26621093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9556,4741,'2025-02-01 14:24:44','2025-02-01 14:24:44',4165,0,NULL,'billing','244367821@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9557,4741,'2025-02-01 14:24:44','2025-02-01 14:24:44',4165,0,NULL,'shipping','244367821@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9558,4742,'2025-02-01 14:24:47','2025-02-01 14:24:47',4166,0,NULL,'billing','631246959@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9559,4742,'2025-02-01 14:24:47','2025-02-01 14:24:47',4166,0,NULL,'shipping','631246959@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9560,4743,'2025-02-01 14:24:58','2025-02-01 14:24:58',4167,0,NULL,'billing','513495349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9561,4743,'2025-02-01 14:24:58','2025-02-01 14:24:58',4167,0,NULL,'shipping','513495349@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9562,4744,'2025-02-01 14:25:06','2025-02-01 14:25:06',4168,0,NULL,'billing','421912386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9563,4744,'2025-02-01 14:25:06','2025-02-01 14:25:06',4168,0,NULL,'shipping','421912386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9564,4745,'2025-02-01 14:26:01','2025-02-01 14:26:01',4169,0,NULL,'billing','984352094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9565,4745,'2025-02-01 14:26:01','2025-02-01 14:26:01',4169,0,NULL,'shipping','984352094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9566,4746,'2025-02-01 14:26:15','2025-02-01 14:26:15',4170,0,NULL,'billing','122167975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9567,4746,'2025-02-01 14:26:15','2025-02-01 14:26:15',4170,0,NULL,'shipping','122167975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9568,4747,'2025-02-01 14:26:28','2025-02-01 14:26:28',4171,0,NULL,'billing','261098584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9569,4747,'2025-02-01 14:26:28','2025-02-01 14:26:28',4171,0,NULL,'shipping','261098584@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9570,4748,'2025-02-01 14:26:28','2025-02-01 14:26:28',4172,0,NULL,'billing','409191684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9571,4748,'2025-02-01 14:26:28','2025-02-01 14:26:28',4172,0,NULL,'shipping','409191684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9572,4749,'2025-02-01 14:26:32','2025-02-01 14:26:32',4173,0,NULL,'billing','172906656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9573,4749,'2025-02-01 14:26:32','2025-02-01 14:26:32',4173,0,NULL,'shipping','172906656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9574,4750,'2025-02-01 14:26:33','2025-02-01 14:26:33',4174,0,NULL,'billing','969137221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9575,4750,'2025-02-01 14:26:33','2025-02-01 14:26:33',4174,0,NULL,'shipping','969137221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9576,4751,'2025-02-01 14:27:03','2025-02-01 14:27:03',4175,0,NULL,'billing','407062467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9577,4751,'2025-02-01 14:27:03','2025-02-01 14:27:03',4175,0,NULL,'shipping','407062467@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9578,4752,'2025-02-01 14:27:21','2025-02-01 14:27:21',4176,0,NULL,'billing','740124562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9579,4752,'2025-02-01 14:27:21','2025-02-01 14:27:21',4176,0,NULL,'shipping','740124562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9580,4753,'2025-02-01 14:27:31','2025-02-01 14:27:31',4177,0,NULL,'billing','583742285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9581,4753,'2025-02-01 14:27:31','2025-02-01 14:27:31',4177,0,NULL,'shipping','583742285@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9582,4754,'2025-02-01 14:27:31','2025-02-01 14:27:31',4178,0,NULL,'billing','49693005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9583,4754,'2025-02-01 14:27:31','2025-02-01 14:27:31',4178,0,NULL,'shipping','49693005@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9584,4755,'2025-02-01 14:27:31','2025-02-01 14:27:31',4179,0,NULL,'billing','945724866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9585,4755,'2025-02-01 14:27:31','2025-02-01 14:27:31',4179,0,NULL,'shipping','945724866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9586,4756,'2025-02-01 14:27:36','2025-02-01 14:27:36',4180,0,NULL,'billing','767133439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9587,4756,'2025-02-01 14:27:36','2025-02-01 14:27:36',4180,0,NULL,'shipping','767133439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9588,4757,'2025-02-01 14:27:43','2025-02-01 14:27:43',4181,0,NULL,'billing','22435212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9589,4757,'2025-02-01 14:27:43','2025-02-01 14:27:43',4181,0,NULL,'shipping','22435212@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9590,4758,'2025-02-01 14:27:56','2025-02-01 14:27:56',4182,0,NULL,'billing','845542168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9591,4758,'2025-02-01 14:27:56','2025-02-01 14:27:56',4182,0,NULL,'shipping','845542168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9592,4759,'2025-02-01 14:27:58','2025-02-01 14:27:58',4183,0,NULL,'billing','346407570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9593,4759,'2025-02-01 14:27:58','2025-02-01 14:27:58',4183,0,NULL,'shipping','346407570@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9594,4760,'2025-02-01 14:28:15','2025-02-01 14:28:15',4184,0,NULL,'billing','710384218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9595,4760,'2025-02-01 14:28:15','2025-02-01 14:28:15',4184,0,NULL,'shipping','710384218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9596,4761,'2025-02-01 14:28:20','2025-02-01 14:28:20',4185,0,NULL,'billing','297944115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9597,4761,'2025-02-01 14:28:20','2025-02-01 14:28:20',4185,0,NULL,'shipping','297944115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9598,4762,'2025-02-01 14:28:22','2025-02-01 14:28:22',4186,0,NULL,'billing','49657206@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9599,4762,'2025-02-01 14:28:22','2025-02-01 14:28:22',4186,0,NULL,'shipping','49657206@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9600,4763,'2025-02-01 14:28:31','2025-02-01 14:28:31',4187,0,NULL,'billing','308090544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9601,4763,'2025-02-01 14:28:31','2025-02-01 14:28:31',4187,0,NULL,'shipping','308090544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9602,4764,'2025-02-01 14:28:34','2025-02-01 14:28:34',4188,0,NULL,'billing','27725880@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9603,4764,'2025-02-01 14:28:34','2025-02-01 14:28:34',4188,0,NULL,'shipping','27725880@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9604,4765,'2025-02-01 14:28:34','2025-02-01 14:28:34',4189,0,NULL,'billing','450291910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9605,4765,'2025-02-01 14:28:34','2025-02-01 14:28:34',4189,0,NULL,'shipping','450291910@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9606,4766,'2025-02-01 14:28:34','2025-02-01 14:28:34',4190,0,NULL,'billing','429048932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9607,4766,'2025-02-01 14:28:34','2025-02-01 14:28:34',4190,0,NULL,'shipping','429048932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9608,4767,'2025-02-01 14:28:43','2025-02-01 14:28:43',4191,0,NULL,'billing','364502439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9609,4767,'2025-02-01 14:28:43','2025-02-01 14:28:43',4191,0,NULL,'shipping','364502439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9610,4768,'2025-02-01 14:28:46','2025-02-01 14:28:46',4192,0,NULL,'billing','83595015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9611,4768,'2025-02-01 14:28:46','2025-02-01 14:28:46',4192,0,NULL,'shipping','83595015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9612,4769,'2025-02-01 14:28:48','2025-02-01 14:28:48',4193,0,NULL,'billing','756600979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9613,4769,'2025-02-01 14:28:48','2025-02-01 14:28:48',4193,0,NULL,'shipping','756600979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9614,4770,'2025-02-01 14:28:52','2025-02-01 14:28:52',4194,0,NULL,'billing','863249719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9615,4770,'2025-02-01 14:28:52','2025-02-01 14:28:52',4194,0,NULL,'shipping','863249719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9616,4771,'2025-02-01 14:28:58','2025-02-01 14:28:58',4195,0,NULL,'billing','306466100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9617,4771,'2025-02-01 14:28:58','2025-02-01 14:28:58',4195,0,NULL,'shipping','306466100@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9618,4772,'2025-02-01 14:29:03','2025-02-01 14:29:03',4196,0,NULL,'billing','27303062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9619,4772,'2025-02-01 14:29:03','2025-02-01 14:29:03',4196,0,NULL,'shipping','27303062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9620,4773,'2025-02-01 14:29:05','2025-02-01 14:29:05',4197,0,NULL,'billing','2606826@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9621,4773,'2025-02-01 14:29:05','2025-02-01 14:29:05',4197,0,NULL,'shipping','2606826@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9622,4774,'2025-02-01 14:29:12','2025-02-01 14:29:12',4198,0,NULL,'billing','77227010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9623,4774,'2025-02-01 14:29:12','2025-02-01 14:29:12',4198,0,NULL,'shipping','77227010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9624,4775,'2025-02-01 14:29:15','2025-02-01 14:29:15',4199,0,NULL,'billing','25988362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9625,4775,'2025-02-01 14:29:15','2025-02-01 14:29:15',4199,0,NULL,'shipping','25988362@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9626,4776,'2025-02-01 14:29:27','2025-02-01 14:29:27',4200,0,NULL,'billing','34105177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9627,4776,'2025-02-01 14:29:27','2025-02-01 14:29:27',4200,0,NULL,'shipping','34105177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9628,4777,'2025-02-01 14:29:31','2025-02-01 14:29:31',4201,0,NULL,'billing','408508661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9629,4777,'2025-02-01 14:29:31','2025-02-01 14:29:31',4201,0,NULL,'shipping','408508661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9630,4778,'2025-02-01 14:29:45','2025-02-01 14:29:45',4202,0,NULL,'billing','504694094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9631,4778,'2025-02-01 14:29:45','2025-02-01 14:29:45',4202,0,NULL,'shipping','504694094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9632,4779,'2025-02-01 14:29:47','2025-02-01 14:29:47',4203,0,NULL,'billing','985919750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9633,4779,'2025-02-01 14:29:47','2025-02-01 14:29:47',4203,0,NULL,'shipping','985919750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9634,4780,'2025-02-01 14:30:06','2025-02-01 14:30:06',4204,0,NULL,'billing','793854350@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9635,4780,'2025-02-01 14:30:06','2025-02-01 14:30:06',4204,0,NULL,'shipping','793854350@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9636,4781,'2025-02-01 14:30:09','2025-02-01 14:30:09',4205,0,NULL,'billing','449622709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9637,4781,'2025-02-01 14:30:09','2025-02-01 14:30:09',4205,0,NULL,'shipping','449622709@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9638,4782,'2025-02-01 14:30:14','2025-02-01 14:30:14',4206,0,NULL,'billing','27622364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9639,4782,'2025-02-01 14:30:14','2025-02-01 14:30:14',4206,0,NULL,'shipping','27622364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9640,4783,'2025-02-01 14:30:18','2025-02-01 14:30:18',4207,0,NULL,'billing','358515592@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9641,4783,'2025-02-01 14:30:18','2025-02-01 14:30:18',4207,0,NULL,'shipping','358515592@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9642,4784,'2025-02-01 14:30:21','2025-02-01 14:30:21',4208,0,NULL,'billing','27289162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9643,4784,'2025-02-01 14:30:21','2025-02-01 14:30:21',4208,0,NULL,'shipping','27289162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9644,4785,'2025-02-01 14:31:37','2025-02-01 14:31:37',4209,0,NULL,'billing','22262060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9645,4785,'2025-02-01 14:31:37','2025-02-01 14:31:37',4209,0,NULL,'shipping','22262060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9646,4786,'2025-02-01 14:31:45','2025-02-01 14:31:45',4210,0,NULL,'billing','79793507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9647,4786,'2025-02-01 14:31:45','2025-02-01 14:31:45',4210,0,NULL,'shipping','79793507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9648,4787,'2025-02-01 14:31:57','2025-02-01 14:31:57',4211,0,NULL,'billing','277906303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9649,4787,'2025-02-01 14:31:57','2025-02-01 14:31:57',4211,0,NULL,'shipping','277906303@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9650,4788,'2025-02-01 14:31:59','2025-02-01 14:31:59',4212,0,NULL,'billing','424368456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9651,4788,'2025-02-01 14:31:59','2025-02-01 14:31:59',4212,0,NULL,'shipping','424368456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9652,4789,'2025-02-01 14:32:03','2025-02-01 14:32:03',4213,0,NULL,'billing','495282320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9653,4789,'2025-02-01 14:32:03','2025-02-01 14:32:03',4213,0,NULL,'shipping','495282320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9654,4790,'2025-02-01 14:32:19','2025-02-01 14:32:19',4214,0,NULL,'billing','504826502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9655,4790,'2025-02-01 14:32:19','2025-02-01 14:32:19',4214,0,NULL,'shipping','504826502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9656,4791,'2025-02-01 14:32:22','2025-02-01 14:32:22',4215,0,NULL,'billing','825363221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9657,4791,'2025-02-01 14:32:22','2025-02-01 14:32:22',4215,0,NULL,'shipping','825363221@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9658,4792,'2025-02-01 14:32:52','2025-02-01 14:32:52',4216,0,NULL,'billing','35598896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9659,4792,'2025-02-01 14:32:52','2025-02-01 14:32:52',4216,0,NULL,'shipping','35598896@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9660,4793,'2025-02-01 14:33:00','2025-02-01 14:33:00',4217,0,NULL,'billing','363871217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9661,4793,'2025-02-01 14:33:00','2025-02-01 14:33:00',4217,0,NULL,'shipping','363871217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9662,4794,'2025-02-01 14:33:06','2025-02-01 14:33:06',4218,0,NULL,'billing','79660726@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9663,4794,'2025-02-01 14:33:06','2025-02-01 14:33:06',4218,0,NULL,'shipping','79660726@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9664,4795,'2025-02-01 14:33:07','2025-02-01 14:33:07',4219,0,NULL,'billing','743453153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9665,4795,'2025-02-01 14:33:07','2025-02-01 14:33:07',4219,0,NULL,'shipping','743453153@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9666,4796,'2025-02-01 14:33:12','2025-02-01 14:33:12',4220,0,NULL,'billing','397682728@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9667,4796,'2025-02-01 14:33:12','2025-02-01 14:33:12',4220,0,NULL,'shipping','397682728@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9668,4797,'2025-02-01 14:33:18','2025-02-01 14:33:18',4221,0,NULL,'billing','119438517@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9669,4797,'2025-02-01 14:33:18','2025-02-01 14:33:18',4221,0,NULL,'shipping','119438517@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9670,4798,'2025-02-01 14:33:21','2025-02-01 14:33:21',4222,0,NULL,'billing','309175465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9671,4798,'2025-02-01 14:33:21','2025-02-01 14:33:21',4222,0,NULL,'shipping','309175465@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9672,4799,'2025-02-01 14:33:22','2025-02-01 14:33:22',4223,0,NULL,'billing','75052645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9673,4799,'2025-02-01 14:33:22','2025-02-01 14:33:22',4223,0,NULL,'shipping','75052645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9674,4800,'2025-02-01 14:33:32','2025-02-01 14:33:32',4224,0,NULL,'billing','104281771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9675,4800,'2025-02-01 14:33:32','2025-02-01 14:33:32',4224,0,NULL,'shipping','104281771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9676,4801,'2025-02-01 14:33:40','2025-02-01 14:33:40',4225,0,NULL,'billing','176142546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9677,4801,'2025-02-01 14:33:40','2025-02-01 14:33:40',4225,0,NULL,'shipping','176142546@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9678,4802,'2025-02-01 14:33:42','2025-02-01 14:33:42',4226,0,NULL,'billing','23026852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9679,4802,'2025-02-01 14:33:42','2025-02-01 14:33:42',4226,0,NULL,'shipping','23026852@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9680,4803,'2025-02-01 14:33:43','2025-02-01 14:33:43',4227,0,NULL,'billing','276097980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9681,4803,'2025-02-01 14:33:43','2025-02-01 14:33:43',4227,0,NULL,'shipping','276097980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9682,4804,'2025-02-01 14:33:50','2025-02-01 14:33:50',4228,0,NULL,'billing','804282196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9683,4804,'2025-02-01 14:33:50','2025-02-01 14:33:50',4228,0,NULL,'shipping','804282196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9684,4805,'2025-02-01 14:33:53','2025-02-01 14:33:53',4229,0,NULL,'billing','52138157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9685,4805,'2025-02-01 14:33:53','2025-02-01 14:33:53',4229,0,NULL,'shipping','52138157@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9686,4806,'2025-02-01 14:33:54','2025-02-01 14:33:54',4230,0,NULL,'billing','625902306@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9687,4806,'2025-02-01 14:33:54','2025-02-01 14:33:54',4230,0,NULL,'shipping','625902306@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9688,4807,'2025-02-01 14:34:00','2025-02-01 14:34:00',4231,0,NULL,'billing','983424963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9689,4807,'2025-02-01 14:34:00','2025-02-01 14:34:00',4231,0,NULL,'shipping','983424963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9690,4808,'2025-02-01 14:34:02','2025-02-01 14:34:02',4232,0,NULL,'billing','807264635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9691,4808,'2025-02-01 14:34:02','2025-02-01 14:34:02',4232,0,NULL,'shipping','807264635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9692,4809,'2025-02-01 14:34:05','2025-02-01 14:34:05',4233,0,NULL,'billing','75783971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9693,4809,'2025-02-01 14:34:05','2025-02-01 14:34:05',4233,0,NULL,'shipping','75783971@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9694,4810,'2025-02-01 14:34:19','2025-02-01 14:34:19',4234,0,NULL,'billing','24530530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9695,4810,'2025-02-01 14:34:19','2025-02-01 14:34:19',4234,0,NULL,'shipping','24530530@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9696,4811,'2025-02-01 14:34:20','2025-02-01 14:34:20',4235,0,NULL,'billing','583173705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9697,4811,'2025-02-01 14:34:20','2025-02-01 14:34:20',4235,0,NULL,'shipping','583173705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9698,4812,'2025-02-01 14:34:21','2025-02-01 14:34:21',4236,0,NULL,'billing','347609800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9699,4812,'2025-02-01 14:34:21','2025-02-01 14:34:21',4236,0,NULL,'shipping','347609800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9700,4813,'2025-02-01 14:34:24','2025-02-01 14:34:24',4237,0,NULL,'billing','172106383@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9701,4813,'2025-02-01 14:34:24','2025-02-01 14:34:24',4237,0,NULL,'shipping','172106383@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9702,4814,'2025-02-01 14:34:33','2025-02-01 14:34:33',4238,0,NULL,'billing','378006589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9703,4814,'2025-02-01 14:34:33','2025-02-01 14:34:33',4238,0,NULL,'shipping','378006589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9704,4815,'2025-02-01 14:34:47','2025-02-01 14:34:47',4239,0,NULL,'billing','61903490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9705,4815,'2025-02-01 14:34:47','2025-02-01 14:34:47',4239,0,NULL,'shipping','61903490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9706,4816,'2025-02-01 14:34:48','2025-02-01 14:34:48',4240,0,NULL,'billing','715112598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9707,4816,'2025-02-01 14:34:48','2025-02-01 14:34:48',4240,0,NULL,'shipping','715112598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9708,4817,'2025-02-01 14:34:51','2025-02-01 14:34:51',4241,0,NULL,'billing','870893205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9709,4817,'2025-02-01 14:34:51','2025-02-01 14:34:51',4241,0,NULL,'shipping','870893205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9710,4818,'2025-02-01 14:34:53','2025-02-01 14:34:53',4242,0,NULL,'billing','349907589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9711,4818,'2025-02-01 14:34:53','2025-02-01 14:34:53',4242,0,NULL,'shipping','349907589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9712,4819,'2025-02-01 14:35:06','2025-02-01 14:35:06',4243,0,NULL,'billing','84185914@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9713,4819,'2025-02-01 14:35:06','2025-02-01 14:35:06',4243,0,NULL,'shipping','84185914@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9714,4820,'2025-02-01 14:35:29','2025-02-01 14:35:29',4244,0,NULL,'billing','7978888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9715,4820,'2025-02-01 14:35:29','2025-02-01 14:35:29',4244,0,NULL,'shipping','7978888@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9716,4821,'2025-02-01 14:35:31','2025-02-01 14:35:31',4245,0,NULL,'billing','29751853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9717,4821,'2025-02-01 14:35:31','2025-02-01 14:35:31',4245,0,NULL,'shipping','29751853@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9718,4822,'2025-02-01 14:35:35','2025-02-01 14:35:35',4246,0,NULL,'billing','570463531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9719,4822,'2025-02-01 14:35:35','2025-02-01 14:35:35',4246,0,NULL,'shipping','570463531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9720,4823,'2025-02-01 14:35:37','2025-02-01 14:35:37',4247,0,NULL,'billing','445305632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9721,4823,'2025-02-01 14:35:37','2025-02-01 14:35:37',4247,0,NULL,'shipping','445305632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9722,4824,'2025-02-01 14:35:38','2025-02-01 14:35:38',4248,0,NULL,'billing','744694580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9723,4824,'2025-02-01 14:35:38','2025-02-01 14:35:38',4248,0,NULL,'shipping','744694580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9724,4825,'2025-02-01 14:36:43','2025-02-01 14:36:43',4249,0,NULL,'billing','851383585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9725,4825,'2025-02-01 14:36:43','2025-02-01 14:36:43',4249,0,NULL,'shipping','851383585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9726,4826,'2025-02-01 14:37:17','2025-02-01 14:37:17',4250,0,NULL,'billing','414363229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9727,4826,'2025-02-01 14:37:17','2025-02-01 14:37:17',4250,0,NULL,'shipping','414363229@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9728,4827,'2025-02-01 14:37:31','2025-02-01 14:37:31',4251,0,NULL,'billing','530084900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9729,4827,'2025-02-01 14:37:32','2025-02-01 14:37:32',4251,0,NULL,'shipping','530084900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9730,4828,'2025-02-01 14:37:32','2025-02-01 14:37:32',4252,0,NULL,'billing','505225956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9731,4828,'2025-02-01 14:37:32','2025-02-01 14:37:32',4252,0,NULL,'shipping','505225956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9732,4829,'2025-02-01 14:37:33','2025-02-01 14:37:33',4253,0,NULL,'billing','757523115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9733,4829,'2025-02-01 14:37:33','2025-02-01 14:37:33',4253,0,NULL,'shipping','757523115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9734,4830,'2025-02-01 14:37:47','2025-02-01 14:37:47',4254,0,NULL,'billing','593226635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9735,4830,'2025-02-01 14:37:47','2025-02-01 14:37:47',4254,0,NULL,'shipping','593226635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9736,4831,'2025-02-01 14:38:14','2025-02-01 14:38:14',4255,0,NULL,'billing','270516548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9737,4831,'2025-02-01 14:38:14','2025-02-01 14:38:14',4255,0,NULL,'shipping','270516548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9738,4832,'2025-02-01 14:38:18','2025-02-01 14:38:18',4256,0,NULL,'billing','511025745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9739,4832,'2025-02-01 14:38:18','2025-02-01 14:38:18',4256,0,NULL,'shipping','511025745@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9740,4833,'2025-02-01 14:38:23','2025-02-01 14:38:23',4257,0,NULL,'billing','27858895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9741,4833,'2025-02-01 14:38:23','2025-02-01 14:38:23',4257,0,NULL,'shipping','27858895@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9742,4834,'2025-02-01 14:38:24','2025-02-01 14:38:24',4258,0,NULL,'billing','150193552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9743,4834,'2025-02-01 14:38:24','2025-02-01 14:38:24',4258,0,NULL,'shipping','150193552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9744,4835,'2025-02-01 14:38:30','2025-02-01 14:38:30',4259,0,NULL,'billing','99819001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9745,4835,'2025-02-01 14:38:30','2025-02-01 14:38:30',4259,0,NULL,'shipping','99819001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9746,4836,'2025-02-01 14:38:31','2025-02-01 14:38:31',4260,0,NULL,'billing','569113757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9747,4836,'2025-02-01 14:38:31','2025-02-01 14:38:31',4260,0,NULL,'shipping','569113757@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9748,4837,'2025-02-01 14:38:43','2025-02-01 14:38:43',4261,0,NULL,'billing','23667035@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9749,4837,'2025-02-01 14:38:43','2025-02-01 14:38:43',4261,0,NULL,'shipping','23667035@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9750,4838,'2025-02-01 14:38:43','2025-02-01 14:38:43',4262,0,NULL,'billing','511639705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9751,4838,'2025-02-01 14:38:43','2025-02-01 14:38:43',4262,0,NULL,'shipping','511639705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9752,4839,'2025-02-01 14:38:43','2025-02-01 14:38:43',4263,0,NULL,'billing','570792835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9753,4839,'2025-02-01 14:38:43','2025-02-01 14:38:43',4263,0,NULL,'shipping','570792835@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9754,4840,'2025-02-01 14:38:44','2025-02-01 14:38:44',4264,0,NULL,'billing','292997604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9755,4840,'2025-02-01 14:38:44','2025-02-01 14:38:44',4264,0,NULL,'shipping','292997604@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9756,4841,'2025-02-01 14:38:48','2025-02-01 14:38:48',4265,0,NULL,'billing','251978158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9757,4841,'2025-02-01 14:38:48','2025-02-01 14:38:48',4265,0,NULL,'shipping','251978158@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9758,4842,'2025-02-01 14:38:49','2025-02-01 14:38:49',4266,0,NULL,'billing','435663973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9759,4842,'2025-02-01 14:38:49','2025-02-01 14:38:49',4266,0,NULL,'shipping','435663973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9760,4843,'2025-02-01 14:39:03','2025-02-01 14:39:03',4267,0,NULL,'billing','94735272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9761,4843,'2025-02-01 14:39:03','2025-02-01 14:39:03',4267,0,NULL,'shipping','94735272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9762,4844,'2025-02-01 14:39:08','2025-02-01 14:39:08',4268,0,NULL,'billing','39076671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9763,4844,'2025-02-01 14:39:08','2025-02-01 14:39:08',4268,0,NULL,'shipping','39076671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9764,4845,'2025-02-01 14:39:12','2025-02-01 14:39:12',4269,0,NULL,'billing','22212921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9765,4845,'2025-02-01 14:39:12','2025-02-01 14:39:12',4269,0,NULL,'shipping','22212921@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9766,4846,'2025-02-01 14:39:12','2025-02-01 14:39:12',4270,0,NULL,'billing','278486281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9767,4846,'2025-02-01 14:39:12','2025-02-01 14:39:12',4270,0,NULL,'shipping','278486281@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9768,4847,'2025-02-01 14:39:14','2025-02-01 14:39:14',4271,0,NULL,'billing','304581249@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9769,4847,'2025-02-01 14:39:14','2025-02-01 14:39:14',4271,0,NULL,'shipping','304581249@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9770,4848,'2025-02-01 14:39:16','2025-02-01 14:39:16',4272,0,NULL,'billing','510904785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9771,4848,'2025-02-01 14:39:16','2025-02-01 14:39:16',4272,0,NULL,'shipping','510904785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9772,4849,'2025-02-01 14:39:19','2025-02-01 14:39:19',4273,0,NULL,'billing','276586218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9773,4849,'2025-02-01 14:39:19','2025-02-01 14:39:19',4273,0,NULL,'shipping','276586218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9774,4850,'2025-02-01 14:39:22','2025-02-01 14:39:22',4274,0,NULL,'billing','434688867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9775,4850,'2025-02-01 14:39:22','2025-02-01 14:39:22',4274,0,NULL,'shipping','434688867@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9776,4851,'2025-02-01 14:39:27','2025-02-01 14:39:27',4275,0,NULL,'billing','541499718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9777,4851,'2025-02-01 14:39:27','2025-02-01 14:39:27',4275,0,NULL,'shipping','541499718@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9778,4852,'2025-02-01 14:39:31','2025-02-01 14:39:31',4276,0,NULL,'billing','21669887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9779,4852,'2025-02-01 14:39:31','2025-02-01 14:39:31',4276,0,NULL,'shipping','21669887@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9780,4853,'2025-02-01 14:39:39','2025-02-01 14:39:39',4277,0,NULL,'billing','602313238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9781,4853,'2025-02-01 14:39:39','2025-02-01 14:39:39',4277,0,NULL,'shipping','602313238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9782,4854,'2025-02-01 14:39:45','2025-02-01 14:39:45',4278,0,NULL,'billing','382225678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9783,4854,'2025-02-01 14:39:45','2025-02-01 14:39:45',4278,0,NULL,'shipping','382225678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9784,4855,'2025-02-01 14:39:45','2025-02-01 14:39:45',4279,0,NULL,'billing','783880297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9785,4855,'2025-02-01 14:39:45','2025-02-01 14:39:45',4279,0,NULL,'shipping','783880297@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9786,4856,'2025-02-01 14:39:46','2025-02-01 14:39:46',4280,0,NULL,'billing','273354361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9787,4856,'2025-02-01 14:39:46','2025-02-01 14:39:46',4280,0,NULL,'shipping','273354361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9788,4857,'2025-02-01 14:40:01','2025-02-01 14:40:01',4281,0,NULL,'billing','892696890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9789,4857,'2025-02-01 14:40:01','2025-02-01 14:40:01',4281,0,NULL,'shipping','892696890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9790,4858,'2025-02-01 14:40:16','2025-02-01 14:40:16',4282,0,NULL,'billing','22872873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9791,4858,'2025-02-01 14:40:16','2025-02-01 14:40:16',4282,0,NULL,'shipping','22872873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9792,4859,'2025-02-01 14:40:23','2025-02-01 14:40:23',4283,0,NULL,'billing','389636022@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9793,4859,'2025-02-01 14:40:23','2025-02-01 14:40:23',4283,0,NULL,'shipping','389636022@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9794,4860,'2025-02-01 14:40:37','2025-02-01 14:40:37',4284,0,NULL,'billing','584911544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9795,4860,'2025-02-01 14:40:37','2025-02-01 14:40:37',4284,0,NULL,'shipping','584911544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9796,4861,'2025-02-01 14:40:39','2025-02-01 14:40:39',4285,0,NULL,'billing','771373666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9797,4861,'2025-02-01 14:40:39','2025-02-01 14:40:39',4285,0,NULL,'shipping','771373666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9798,4862,'2025-02-01 14:40:39','2025-02-01 14:40:39',4286,0,NULL,'billing','447162455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9799,4862,'2025-02-01 14:40:39','2025-02-01 14:40:39',4286,0,NULL,'shipping','447162455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9800,4863,'2025-02-01 14:40:40','2025-02-01 14:40:40',4287,0,NULL,'billing','727509296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9801,4863,'2025-02-01 14:40:40','2025-02-01 14:40:40',4287,0,NULL,'shipping','727509296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9802,4864,'2025-02-01 14:40:46','2025-02-01 14:40:46',4288,0,NULL,'billing','67659607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9803,4864,'2025-02-01 14:40:46','2025-02-01 14:40:46',4288,0,NULL,'shipping','67659607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9804,4865,'2025-02-01 14:41:50','2025-02-01 14:41:50',4289,0,NULL,'billing','761281222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9805,4865,'2025-02-01 14:41:50','2025-02-01 14:41:50',4289,0,NULL,'shipping','761281222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9806,4866,'2025-02-01 14:42:24','2025-02-01 14:42:24',4290,0,NULL,'billing','919894164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9807,4866,'2025-02-01 14:42:24','2025-02-01 14:42:24',4290,0,NULL,'shipping','919894164@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9808,4867,'2025-02-01 14:42:25','2025-02-01 14:42:25',4291,0,NULL,'billing','492282364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9809,4867,'2025-02-01 14:42:25','2025-02-01 14:42:25',4291,0,NULL,'shipping','492282364@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9810,4868,'2025-02-01 14:42:39','2025-02-01 14:42:39',4292,0,NULL,'billing','451452016@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9811,4868,'2025-02-01 14:42:39','2025-02-01 14:42:39',4292,0,NULL,'shipping','451452016@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9812,4869,'2025-02-01 14:42:41','2025-02-01 14:42:41',4293,0,NULL,'billing','403201857@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9813,4869,'2025-02-01 14:42:41','2025-02-01 14:42:41',4293,0,NULL,'shipping','403201857@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9814,4870,'2025-02-01 14:43:08','2025-02-01 14:43:08',4294,0,NULL,'billing','827855312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9815,4870,'2025-02-01 14:43:08','2025-02-01 14:43:08',4294,0,NULL,'shipping','827855312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9816,4871,'2025-02-01 14:43:12','2025-02-01 14:43:12',4295,0,NULL,'billing','24969308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9817,4871,'2025-02-01 14:43:12','2025-02-01 14:43:12',4295,0,NULL,'shipping','24969308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9818,4872,'2025-02-01 14:43:21','2025-02-01 14:43:21',4296,0,NULL,'billing','506215824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9819,4872,'2025-02-01 14:43:21','2025-02-01 14:43:21',4296,0,NULL,'shipping','506215824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9820,4873,'2025-02-01 14:43:24','2025-02-01 14:43:24',4297,0,NULL,'billing','541920482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9821,4873,'2025-02-01 14:43:24','2025-02-01 14:43:24',4297,0,NULL,'shipping','541920482@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9822,4874,'2025-02-01 14:43:32','2025-02-01 14:43:32',4298,0,NULL,'billing','381687041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9823,4874,'2025-02-01 14:43:32','2025-02-01 14:43:32',4298,0,NULL,'shipping','381687041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9824,4875,'2025-02-01 14:43:37','2025-02-01 14:43:37',4299,0,NULL,'billing','501988511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9825,4875,'2025-02-01 14:43:37','2025-02-01 14:43:37',4299,0,NULL,'shipping','501988511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9826,4876,'2025-02-01 14:43:41','2025-02-01 14:43:41',4300,0,NULL,'billing','625660849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9827,4876,'2025-02-01 14:43:41','2025-02-01 14:43:41',4300,0,NULL,'shipping','625660849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9828,4877,'2025-02-01 14:43:44','2025-02-01 14:43:44',4301,0,NULL,'billing','553124808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9829,4877,'2025-02-01 14:43:44','2025-02-01 14:43:44',4301,0,NULL,'shipping','553124808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9830,4878,'2025-02-01 14:43:52','2025-02-01 14:43:52',4302,0,NULL,'billing','51881223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9831,4878,'2025-02-01 14:43:52','2025-02-01 14:43:52',4302,0,NULL,'shipping','51881223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9832,4879,'2025-02-01 14:43:53','2025-02-01 14:43:53',4303,0,NULL,'billing','835908424@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9833,4879,'2025-02-01 14:43:53','2025-02-01 14:43:53',4303,0,NULL,'shipping','835908424@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9834,4880,'2025-02-01 14:43:59','2025-02-01 14:43:59',4304,0,NULL,'billing','71427844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9835,4880,'2025-02-01 14:43:59','2025-02-01 14:43:59',4304,0,NULL,'shipping','71427844@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9836,4881,'2025-02-01 14:44:01','2025-02-01 14:44:01',4305,0,NULL,'billing','577723266@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9837,4881,'2025-02-01 14:44:01','2025-02-01 14:44:01',4305,0,NULL,'shipping','577723266@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9838,4882,'2025-02-01 14:44:02','2025-02-01 14:44:02',4306,0,NULL,'billing','653631082@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9839,4882,'2025-02-01 14:44:02','2025-02-01 14:44:02',4306,0,NULL,'shipping','653631082@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9840,4883,'2025-02-01 14:44:03','2025-02-01 14:44:03',4307,0,NULL,'billing','449101483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9841,4883,'2025-02-01 14:44:03','2025-02-01 14:44:03',4307,0,NULL,'shipping','449101483@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9842,4884,'2025-02-01 14:44:06','2025-02-01 14:44:06',4308,0,NULL,'billing','343979054@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9843,4884,'2025-02-01 14:44:06','2025-02-01 14:44:06',4308,0,NULL,'shipping','343979054@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9844,4885,'2025-02-01 14:44:10','2025-02-01 14:44:10',4309,0,NULL,'billing','527073406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9845,4885,'2025-02-01 14:44:10','2025-02-01 14:44:10',4309,0,NULL,'shipping','527073406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9846,4886,'2025-02-01 14:44:10','2025-02-01 14:44:10',4310,0,NULL,'billing','304523544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9847,4886,'2025-02-01 14:44:10','2025-02-01 14:44:10',4310,0,NULL,'shipping','304523544@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9848,4887,'2025-02-01 14:44:12','2025-02-01 14:44:12',4311,0,NULL,'billing','670336323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9849,4887,'2025-02-01 14:44:12','2025-02-01 14:44:12',4311,0,NULL,'shipping','670336323@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9850,4888,'2025-02-01 14:44:12','2025-02-01 14:44:12',4312,0,NULL,'billing','245455808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9851,4888,'2025-02-01 14:44:12','2025-02-01 14:44:12',4312,0,NULL,'shipping','245455808@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9852,4889,'2025-02-01 14:44:20','2025-02-01 14:44:20',4313,0,NULL,'billing','506935378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9853,4889,'2025-02-01 14:44:20','2025-02-01 14:44:20',4313,0,NULL,'shipping','506935378@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9854,4890,'2025-02-01 14:44:21','2025-02-01 14:44:21',4314,0,NULL,'billing','790814246@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9855,4890,'2025-02-01 14:44:21','2025-02-01 14:44:21',4314,0,NULL,'shipping','790814246@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9856,4891,'2025-02-01 14:44:29','2025-02-01 14:44:29',4315,0,NULL,'billing','781766066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9857,4891,'2025-02-01 14:44:29','2025-02-01 14:44:29',4315,0,NULL,'shipping','781766066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9858,4892,'2025-02-01 14:44:29','2025-02-01 14:44:29',4316,0,NULL,'billing','593998716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9859,4892,'2025-02-01 14:44:29','2025-02-01 14:44:29',4316,0,NULL,'shipping','593998716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9860,4893,'2025-02-01 14:44:41','2025-02-01 14:44:41',4317,0,NULL,'billing','31525217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9861,4893,'2025-02-01 14:44:41','2025-02-01 14:44:41',4317,0,NULL,'shipping','31525217@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9862,4894,'2025-02-01 14:44:41','2025-02-01 14:44:41',4318,0,NULL,'billing','314112761@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9863,4894,'2025-02-01 14:44:41','2025-02-01 14:44:41',4318,0,NULL,'shipping','314112761@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9864,4895,'2025-02-01 14:44:46','2025-02-01 14:44:46',4319,0,NULL,'billing','695537454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9865,4895,'2025-02-01 14:44:46','2025-02-01 14:44:46',4319,0,NULL,'shipping','695537454@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9866,4896,'2025-02-01 14:44:57','2025-02-01 14:44:57',4320,0,NULL,'billing','470047730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9867,4896,'2025-02-01 14:44:57','2025-02-01 14:44:57',4320,0,NULL,'shipping','470047730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9868,4897,'2025-02-01 14:45:04','2025-02-01 14:45:04',4321,0,NULL,'billing','23832317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9869,4897,'2025-02-01 14:45:04','2025-02-01 14:45:04',4321,0,NULL,'shipping','23832317@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9870,4898,'2025-02-01 14:45:07','2025-02-01 14:45:07',4322,0,NULL,'billing','644168948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9871,4898,'2025-02-01 14:45:07','2025-02-01 14:45:07',4322,0,NULL,'shipping','644168948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9872,4899,'2025-02-01 14:45:23','2025-02-01 14:45:23',4323,0,NULL,'billing','653191783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9873,4899,'2025-02-01 14:45:23','2025-02-01 14:45:23',4323,0,NULL,'shipping','653191783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9874,4900,'2025-02-01 14:45:30','2025-02-01 14:45:30',4324,0,NULL,'billing','80425371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9875,4900,'2025-02-01 14:45:30','2025-02-01 14:45:30',4324,0,NULL,'shipping','80425371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9876,4901,'2025-02-01 14:45:38','2025-02-01 14:45:38',4325,0,NULL,'billing','105953069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9877,4901,'2025-02-01 14:45:38','2025-02-01 14:45:38',4325,0,NULL,'shipping','105953069@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9878,4902,'2025-02-01 14:45:41','2025-02-01 14:45:41',4326,0,NULL,'billing','851127909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9879,4902,'2025-02-01 14:45:41','2025-02-01 14:45:41',4326,0,NULL,'shipping','851127909@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9880,4903,'2025-02-01 14:45:43','2025-02-01 14:45:43',4327,0,NULL,'billing','137497358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9881,4903,'2025-02-01 14:45:43','2025-02-01 14:45:43',4327,0,NULL,'shipping','137497358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9882,4904,'2025-02-01 14:45:53','2025-02-01 14:45:53',4328,0,NULL,'billing','495639536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9883,4904,'2025-02-01 14:45:53','2025-02-01 14:45:53',4328,0,NULL,'shipping','495639536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9884,4905,'2025-02-01 14:47:18','2025-02-01 14:47:18',4329,0,NULL,'billing','313449417@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9885,4905,'2025-02-01 14:47:18','2025-02-01 14:47:18',4329,0,NULL,'shipping','313449417@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9886,4906,'2025-02-01 14:47:39','2025-02-01 14:47:39',4330,0,NULL,'billing','893787043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9887,4906,'2025-02-01 14:47:39','2025-02-01 14:47:39',4330,0,NULL,'shipping','893787043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9888,4907,'2025-02-01 14:47:58','2025-02-01 14:47:58',4331,0,NULL,'billing','847403250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9889,4907,'2025-02-01 14:47:58','2025-02-01 14:47:58',4331,0,NULL,'shipping','847403250@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9890,4908,'2025-02-01 14:47:59','2025-02-01 14:47:59',4332,0,NULL,'billing','286680877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9891,4908,'2025-02-01 14:47:59','2025-02-01 14:47:59',4332,0,NULL,'shipping','286680877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9892,4909,'2025-02-01 14:48:25','2025-02-01 14:48:25',4333,0,NULL,'billing','87556754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9893,4909,'2025-02-01 14:48:25','2025-02-01 14:48:25',4333,0,NULL,'shipping','87556754@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9894,4910,'2025-02-01 14:49:12','2025-02-01 14:49:12',4334,0,NULL,'billing','493897779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9895,4910,'2025-02-01 14:49:12','2025-02-01 14:49:12',4334,0,NULL,'shipping','493897779@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9896,4911,'2025-02-01 14:49:13','2025-02-01 14:49:13',4335,0,NULL,'billing','249405569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9897,4911,'2025-02-01 14:49:13','2025-02-01 14:49:13',4335,0,NULL,'shipping','249405569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9898,4912,'2025-02-01 14:49:15','2025-02-01 14:49:15',4336,0,NULL,'billing','897536522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9899,4912,'2025-02-01 14:49:15','2025-02-01 14:49:15',4336,0,NULL,'shipping','897536522@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9900,4913,'2025-02-01 14:49:17','2025-02-01 14:49:17',4337,0,NULL,'billing','784625846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9901,4913,'2025-02-01 14:49:17','2025-02-01 14:49:17',4337,0,NULL,'shipping','784625846@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9902,4914,'2025-02-01 14:49:27','2025-02-01 14:49:27',4338,0,NULL,'billing','158030875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9903,4914,'2025-02-01 14:49:27','2025-02-01 14:49:27',4338,0,NULL,'shipping','158030875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9904,4915,'2025-02-01 14:49:39','2025-02-01 14:49:39',4339,0,NULL,'billing','346962188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9905,4915,'2025-02-01 14:49:39','2025-02-01 14:49:39',4339,0,NULL,'shipping','346962188@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9906,4916,'2025-02-01 14:49:40','2025-02-01 14:49:40',4340,0,NULL,'billing','280451885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9907,4916,'2025-02-01 14:49:40','2025-02-01 14:49:40',4340,0,NULL,'shipping','280451885@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9908,4917,'2025-02-01 14:49:40','2025-02-01 14:49:40',4341,0,NULL,'billing','154870112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9909,4917,'2025-02-01 14:49:40','2025-02-01 14:49:40',4341,0,NULL,'shipping','154870112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9910,4918,'2025-02-01 14:49:43','2025-02-01 14:49:43',4342,0,NULL,'billing','396323431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9911,4918,'2025-02-01 14:49:43','2025-02-01 14:49:43',4342,0,NULL,'shipping','396323431@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9912,4919,'2025-02-01 14:49:43','2025-02-01 14:49:43',4343,0,NULL,'billing','421104118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9913,4919,'2025-02-01 14:49:43','2025-02-01 14:49:43',4343,0,NULL,'shipping','421104118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9914,4920,'2025-02-01 14:49:45','2025-02-01 14:49:45',4344,0,NULL,'billing','172691964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9915,4920,'2025-02-01 14:49:45','2025-02-01 14:49:45',4344,0,NULL,'shipping','172691964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9916,4921,'2025-02-01 14:49:46','2025-02-01 14:49:46',4345,0,NULL,'billing','94593970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9917,4921,'2025-02-01 14:49:46','2025-02-01 14:49:46',4345,0,NULL,'shipping','94593970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9918,4922,'2025-02-01 14:49:48','2025-02-01 14:49:48',4346,0,NULL,'billing','756620433@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9919,4922,'2025-02-01 14:49:48','2025-02-01 14:49:48',4346,0,NULL,'shipping','756620433@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9920,4923,'2025-02-01 14:49:52','2025-02-01 14:49:52',4347,0,NULL,'billing','26730550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9921,4923,'2025-02-01 14:49:52','2025-02-01 14:49:52',4347,0,NULL,'shipping','26730550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9922,4924,'2025-02-01 14:49:55','2025-02-01 14:49:55',4348,0,NULL,'billing','704992882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9923,4924,'2025-02-01 14:49:55','2025-02-01 14:49:55',4348,0,NULL,'shipping','704992882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9924,4925,'2025-02-01 14:49:56','2025-02-01 14:49:56',4349,0,NULL,'billing','29922107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9925,4925,'2025-02-01 14:49:56','2025-02-01 14:49:56',4349,0,NULL,'shipping','29922107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9926,4926,'2025-02-01 14:49:58','2025-02-01 14:49:58',4350,0,NULL,'billing','125721580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9927,4926,'2025-02-01 14:49:58','2025-02-01 14:49:58',4350,0,NULL,'shipping','125721580@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9928,4927,'2025-02-01 14:49:59','2025-02-01 14:49:59',4351,0,NULL,'billing','372666954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9929,4927,'2025-02-01 14:49:59','2025-02-01 14:49:59',4351,0,NULL,'shipping','372666954@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9930,4928,'2025-02-01 14:50:08','2025-02-01 14:50:08',4352,0,NULL,'billing','461288738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9931,4928,'2025-02-01 14:50:08','2025-02-01 14:50:08',4352,0,NULL,'shipping','461288738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9932,4929,'2025-02-01 14:50:09','2025-02-01 14:50:09',4353,0,NULL,'billing','947557312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9933,4929,'2025-02-01 14:50:09','2025-02-01 14:50:09',4353,0,NULL,'shipping','947557312@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9934,4930,'2025-02-01 14:50:14','2025-02-01 14:50:14',4354,0,NULL,'billing','530210508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9935,4930,'2025-02-01 14:50:14','2025-02-01 14:50:14',4354,0,NULL,'shipping','530210508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9936,4931,'2025-02-01 14:50:17','2025-02-01 14:50:17',4355,0,NULL,'billing','751905478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9937,4931,'2025-02-01 14:50:17','2025-02-01 14:50:17',4355,0,NULL,'shipping','751905478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9938,4932,'2025-02-01 14:50:18','2025-02-01 14:50:18',4356,0,NULL,'billing','874054840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9939,4932,'2025-02-01 14:50:18','2025-02-01 14:50:18',4356,0,NULL,'shipping','874054840@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9940,4933,'2025-02-01 14:50:21','2025-02-01 14:50:21',4357,0,NULL,'billing','22778078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9941,4933,'2025-02-01 14:50:21','2025-02-01 14:50:21',4357,0,NULL,'shipping','22778078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9942,4934,'2025-02-01 14:50:23','2025-02-01 14:50:23',4358,0,NULL,'billing','289999416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9943,4934,'2025-02-01 14:50:23','2025-02-01 14:50:23',4358,0,NULL,'shipping','289999416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9944,4935,'2025-02-01 14:50:39','2025-02-01 14:50:39',4359,0,NULL,'billing','412319078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9945,4935,'2025-02-01 14:50:39','2025-02-01 14:50:39',4359,0,NULL,'shipping','412319078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9946,4936,'2025-02-01 14:50:40','2025-02-01 14:50:40',4360,0,NULL,'billing','170466226@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9947,4936,'2025-02-01 14:50:40','2025-02-01 14:50:40',4360,0,NULL,'shipping','170466226@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9948,4937,'2025-02-01 14:50:42','2025-02-01 14:50:42',4361,0,NULL,'billing','119175307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9949,4937,'2025-02-01 14:50:42','2025-02-01 14:50:42',4361,0,NULL,'shipping','119175307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9950,4938,'2025-02-01 14:50:50','2025-02-01 14:50:50',4362,0,NULL,'billing','27859107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9951,4938,'2025-02-01 14:50:50','2025-02-01 14:50:50',4362,0,NULL,'shipping','27859107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9952,4939,'2025-02-01 14:50:59','2025-02-01 14:50:59',4363,0,NULL,'billing','104788820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9953,4939,'2025-02-01 14:50:59','2025-02-01 14:50:59',4363,0,NULL,'shipping','104788820@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9954,4940,'2025-02-01 14:51:03','2025-02-01 14:51:03',4364,0,NULL,'billing','251938727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9955,4940,'2025-02-01 14:51:03','2025-02-01 14:51:03',4364,0,NULL,'shipping','251938727@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9956,4941,'2025-02-01 14:51:08','2025-02-01 14:51:08',4365,0,NULL,'billing','773821619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9957,4941,'2025-02-01 14:51:08','2025-02-01 14:51:08',4365,0,NULL,'shipping','773821619@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9958,4942,'2025-02-01 14:51:11','2025-02-01 14:51:11',4366,0,NULL,'billing','55894785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9959,4942,'2025-02-01 14:51:11','2025-02-01 14:51:11',4366,0,NULL,'shipping','55894785@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9960,4943,'2025-02-01 14:52:20','2025-02-01 14:52:20',4367,0,NULL,'billing','136306800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9961,4943,'2025-02-01 14:52:20','2025-02-01 14:52:20',4367,0,NULL,'shipping','136306800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9962,4944,'2025-02-01 14:52:37','2025-02-01 14:52:37',4368,0,NULL,'billing','545248014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9963,4944,'2025-02-01 14:52:37','2025-02-01 14:52:37',4368,0,NULL,'shipping','545248014@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9964,4945,'2025-02-01 14:53:33','2025-02-01 14:53:33',4369,0,NULL,'billing','38658402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9965,4945,'2025-02-01 14:53:33','2025-02-01 14:53:33',4369,0,NULL,'shipping','38658402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9966,4946,'2025-02-01 14:53:40','2025-02-01 14:53:40',4370,0,NULL,'billing','240813502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9967,4946,'2025-02-01 14:53:40','2025-02-01 14:53:40',4370,0,NULL,'shipping','240813502@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9968,4947,'2025-02-01 14:53:49','2025-02-01 14:53:49',4371,0,NULL,'billing','25893490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9969,4947,'2025-02-01 14:53:49','2025-02-01 14:53:49',4371,0,NULL,'shipping','25893490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9970,4948,'2025-02-01 14:53:50','2025-02-01 14:53:50',4372,0,NULL,'billing','715229536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9971,4948,'2025-02-01 14:53:50','2025-02-01 14:53:50',4372,0,NULL,'shipping','715229536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9972,4949,'2025-02-01 14:54:17','2025-02-01 14:54:17',4373,0,NULL,'billing','397539724@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9973,4949,'2025-02-01 14:54:17','2025-02-01 14:54:17',4373,0,NULL,'shipping','397539724@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9974,4950,'2025-02-01 14:54:46','2025-02-01 14:54:46',4374,0,NULL,'billing','68243658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9975,4950,'2025-02-01 14:54:46','2025-02-01 14:54:46',4374,0,NULL,'shipping','68243658@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9976,4951,'2025-02-01 14:54:47','2025-02-01 14:54:47',4375,0,NULL,'billing','392009956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9977,4951,'2025-02-01 14:54:47','2025-02-01 14:54:47',4375,0,NULL,'shipping','392009956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9978,4952,'2025-02-01 14:54:48','2025-02-01 14:54:48',4376,0,NULL,'billing','774654810@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9979,4952,'2025-02-01 14:54:48','2025-02-01 14:54:48',4376,0,NULL,'shipping','774654810@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9980,4953,'2025-02-01 14:54:59','2025-02-01 14:54:59',4377,0,NULL,'billing','781711020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9981,4953,'2025-02-01 14:54:59','2025-02-01 14:54:59',4377,0,NULL,'shipping','781711020@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9982,4954,'2025-02-01 14:55:08','2025-02-01 14:55:08',4378,0,NULL,'billing','285776730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9983,4954,'2025-02-01 14:55:08','2025-02-01 14:55:08',4378,0,NULL,'shipping','285776730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9984,4955,'2025-02-01 14:55:11','2025-02-01 14:55:11',4379,0,NULL,'billing','842882923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9985,4955,'2025-02-01 14:55:11','2025-02-01 14:55:11',4379,0,NULL,'shipping','842882923@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9986,4956,'2025-02-01 14:55:11','2025-02-01 14:55:11',4380,0,NULL,'billing','260408982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9987,4956,'2025-02-01 14:55:11','2025-02-01 14:55:11',4380,0,NULL,'shipping','260408982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9988,4957,'2025-02-01 14:55:12','2025-02-01 14:55:12',4381,0,NULL,'billing','450609120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9989,4957,'2025-02-01 14:55:12','2025-02-01 14:55:12',4381,0,NULL,'shipping','450609120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9990,4958,'2025-02-01 14:55:13','2025-02-01 14:55:13',4382,0,NULL,'billing','727417456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9991,4958,'2025-02-01 14:55:13','2025-02-01 14:55:13',4382,0,NULL,'shipping','727417456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9992,4959,'2025-02-01 14:55:25','2025-02-01 14:55:25',4383,0,NULL,'billing','43970463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9993,4959,'2025-02-01 14:55:25','2025-02-01 14:55:25',4383,0,NULL,'shipping','43970463@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9994,4960,'2025-02-01 14:55:27','2025-02-01 14:55:27',4384,0,NULL,'billing','380157408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9995,4960,'2025-02-01 14:55:27','2025-02-01 14:55:27',4384,0,NULL,'shipping','380157408@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9996,4961,'2025-02-01 14:55:29','2025-02-01 14:55:29',4385,0,NULL,'billing','449066381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9997,4961,'2025-02-01 14:55:29','2025-02-01 14:55:29',4385,0,NULL,'shipping','449066381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9998,4962,'2025-02-01 14:55:32','2025-02-01 14:55:32',4386,0,NULL,'billing','565242296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(9999,4962,'2025-02-01 14:55:32','2025-02-01 14:55:32',4386,0,NULL,'shipping','565242296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10000,4963,'2025-02-01 14:55:34','2025-02-01 14:55:34',4387,0,NULL,'billing','117938371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10001,4963,'2025-02-01 14:55:34','2025-02-01 14:55:34',4387,0,NULL,'shipping','117938371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10002,4964,'2025-02-01 14:55:36','2025-02-01 14:55:36',4388,0,NULL,'billing','578019252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10003,4964,'2025-02-01 14:55:36','2025-02-01 14:55:36',4388,0,NULL,'shipping','578019252@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10004,4965,'2025-02-01 14:55:39','2025-02-01 14:55:39',4389,0,NULL,'billing','799649337@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10005,4965,'2025-02-01 14:55:39','2025-02-01 14:55:39',4389,0,NULL,'shipping','799649337@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10006,4966,'2025-02-01 14:55:46','2025-02-01 14:55:46',4390,0,NULL,'billing','532914664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10007,4966,'2025-02-01 14:55:46','2025-02-01 14:55:46',4390,0,NULL,'shipping','532914664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10008,4967,'2025-02-01 14:55:47','2025-02-01 14:55:47',4391,0,NULL,'billing','582249620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10009,4967,'2025-02-01 14:55:47','2025-02-01 14:55:47',4391,0,NULL,'shipping','582249620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10010,4968,'2025-02-01 14:55:48','2025-02-01 14:55:48',4392,0,NULL,'billing','653705914@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10011,4968,'2025-02-01 14:55:48','2025-02-01 14:55:48',4392,0,NULL,'shipping','653705914@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10012,4969,'2025-02-01 14:55:59','2025-02-01 14:55:59',4393,0,NULL,'billing','48681478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10013,4969,'2025-02-01 14:55:59','2025-02-01 14:55:59',4393,0,NULL,'shipping','48681478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10014,4970,'2025-02-01 14:56:12','2025-02-01 14:56:12',4394,0,NULL,'billing','398508504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10015,4970,'2025-02-01 14:56:12','2025-02-01 14:56:12',4394,0,NULL,'shipping','398508504@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10016,4971,'2025-02-01 14:56:15','2025-02-01 14:56:15',4395,0,NULL,'billing','79538505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10017,4971,'2025-02-01 14:56:15','2025-02-01 14:56:15',4395,0,NULL,'shipping','79538505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10018,4972,'2025-02-01 14:56:18','2025-02-01 14:56:18',4396,0,NULL,'billing','410866633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10019,4972,'2025-02-01 14:56:18','2025-02-01 14:56:18',4396,0,NULL,'shipping','410866633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10020,4973,'2025-02-01 14:56:19','2025-02-01 14:56:19',4397,0,NULL,'billing','125339937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10021,4973,'2025-02-01 14:56:19','2025-02-01 14:56:19',4397,0,NULL,'shipping','125339937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10022,4974,'2025-02-01 14:56:20','2025-02-01 14:56:20',4398,0,NULL,'billing','978666425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10023,4974,'2025-02-01 14:56:20','2025-02-01 14:56:20',4398,0,NULL,'shipping','978666425@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10024,4975,'2025-02-01 14:56:22','2025-02-01 14:56:22',4399,0,NULL,'billing','412378037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10025,4975,'2025-02-01 14:56:22','2025-02-01 14:56:22',4399,0,NULL,'shipping','412378037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10026,4976,'2025-02-01 14:56:38','2025-02-01 14:56:38',4400,0,NULL,'billing','84451556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10027,4976,'2025-02-01 14:56:38','2025-02-01 14:56:38',4400,0,NULL,'shipping','84451556@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10028,4977,'2025-02-01 14:56:41','2025-02-01 14:56:41',4401,0,NULL,'billing','811794387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10029,4977,'2025-02-01 14:56:41','2025-02-01 14:56:41',4401,0,NULL,'shipping','811794387@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10030,4978,'2025-02-01 14:56:51','2025-02-01 14:56:51',4402,0,NULL,'billing','404613638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10031,4978,'2025-02-01 14:56:51','2025-02-01 14:56:51',4402,0,NULL,'shipping','404613638@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10032,4979,'2025-02-01 14:57:20','2025-02-01 14:57:20',4403,0,NULL,'billing','116309798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10033,4979,'2025-02-01 14:57:20','2025-02-01 14:57:20',4403,0,NULL,'shipping','116309798@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10034,4980,'2025-02-01 14:57:33','2025-02-01 14:57:33',4404,0,NULL,'billing','24474354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10035,4980,'2025-02-01 14:57:33','2025-02-01 14:57:33',4404,0,NULL,'shipping','24474354@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10036,4981,'2025-02-01 14:58:56','2025-02-01 14:58:56',4405,0,NULL,'billing','22405814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10037,4981,'2025-02-01 14:58:56','2025-02-01 14:58:56',4405,0,NULL,'shipping','22405814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10038,4982,'2025-02-01 14:59:04','2025-02-01 14:59:04',4406,0,NULL,'billing','63370494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10039,4982,'2025-02-01 14:59:04','2025-02-01 14:59:04',4406,0,NULL,'shipping','63370494@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10040,4983,'2025-02-01 14:59:18','2025-02-01 14:59:18',4407,0,NULL,'billing','964872780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10041,4983,'2025-02-01 14:59:18','2025-02-01 14:59:18',4407,0,NULL,'shipping','964872780@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10042,4984,'2025-02-01 14:59:20','2025-02-01 14:59:20',4408,0,NULL,'billing','792550647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10043,4984,'2025-02-01 14:59:20','2025-02-01 14:59:20',4408,0,NULL,'shipping','792550647@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10044,4985,'2025-02-01 14:59:21','2025-02-01 14:59:21',4409,0,NULL,'billing','42657473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10045,4985,'2025-02-01 14:59:21','2025-02-01 14:59:21',4409,0,NULL,'shipping','42657473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10046,4986,'2025-02-01 14:59:21','2025-02-01 14:59:21',4410,0,NULL,'billing','949674774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10047,4986,'2025-02-01 14:59:21','2025-02-01 14:59:21',4410,0,NULL,'shipping','949674774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10048,4987,'2025-02-01 14:59:22','2025-02-01 14:59:22',4411,0,NULL,'billing','31712024@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10049,4987,'2025-02-01 14:59:22','2025-02-01 14:59:22',4411,0,NULL,'shipping','31712024@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10050,4988,'2025-02-01 14:59:30','2025-02-01 14:59:30',4412,0,NULL,'billing','27399145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10051,4988,'2025-02-01 14:59:30','2025-02-01 14:59:30',4412,0,NULL,'shipping','27399145@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10052,4989,'2025-02-01 14:59:41','2025-02-01 14:59:41',4413,0,NULL,'billing','723895699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10053,4989,'2025-02-01 14:59:41','2025-02-01 14:59:41',4413,0,NULL,'shipping','723895699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10054,4990,'2025-02-01 14:59:48','2025-02-01 14:59:48',4414,0,NULL,'billing','297485179@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10055,4990,'2025-02-01 14:59:48','2025-02-01 14:59:48',4414,0,NULL,'shipping','297485179@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10056,4991,'2025-02-01 15:00:00','2025-02-01 15:00:00',4415,0,NULL,'billing','27721001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10057,4991,'2025-02-01 15:00:00','2025-02-01 15:00:00',4415,0,NULL,'shipping','27721001@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10058,4992,'2025-02-01 15:00:01','2025-02-01 15:00:01',4416,0,NULL,'billing','574389240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10059,4992,'2025-02-01 15:00:01','2025-02-01 15:00:01',4416,0,NULL,'shipping','574389240@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10060,4993,'2025-02-01 15:00:13','2025-02-01 15:00:13',4417,0,NULL,'billing','70478168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10061,4993,'2025-02-01 15:00:13','2025-02-01 15:00:13',4417,0,NULL,'shipping','70478168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10062,4994,'2025-02-01 15:00:33','2025-02-01 15:00:33',4418,0,NULL,'billing','405369646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10063,4994,'2025-02-01 15:00:33','2025-02-01 15:00:33',4418,0,NULL,'shipping','405369646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10064,4995,'2025-02-01 15:00:36','2025-02-01 15:00:36',4419,0,NULL,'billing','66247980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10065,4995,'2025-02-01 15:00:36','2025-02-01 15:00:36',4419,0,NULL,'shipping','66247980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10066,4996,'2025-02-01 15:00:37','2025-02-01 15:00:37',4420,0,NULL,'billing','116326341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10067,4996,'2025-02-01 15:00:37','2025-02-01 15:00:37',4420,0,NULL,'shipping','116326341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10068,4997,'2025-02-01 15:00:48','2025-02-01 15:00:48',4421,0,NULL,'billing','315380933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
INSERT INTO `quote_address` VALUES (10069,4997,'2025-02-01 15:00:48','2025-02-01 15:00:48',4421,0,NULL,'shipping','315380933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10070,4998,'2025-02-01 15:00:48','2025-02-01 15:00:48',4422,0,NULL,'billing','278899036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10071,4998,'2025-02-01 15:00:48','2025-02-01 15:00:48',4422,0,NULL,'shipping','278899036@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10072,4999,'2025-02-01 15:00:52','2025-02-01 15:00:52',4423,0,NULL,'billing','810303198@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10073,4999,'2025-02-01 15:00:52','2025-02-01 15:00:52',4423,0,NULL,'shipping','810303198@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10074,5000,'2025-02-01 15:00:55','2025-02-01 15:00:55',4424,0,NULL,'billing','48469550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10075,5000,'2025-02-01 15:00:55','2025-02-01 15:00:55',4424,0,NULL,'shipping','48469550@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10076,5001,'2025-02-01 15:00:56','2025-02-01 15:00:56',4425,0,NULL,'billing','465191196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10077,5001,'2025-02-01 15:00:56','2025-02-01 15:00:56',4425,0,NULL,'shipping','465191196@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10078,5002,'2025-02-01 15:00:59','2025-02-01 15:00:59',4426,0,NULL,'billing','814443187@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10079,5002,'2025-02-01 15:00:59','2025-02-01 15:00:59',4426,0,NULL,'shipping','814443187@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10080,5003,'2025-02-01 15:01:10','2025-02-01 15:01:10',4427,0,NULL,'billing','27354144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10081,5003,'2025-02-01 15:01:10','2025-02-01 15:01:10',4427,0,NULL,'shipping','27354144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10082,5004,'2025-02-01 15:01:15','2025-02-01 15:01:15',4428,0,NULL,'billing','461568814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10083,5004,'2025-02-01 15:01:15','2025-02-01 15:01:15',4428,0,NULL,'shipping','461568814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10084,5005,'2025-02-01 15:01:17','2025-02-01 15:01:17',4429,0,NULL,'billing','64679372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10085,5005,'2025-02-01 15:01:17','2025-02-01 15:01:17',4429,0,NULL,'shipping','64679372@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10086,5006,'2025-02-01 15:01:19','2025-02-01 15:01:19',4430,0,NULL,'billing','164666104@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10087,5006,'2025-02-01 15:01:19','2025-02-01 15:01:19',4430,0,NULL,'shipping','164666104@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10088,5007,'2025-02-01 15:01:33','2025-02-01 15:01:33',4431,0,NULL,'billing','510270365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10089,5007,'2025-02-01 15:01:33','2025-02-01 15:01:33',4431,0,NULL,'shipping','510270365@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10090,5008,'2025-02-01 15:01:43','2025-02-01 15:01:43',4432,0,NULL,'billing','805538686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10091,5008,'2025-02-01 15:01:43','2025-02-01 15:01:43',4432,0,NULL,'shipping','805538686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10092,5009,'2025-02-01 15:01:56','2025-02-01 15:01:56',4433,0,NULL,'billing','992672287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10093,5009,'2025-02-01 15:01:56','2025-02-01 15:01:56',4433,0,NULL,'shipping','992672287@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10094,5010,'2025-02-01 15:02:00','2025-02-01 15:02:00',4434,0,NULL,'billing','794079613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10095,5010,'2025-02-01 15:02:00','2025-02-01 15:02:00',4434,0,NULL,'shipping','794079613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10096,5011,'2025-02-01 15:02:01','2025-02-01 15:02:01',4435,0,NULL,'billing','510573559@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10097,5011,'2025-02-01 15:02:01','2025-02-01 15:02:01',4435,0,NULL,'shipping','510573559@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10098,5012,'2025-02-01 15:02:05','2025-02-01 15:02:05',4436,0,NULL,'billing','812478062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10099,5012,'2025-02-01 15:02:05','2025-02-01 15:02:05',4436,0,NULL,'shipping','812478062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10100,5013,'2025-02-01 15:02:14','2025-02-01 15:02:14',4437,0,NULL,'billing','405537623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10101,5013,'2025-02-01 15:02:14','2025-02-01 15:02:14',4437,0,NULL,'shipping','405537623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10102,5014,'2025-02-01 15:02:18','2025-02-01 15:02:18',4438,0,NULL,'billing','84634749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10103,5014,'2025-02-01 15:02:18','2025-02-01 15:02:18',4438,0,NULL,'shipping','84634749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10104,5015,'2025-02-01 15:02:31','2025-02-01 15:02:31',4439,0,NULL,'billing','471870543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10105,5015,'2025-02-01 15:02:31','2025-02-01 15:02:31',4439,0,NULL,'shipping','471870543@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10106,5016,'2025-02-01 15:03:49','2025-02-01 15:03:49',4440,0,NULL,'billing','25709367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10107,5016,'2025-02-01 15:03:49','2025-02-01 15:03:49',4440,0,NULL,'shipping','25709367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10108,5017,'2025-02-01 15:03:52','2025-02-01 15:03:52',4441,0,NULL,'billing','523682010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10109,5017,'2025-02-01 15:03:52','2025-02-01 15:03:52',4441,0,NULL,'shipping','523682010@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10110,5018,'2025-02-01 15:04:11','2025-02-01 15:04:11',4442,0,NULL,'billing','25287192@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10111,5018,'2025-02-01 15:04:11','2025-02-01 15:04:11',4442,0,NULL,'shipping','25287192@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10112,5019,'2025-02-01 15:04:18','2025-02-01 15:04:18',4443,0,NULL,'billing','190854738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10113,5019,'2025-02-01 15:04:18','2025-02-01 15:04:18',4443,0,NULL,'shipping','190854738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10114,5020,'2025-02-01 15:04:34','2025-02-01 15:04:34',4444,0,NULL,'billing','503274977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10115,5020,'2025-02-01 15:04:34','2025-02-01 15:04:34',4444,0,NULL,'shipping','503274977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10116,5021,'2025-02-01 15:04:35','2025-02-01 15:04:35',4445,0,NULL,'billing','270898908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10117,5021,'2025-02-01 15:04:35','2025-02-01 15:04:35',4445,0,NULL,'shipping','270898908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10118,5022,'2025-02-01 15:04:37','2025-02-01 15:04:37',4446,0,NULL,'billing','350301980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10119,5022,'2025-02-01 15:04:37','2025-02-01 15:04:37',4446,0,NULL,'shipping','350301980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10120,5023,'2025-02-01 15:04:37','2025-02-01 15:04:37',4447,0,NULL,'billing','191733886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10121,5023,'2025-02-01 15:04:37','2025-02-01 15:04:37',4447,0,NULL,'shipping','191733886@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10122,5024,'2025-02-01 15:04:49','2025-02-01 15:04:49',4448,0,NULL,'billing','398283656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10123,5024,'2025-02-01 15:04:49','2025-02-01 15:04:49',4448,0,NULL,'shipping','398283656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10124,5025,'2025-02-01 15:04:53','2025-02-01 15:04:53',4449,0,NULL,'billing','541132633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10125,5025,'2025-02-01 15:04:53','2025-02-01 15:04:53',4449,0,NULL,'shipping','541132633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10126,5026,'2025-02-01 15:04:54','2025-02-01 15:04:54',4450,0,NULL,'billing','664143512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10127,5026,'2025-02-01 15:04:54','2025-02-01 15:04:54',4450,0,NULL,'shipping','664143512@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10128,5027,'2025-02-01 15:04:54','2025-02-01 15:04:54',4451,0,NULL,'billing','282303457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10129,5027,'2025-02-01 15:04:54','2025-02-01 15:04:54',4451,0,NULL,'shipping','282303457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10130,5028,'2025-02-01 15:04:57','2025-02-01 15:04:57',4452,0,NULL,'billing','35835421@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10131,5028,'2025-02-01 15:04:57','2025-02-01 15:04:57',4452,0,NULL,'shipping','35835421@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10132,5029,'2025-02-01 15:05:01','2025-02-01 15:05:01',4453,0,NULL,'billing','895158616@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10133,5029,'2025-02-01 15:05:01','2025-02-01 15:05:01',4453,0,NULL,'shipping','895158616@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10134,5030,'2025-02-01 15:05:02','2025-02-01 15:05:02',4454,0,NULL,'billing','472236719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10135,5030,'2025-02-01 15:05:02','2025-02-01 15:05:02',4454,0,NULL,'shipping','472236719@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10136,5031,'2025-02-01 15:05:22','2025-02-01 15:05:22',4455,0,NULL,'billing','77054817@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10137,5031,'2025-02-01 15:05:22','2025-02-01 15:05:22',4455,0,NULL,'shipping','77054817@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10138,5032,'2025-02-01 15:05:34','2025-02-01 15:05:34',4456,0,NULL,'billing','106534032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10139,5032,'2025-02-01 15:05:34','2025-02-01 15:05:34',4456,0,NULL,'shipping','106534032@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10140,5033,'2025-02-01 15:05:46','2025-02-01 15:05:46',4457,0,NULL,'billing','619079827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10141,5033,'2025-02-01 15:05:46','2025-02-01 15:05:46',4457,0,NULL,'shipping','619079827@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10142,5034,'2025-02-01 15:05:55','2025-02-01 15:05:55',4458,0,NULL,'billing','935960374@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10143,5034,'2025-02-01 15:05:55','2025-02-01 15:05:55',4458,0,NULL,'shipping','935960374@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10144,5035,'2025-02-01 15:05:59','2025-02-01 15:05:59',4459,0,NULL,'billing','307222935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10145,5035,'2025-02-01 15:05:59','2025-02-01 15:05:59',4459,0,NULL,'shipping','307222935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10146,5036,'2025-02-01 15:06:00','2025-02-01 15:06:00',4460,0,NULL,'billing','505552066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10147,5036,'2025-02-01 15:06:00','2025-02-01 15:06:00',4460,0,NULL,'shipping','505552066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10148,5037,'2025-02-01 15:06:00','2025-02-01 15:06:00',4461,0,NULL,'billing','349978889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10149,5037,'2025-02-01 15:06:00','2025-02-01 15:06:00',4461,0,NULL,'shipping','349978889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10150,5038,'2025-02-01 15:06:06','2025-02-01 15:06:06',4462,0,NULL,'billing','297094381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10151,5038,'2025-02-01 15:06:06','2025-02-01 15:06:06',4462,0,NULL,'shipping','297094381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10152,5039,'2025-02-01 15:06:08','2025-02-01 15:06:08',4463,0,NULL,'billing','578288437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10153,5039,'2025-02-01 15:06:08','2025-02-01 15:06:08',4463,0,NULL,'shipping','578288437@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10154,5040,'2025-02-01 15:06:10','2025-02-01 15:06:10',4464,0,NULL,'billing','313448537@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10155,5040,'2025-02-01 15:06:10','2025-02-01 15:06:10',4464,0,NULL,'shipping','313448537@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10156,5041,'2025-02-01 15:06:11','2025-02-01 15:06:11',4465,0,NULL,'billing','250770382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10157,5041,'2025-02-01 15:06:11','2025-02-01 15:06:11',4465,0,NULL,'shipping','250770382@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10158,5042,'2025-02-01 15:06:16','2025-02-01 15:06:16',4466,0,NULL,'billing','571104266@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10159,5042,'2025-02-01 15:06:16','2025-02-01 15:06:16',4466,0,NULL,'shipping','571104266@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10160,5043,'2025-02-01 15:06:25','2025-02-01 15:06:25',4467,0,NULL,'billing','27735525@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10161,5043,'2025-02-01 15:06:25','2025-02-01 15:06:25',4467,0,NULL,'shipping','27735525@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10162,5044,'2025-02-01 15:06:26','2025-02-01 15:06:26',4468,0,NULL,'billing','771035928@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10163,5044,'2025-02-01 15:06:26','2025-02-01 15:06:26',4468,0,NULL,'shipping','771035928@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10164,5045,'2025-02-01 15:06:31','2025-02-01 15:06:31',4469,0,NULL,'billing','47409904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10165,5045,'2025-02-01 15:06:31','2025-02-01 15:06:31',4469,0,NULL,'shipping','47409904@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10166,5046,'2025-02-01 15:06:44','2025-02-01 15:06:44',4470,0,NULL,'billing','894962571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10167,5046,'2025-02-01 15:06:44','2025-02-01 15:06:44',4470,0,NULL,'shipping','894962571@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10168,5047,'2025-02-01 15:06:52','2025-02-01 15:06:52',4471,0,NULL,'billing','80380128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10169,5047,'2025-02-01 15:06:52','2025-02-01 15:06:52',4471,0,NULL,'shipping','80380128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10170,5048,'2025-02-01 15:07:04','2025-02-01 15:07:04',4472,0,NULL,'billing','876721118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10171,5048,'2025-02-01 15:07:04','2025-02-01 15:07:04',4472,0,NULL,'shipping','876721118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10172,5049,'2025-02-01 15:07:08','2025-02-01 15:07:08',4473,0,NULL,'billing','57440480@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10173,5049,'2025-02-01 15:07:08','2025-02-01 15:07:08',4473,0,NULL,'shipping','57440480@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10174,5050,'2025-02-01 15:07:12','2025-02-01 15:07:12',4474,0,NULL,'billing','409739033@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10175,5050,'2025-02-01 15:07:12','2025-02-01 15:07:12',4474,0,NULL,'shipping','409739033@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10176,5051,'2025-02-01 15:07:19','2025-02-01 15:07:19',4475,0,NULL,'billing','83374003@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10177,5051,'2025-02-01 15:07:19','2025-02-01 15:07:19',4475,0,NULL,'shipping','83374003@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10178,5052,'2025-02-01 15:07:25','2025-02-01 15:07:25',4476,0,NULL,'billing','570322783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10179,5052,'2025-02-01 15:07:25','2025-02-01 15:07:25',4476,0,NULL,'shipping','570322783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10180,5053,'2025-02-01 15:07:41','2025-02-01 15:07:41',4477,0,NULL,'billing','657789166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10181,5053,'2025-02-01 15:07:41','2025-02-01 15:07:41',4477,0,NULL,'shipping','657789166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10182,5054,'2025-02-01 15:07:42','2025-02-01 15:07:42',4478,0,NULL,'billing','47595876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10183,5054,'2025-02-01 15:07:42','2025-02-01 15:07:42',4478,0,NULL,'shipping','47595876@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10184,5055,'2025-02-01 15:07:45','2025-02-01 15:07:45',4479,0,NULL,'billing','516303241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10185,5055,'2025-02-01 15:07:45','2025-02-01 15:07:45',4479,0,NULL,'shipping','516303241@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10186,5056,'2025-02-01 15:08:32','2025-02-01 15:08:32',4480,0,NULL,'billing','223234344@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10187,5056,'2025-02-01 15:08:32','2025-02-01 15:08:32',4480,0,NULL,'shipping','223234344@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10188,5057,'2025-02-01 15:08:51','2025-02-01 15:08:51',4481,0,NULL,'billing','408505630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10189,5057,'2025-02-01 15:08:51','2025-02-01 15:08:51',4481,0,NULL,'shipping','408505630@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10190,5058,'2025-02-01 15:09:00','2025-02-01 15:09:00',4482,0,NULL,'billing','528258143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10191,5058,'2025-02-01 15:09:00','2025-02-01 15:09:00',4482,0,NULL,'shipping','528258143@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10192,5059,'2025-02-01 15:09:05','2025-02-01 15:09:05',4483,0,NULL,'billing','41220444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10193,5059,'2025-02-01 15:09:05','2025-02-01 15:09:05',4483,0,NULL,'shipping','41220444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10194,5060,'2025-02-01 15:09:36','2025-02-01 15:09:36',4484,0,NULL,'billing','454704111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10195,5060,'2025-02-01 15:09:36','2025-02-01 15:09:36',4484,0,NULL,'shipping','454704111@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10196,5061,'2025-02-01 15:09:40','2025-02-01 15:09:40',4485,0,NULL,'billing','731479982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10197,5061,'2025-02-01 15:09:40','2025-02-01 15:09:40',4485,0,NULL,'shipping','731479982@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10198,5062,'2025-02-01 15:09:41','2025-02-01 15:09:41',4486,0,NULL,'billing','476473162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10199,5062,'2025-02-01 15:09:41','2025-02-01 15:09:41',4486,0,NULL,'shipping','476473162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10200,5063,'2025-02-01 15:09:44','2025-02-01 15:09:44',4487,0,NULL,'billing','894582062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10201,5063,'2025-02-01 15:09:44','2025-02-01 15:09:44',4487,0,NULL,'shipping','894582062@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10202,5064,'2025-02-01 15:09:46','2025-02-01 15:09:46',4488,0,NULL,'billing','578144440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10203,5064,'2025-02-01 15:09:46','2025-02-01 15:09:46',4488,0,NULL,'shipping','578144440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10204,5065,'2025-02-01 15:09:52','2025-02-01 15:09:52',4489,0,NULL,'billing','517309274@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10205,5065,'2025-02-01 15:09:52','2025-02-01 15:09:52',4489,0,NULL,'shipping','517309274@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10206,5066,'2025-02-01 15:09:54','2025-02-01 15:09:54',4490,0,NULL,'billing','850161683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10207,5066,'2025-02-01 15:09:54','2025-02-01 15:09:54',4490,0,NULL,'shipping','850161683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10208,5067,'2025-02-01 15:10:01','2025-02-01 15:10:01',4491,0,NULL,'billing','23003329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10209,5067,'2025-02-01 15:10:01','2025-02-01 15:10:01',4491,0,NULL,'shipping','23003329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10210,5068,'2025-02-01 15:10:07','2025-02-01 15:10:07',4492,0,NULL,'billing','315983272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10211,5068,'2025-02-01 15:10:07','2025-02-01 15:10:07',4492,0,NULL,'shipping','315983272@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10212,5069,'2025-02-01 15:10:16','2025-02-01 15:10:16',4493,0,NULL,'billing','335702809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10213,5069,'2025-02-01 15:10:16','2025-02-01 15:10:16',4493,0,NULL,'shipping','335702809@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10214,5070,'2025-02-01 15:10:17','2025-02-01 15:10:17',4494,0,NULL,'billing','22413741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10215,5070,'2025-02-01 15:10:17','2025-02-01 15:10:17',4494,0,NULL,'shipping','22413741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10216,5071,'2025-02-01 15:10:19','2025-02-01 15:10:19',4495,0,NULL,'billing','602856890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10217,5071,'2025-02-01 15:10:19','2025-02-01 15:10:19',4495,0,NULL,'shipping','602856890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10218,5072,'2025-02-01 15:10:29','2025-02-01 15:10:29',4496,0,NULL,'billing','542161299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10219,5072,'2025-02-01 15:10:29','2025-02-01 15:10:29',4496,0,NULL,'shipping','542161299@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10220,5073,'2025-02-01 15:10:40','2025-02-01 15:10:40',4497,0,NULL,'billing','25839148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10221,5073,'2025-02-01 15:10:40','2025-02-01 15:10:40',4497,0,NULL,'shipping','25839148@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10222,5074,'2025-02-01 15:10:43','2025-02-01 15:10:43',4498,0,NULL,'billing','23121479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10223,5074,'2025-02-01 15:10:43','2025-02-01 15:10:43',4498,0,NULL,'shipping','23121479@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10224,5075,'2025-02-01 15:11:03','2025-02-01 15:11:03',4499,0,NULL,'billing','774386710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10225,5075,'2025-02-01 15:11:03','2025-02-01 15:11:03',4499,0,NULL,'shipping','774386710@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10226,5076,'2025-02-01 15:11:04','2025-02-01 15:11:04',4500,0,NULL,'billing','573368940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10227,5076,'2025-02-01 15:11:04','2025-02-01 15:11:04',4500,0,NULL,'shipping','573368940@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10228,5077,'2025-02-01 15:11:18','2025-02-01 15:11:18',4501,0,NULL,'billing','541293724@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10229,5077,'2025-02-01 15:11:18','2025-02-01 15:11:18',4501,0,NULL,'shipping','541293724@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10230,5078,'2025-02-01 15:11:24','2025-02-01 15:11:24',4502,0,NULL,'billing','569676391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10231,5078,'2025-02-01 15:11:24','2025-02-01 15:11:24',4502,0,NULL,'shipping','569676391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10232,5079,'2025-02-01 15:11:28','2025-02-01 15:11:28',4503,0,NULL,'billing','59041960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10233,5079,'2025-02-01 15:11:28','2025-02-01 15:11:28',4503,0,NULL,'shipping','59041960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10234,5080,'2025-02-01 15:11:28','2025-02-01 15:11:28',4504,0,NULL,'billing','421119535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10235,5080,'2025-02-01 15:11:28','2025-02-01 15:11:28',4504,0,NULL,'shipping','421119535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10236,5081,'2025-02-01 15:11:46','2025-02-01 15:11:46',4505,0,NULL,'billing','423425488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10237,5081,'2025-02-01 15:11:46','2025-02-01 15:11:46',4505,0,NULL,'shipping','423425488@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10238,5082,'2025-02-01 15:11:47','2025-02-01 15:11:47',4506,0,NULL,'billing','387787602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10239,5082,'2025-02-01 15:11:47','2025-02-01 15:11:47',4506,0,NULL,'shipping','387787602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10240,5083,'2025-02-01 15:11:48','2025-02-01 15:11:48',4507,0,NULL,'billing','38246521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10241,5083,'2025-02-01 15:11:48','2025-02-01 15:11:48',4507,0,NULL,'shipping','38246521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10242,5084,'2025-02-01 15:11:51','2025-02-01 15:11:51',4508,0,NULL,'billing','544566695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10243,5084,'2025-02-01 15:11:51','2025-02-01 15:11:51',4508,0,NULL,'shipping','544566695@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10244,5085,'2025-02-01 15:11:55','2025-02-01 15:11:55',4509,0,NULL,'billing','582956166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10245,5085,'2025-02-01 15:11:55','2025-02-01 15:11:55',4509,0,NULL,'shipping','582956166@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10246,5086,'2025-02-01 15:12:12','2025-02-01 15:12:12',4510,0,NULL,'billing','445104025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10247,5086,'2025-02-01 15:12:12','2025-02-01 15:12:12',4510,0,NULL,'shipping','445104025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10248,5087,'2025-02-01 15:12:16','2025-02-01 15:12:16',4511,0,NULL,'billing','289452258@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10249,5087,'2025-02-01 15:12:16','2025-02-01 15:12:16',4511,0,NULL,'shipping','289452258@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10250,5088,'2025-02-01 15:12:21','2025-02-01 15:12:21',4512,0,NULL,'billing','565191101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10251,5088,'2025-02-01 15:12:21','2025-02-01 15:12:21',4512,0,NULL,'shipping','565191101@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10252,5089,'2025-02-01 15:12:27','2025-02-01 15:12:27',4513,0,NULL,'billing','542466744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10253,5089,'2025-02-01 15:12:27','2025-02-01 15:12:27',4513,0,NULL,'shipping','542466744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10254,5090,'2025-02-01 15:12:29','2025-02-01 15:12:29',4514,0,NULL,'billing','26929563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10255,5090,'2025-02-01 15:12:29','2025-02-01 15:12:29',4514,0,NULL,'shipping','26929563@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10256,5091,'2025-02-01 15:12:35','2025-02-01 15:12:35',4515,0,NULL,'billing','23362324@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10257,5091,'2025-02-01 15:12:35','2025-02-01 15:12:35',4515,0,NULL,'shipping','23362324@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10258,5092,'2025-02-01 15:12:57','2025-02-01 15:12:57',4516,0,NULL,'billing','819039670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10259,5092,'2025-02-01 15:12:57','2025-02-01 15:12:57',4516,0,NULL,'shipping','819039670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10260,5093,'2025-02-01 15:13:00','2025-02-01 15:13:00',4517,0,NULL,'billing','103284583@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10261,5093,'2025-02-01 15:13:00','2025-02-01 15:13:00',4517,0,NULL,'shipping','103284583@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10262,5094,'2025-02-01 15:13:01','2025-02-01 15:13:01',4518,0,NULL,'billing','771868308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10263,5094,'2025-02-01 15:13:01','2025-02-01 15:13:01',4518,0,NULL,'shipping','771868308@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10264,5095,'2025-02-01 15:13:06','2025-02-01 15:13:06',4519,0,NULL,'billing','35096815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10265,5095,'2025-02-01 15:13:06','2025-02-01 15:13:06',4519,0,NULL,'shipping','35096815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10266,5096,'2025-02-01 15:13:43','2025-02-01 15:13:43',4520,0,NULL,'billing','22377288@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10267,5096,'2025-02-01 15:13:43','2025-02-01 15:13:43',4520,0,NULL,'shipping','22377288@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10268,5097,'2025-02-01 15:14:06','2025-02-01 15:14:06',4521,0,NULL,'billing','59493419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10269,5097,'2025-02-01 15:14:06','2025-02-01 15:14:06',4521,0,NULL,'shipping','59493419@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10270,5098,'2025-02-01 15:14:08','2025-02-01 15:14:08',4522,0,NULL,'billing','627421598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10271,5098,'2025-02-01 15:14:08','2025-02-01 15:14:08',4522,0,NULL,'shipping','627421598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10272,5099,'2025-02-01 15:14:19','2025-02-01 15:14:19',4523,0,NULL,'billing','512376984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10273,5099,'2025-02-01 15:14:19','2025-02-01 15:14:19',4523,0,NULL,'shipping','512376984@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10274,5100,'2025-02-01 15:14:21','2025-02-01 15:14:21',4524,0,NULL,'billing','472124228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10275,5100,'2025-02-01 15:14:21','2025-02-01 15:14:21',4524,0,NULL,'shipping','472124228@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10276,5101,'2025-02-01 15:14:41','2025-02-01 15:14:41',4525,0,NULL,'billing','932725436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10277,5101,'2025-02-01 15:14:41','2025-02-01 15:14:41',4525,0,NULL,'shipping','932725436@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10278,5102,'2025-02-01 15:14:48','2025-02-01 15:14:48',4526,0,NULL,'billing','104168963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10279,5102,'2025-02-01 15:14:48','2025-02-01 15:14:48',4526,0,NULL,'shipping','104168963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10280,5103,'2025-02-01 15:15:09','2025-02-01 15:15:09',4527,0,NULL,'billing','452479932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10281,5103,'2025-02-01 15:15:09','2025-02-01 15:15:09',4527,0,NULL,'shipping','452479932@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10282,5104,'2025-02-01 15:15:10','2025-02-01 15:15:10',4528,0,NULL,'billing','512673056@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10283,5104,'2025-02-01 15:15:10','2025-02-01 15:15:10',4528,0,NULL,'shipping','512673056@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10284,5105,'2025-02-01 15:15:17','2025-02-01 15:15:17',4529,0,NULL,'billing','251353198@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10285,5105,'2025-02-01 15:15:17','2025-02-01 15:15:17',4529,0,NULL,'shipping','251353198@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10286,5106,'2025-02-01 15:15:20','2025-02-01 15:15:20',4530,0,NULL,'billing','394032933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10287,5106,'2025-02-01 15:15:20','2025-02-01 15:15:20',4530,0,NULL,'shipping','394032933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10288,5107,'2025-02-01 15:15:29','2025-02-01 15:15:29',4531,0,NULL,'billing','250873244@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10289,5107,'2025-02-01 15:15:29','2025-02-01 15:15:29',4531,0,NULL,'shipping','250873244@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10290,5108,'2025-02-01 15:15:36','2025-02-01 15:15:36',4532,0,NULL,'billing','277107038@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10291,5108,'2025-02-01 15:15:36','2025-02-01 15:15:36',4532,0,NULL,'shipping','277107038@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10292,5109,'2025-02-01 15:15:43','2025-02-01 15:15:43',4533,0,NULL,'billing','83775671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10293,5109,'2025-02-01 15:15:43','2025-02-01 15:15:43',4533,0,NULL,'shipping','83775671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10294,5110,'2025-02-01 15:15:50','2025-02-01 15:15:50',4534,0,NULL,'billing','1229691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10295,5110,'2025-02-01 15:15:50','2025-02-01 15:15:50',4534,0,NULL,'shipping','1229691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10296,5111,'2025-02-01 15:15:51','2025-02-01 15:15:51',4535,0,NULL,'billing','295330489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10297,5111,'2025-02-01 15:15:51','2025-02-01 15:15:51',4535,0,NULL,'shipping','295330489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10298,5112,'2025-02-01 15:15:52','2025-02-01 15:15:52',4536,0,NULL,'billing','124800468@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10299,5112,'2025-02-01 15:15:52','2025-02-01 15:15:52',4536,0,NULL,'shipping','124800468@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10300,5113,'2025-02-01 15:15:53','2025-02-01 15:15:53',4537,0,NULL,'billing','504924748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10301,5113,'2025-02-01 15:15:53','2025-02-01 15:15:53',4537,0,NULL,'shipping','504924748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10302,5114,'2025-02-01 15:15:53','2025-02-01 15:15:53',4538,0,NULL,'billing','392710562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10303,5114,'2025-02-01 15:15:53','2025-02-01 15:15:53',4538,0,NULL,'shipping','392710562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10304,5115,'2025-02-01 15:16:19','2025-02-01 15:16:19',4539,0,NULL,'billing','870160052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10305,5115,'2025-02-01 15:16:19','2025-02-01 15:16:19',4539,0,NULL,'shipping','870160052@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10306,5116,'2025-02-01 15:16:36','2025-02-01 15:16:36',4540,0,NULL,'billing','42679620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10307,5116,'2025-02-01 15:16:36','2025-02-01 15:16:36',4540,0,NULL,'shipping','42679620@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10308,5117,'2025-02-01 15:16:39','2025-02-01 15:16:39',4541,0,NULL,'billing','27224103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10309,5117,'2025-02-01 15:16:39','2025-02-01 15:16:39',4541,0,NULL,'shipping','27224103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10310,5118,'2025-02-01 15:16:47','2025-02-01 15:16:47',4542,0,NULL,'billing','28723205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10311,5118,'2025-02-01 15:16:47','2025-02-01 15:16:47',4542,0,NULL,'shipping','28723205@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10312,5119,'2025-02-01 15:17:05','2025-02-01 15:17:05',4543,0,NULL,'billing','397230333@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10313,5119,'2025-02-01 15:17:05','2025-02-01 15:17:05',4543,0,NULL,'shipping','397230333@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10314,5120,'2025-02-01 15:17:05','2025-02-01 15:17:05',4544,0,NULL,'billing','29010726@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10315,5120,'2025-02-01 15:17:05','2025-02-01 15:17:05',4544,0,NULL,'shipping','29010726@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10316,5121,'2025-02-01 15:17:07','2025-02-01 15:17:07',4545,0,NULL,'billing','390538204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10317,5121,'2025-02-01 15:17:07','2025-02-01 15:17:07',4545,0,NULL,'shipping','390538204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10318,5122,'2025-02-01 15:17:07','2025-02-01 15:17:07',4546,0,NULL,'billing','22561769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10319,5122,'2025-02-01 15:17:07','2025-02-01 15:17:07',4546,0,NULL,'shipping','22561769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10320,5123,'2025-02-01 15:17:41','2025-02-01 15:17:41',4547,0,NULL,'billing','362556801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10321,5123,'2025-02-01 15:17:41','2025-02-01 15:17:41',4547,0,NULL,'shipping','362556801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10322,5124,'2025-02-01 15:17:42','2025-02-01 15:17:42',4548,0,NULL,'billing','25275497@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10323,5124,'2025-02-01 15:17:42','2025-02-01 15:17:42',4548,0,NULL,'shipping','25275497@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10324,5125,'2025-02-01 15:17:47','2025-02-01 15:17:47',4549,0,NULL,'billing','364240178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10325,5125,'2025-02-01 15:17:47','2025-02-01 15:17:47',4549,0,NULL,'shipping','364240178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10326,5126,'2025-02-01 15:17:50','2025-02-01 15:17:50',4550,0,NULL,'billing','754381661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10327,5126,'2025-02-01 15:17:50','2025-02-01 15:17:50',4550,0,NULL,'shipping','754381661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10328,5127,'2025-02-01 15:17:53','2025-02-01 15:17:53',4551,0,NULL,'billing','460744518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10329,5127,'2025-02-01 15:17:53','2025-02-01 15:17:53',4551,0,NULL,'shipping','460744518@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10330,5128,'2025-02-01 15:17:54','2025-02-01 15:17:54',4552,0,NULL,'billing','632076042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10331,5128,'2025-02-01 15:17:54','2025-02-01 15:17:54',4552,0,NULL,'shipping','632076042@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10332,5129,'2025-02-01 15:18:00','2025-02-01 15:18:00',4553,0,NULL,'billing','369462837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10333,5129,'2025-02-01 15:18:00','2025-02-01 15:18:00',4553,0,NULL,'shipping','369462837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10334,5130,'2025-02-01 15:18:10','2025-02-01 15:18:10',4554,0,NULL,'billing','45196664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10335,5130,'2025-02-01 15:18:10','2025-02-01 15:18:10',4554,0,NULL,'shipping','45196664@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10336,5131,'2025-02-01 15:18:15','2025-02-01 15:18:15',4555,0,NULL,'billing','490829339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10337,5131,'2025-02-01 15:18:15','2025-02-01 15:18:15',4555,0,NULL,'shipping','490829339@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10338,5132,'2025-02-01 15:18:16','2025-02-01 15:18:16',4556,0,NULL,'billing','328527774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10339,5132,'2025-02-01 15:18:16','2025-02-01 15:18:16',4556,0,NULL,'shipping','328527774@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10340,5133,'2025-02-01 15:18:17','2025-02-01 15:18:17',4557,0,NULL,'billing','304333819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10341,5133,'2025-02-01 15:18:17','2025-02-01 15:18:17',4557,0,NULL,'shipping','304333819@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10342,5134,'2025-02-01 15:18:23','2025-02-01 15:18:23',4558,0,NULL,'billing','876576190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10343,5134,'2025-02-01 15:18:23','2025-02-01 15:18:23',4558,0,NULL,'shipping','876576190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10344,5135,'2025-02-01 15:18:58','2025-02-01 15:18:58',4559,0,NULL,'billing','505805803@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10345,5135,'2025-02-01 15:18:58','2025-02-01 15:18:58',4559,0,NULL,'shipping','505805803@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10346,5136,'2025-02-01 15:19:10','2025-02-01 15:19:10',4560,0,NULL,'billing','105552776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10347,5136,'2025-02-01 15:19:10','2025-02-01 15:19:10',4560,0,NULL,'shipping','105552776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10348,5137,'2025-02-01 15:19:14','2025-02-01 15:19:14',4561,0,NULL,'billing','448144871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10349,5137,'2025-02-01 15:19:14','2025-02-01 15:19:14',4561,0,NULL,'shipping','448144871@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10350,5138,'2025-02-01 15:19:17','2025-02-01 15:19:17',4562,0,NULL,'billing','445704168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10351,5138,'2025-02-01 15:19:17','2025-02-01 15:19:17',4562,0,NULL,'shipping','445704168@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10352,5139,'2025-02-01 15:19:33','2025-02-01 15:19:33',4563,0,NULL,'billing','815348524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10353,5139,'2025-02-01 15:19:33','2025-02-01 15:19:33',4563,0,NULL,'shipping','815348524@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10354,5140,'2025-02-01 15:19:41','2025-02-01 15:19:41',4564,0,NULL,'billing','954494763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10355,5140,'2025-02-01 15:19:41','2025-02-01 15:19:41',4564,0,NULL,'shipping','954494763@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10356,5141,'2025-02-01 15:19:56','2025-02-01 15:19:56',4565,0,NULL,'billing','919682999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10357,5141,'2025-02-01 15:19:56','2025-02-01 15:19:56',4565,0,NULL,'shipping','919682999@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10358,5142,'2025-02-01 15:20:11','2025-02-01 15:20:11',4566,0,NULL,'billing','694954368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10359,5142,'2025-02-01 15:20:11','2025-02-01 15:20:11',4566,0,NULL,'shipping','694954368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10360,5143,'2025-02-01 15:20:36','2025-02-01 15:20:36',4567,0,NULL,'billing','861506943@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10361,5143,'2025-02-01 15:20:36','2025-02-01 15:20:36',4567,0,NULL,'shipping','861506943@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10362,5144,'2025-02-01 15:20:40','2025-02-01 15:20:40',4568,0,NULL,'billing','996709142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10363,5144,'2025-02-01 15:20:40','2025-02-01 15:20:40',4568,0,NULL,'shipping','996709142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10364,5145,'2025-02-01 15:20:43','2025-02-01 15:20:43',4569,0,NULL,'billing','272345484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10365,5145,'2025-02-01 15:20:43','2025-02-01 15:20:43',4569,0,NULL,'shipping','272345484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10366,5146,'2025-02-01 15:20:50','2025-02-01 15:20:50',4570,0,NULL,'billing','42807078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10367,5146,'2025-02-01 15:20:50','2025-02-01 15:20:50',4570,0,NULL,'shipping','42807078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10368,5147,'2025-02-01 15:20:58','2025-02-01 15:20:58',4571,0,NULL,'billing','237575787@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10369,5147,'2025-02-01 15:20:58','2025-02-01 15:20:58',4571,0,NULL,'shipping','237575787@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10370,5148,'2025-02-01 15:21:00','2025-02-01 15:21:00',4572,0,NULL,'billing','228246884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10371,5148,'2025-02-01 15:21:00','2025-02-01 15:21:00',4572,0,NULL,'shipping','228246884@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10372,5149,'2025-02-01 15:21:01','2025-02-01 15:21:01',4573,0,NULL,'billing','87606113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10373,5149,'2025-02-01 15:21:01','2025-02-01 15:21:01',4573,0,NULL,'shipping','87606113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10374,5150,'2025-02-01 15:21:11','2025-02-01 15:21:11',4574,0,NULL,'billing','635878072@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10375,5150,'2025-02-01 15:21:11','2025-02-01 15:21:11',4574,0,NULL,'shipping','635878072@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10376,5151,'2025-02-01 15:21:11','2025-02-01 15:21:11',4575,0,NULL,'billing','414916127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10377,5151,'2025-02-01 15:21:11','2025-02-01 15:21:11',4575,0,NULL,'shipping','414916127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10378,5152,'2025-02-01 15:21:11','2025-02-01 15:21:11',4576,0,NULL,'billing','27930146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10379,5152,'2025-02-01 15:21:11','2025-02-01 15:21:11',4576,0,NULL,'shipping','27930146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10380,5153,'2025-02-01 15:21:14','2025-02-01 15:21:14',4577,0,NULL,'billing','821293541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10381,5153,'2025-02-01 15:21:14','2025-02-01 15:21:14',4577,0,NULL,'shipping','821293541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10382,5154,'2025-02-01 15:21:26','2025-02-01 15:21:26',4578,0,NULL,'billing','350159531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10383,5154,'2025-02-01 15:21:26','2025-02-01 15:21:26',4578,0,NULL,'shipping','350159531@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10384,5155,'2025-02-01 15:21:41','2025-02-01 15:21:41',4579,0,NULL,'billing','27132609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10385,5155,'2025-02-01 15:21:41','2025-02-01 15:21:41',4579,0,NULL,'shipping','27132609@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10386,5156,'2025-02-01 15:22:02','2025-02-01 15:22:02',4580,0,NULL,'billing','296962132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10387,5156,'2025-02-01 15:22:02','2025-02-01 15:22:02',4580,0,NULL,'shipping','296962132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10388,5157,'2025-02-01 15:22:08','2025-02-01 15:22:08',4581,0,NULL,'billing','573131529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10389,5157,'2025-02-01 15:22:08','2025-02-01 15:22:08',4581,0,NULL,'shipping','573131529@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10390,5158,'2025-02-01 15:22:18','2025-02-01 15:22:18',4582,0,NULL,'billing','365093402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10391,5158,'2025-02-01 15:22:18','2025-02-01 15:22:18',4582,0,NULL,'shipping','365093402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10392,5159,'2025-02-01 15:22:28','2025-02-01 15:22:28',4583,0,NULL,'billing','505930858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10393,5159,'2025-02-01 15:22:28','2025-02-01 15:22:28',4583,0,NULL,'shipping','505930858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10394,5160,'2025-02-01 15:22:31','2025-02-01 15:22:31',4584,0,NULL,'billing','648577015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10395,5160,'2025-02-01 15:22:31','2025-02-01 15:22:31',4584,0,NULL,'shipping','648577015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10396,5161,'2025-02-01 15:22:41','2025-02-01 15:22:41',4585,0,NULL,'billing','329879930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10397,5161,'2025-02-01 15:22:41','2025-02-01 15:22:41',4585,0,NULL,'shipping','329879930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10398,5162,'2025-02-01 15:22:42','2025-02-01 15:22:42',4586,0,NULL,'billing','45463818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10399,5162,'2025-02-01 15:22:42','2025-02-01 15:22:42',4586,0,NULL,'shipping','45463818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10400,5163,'2025-02-01 15:22:58','2025-02-01 15:22:58',4587,0,NULL,'billing','791624416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10401,5163,'2025-02-01 15:22:58','2025-02-01 15:22:58',4587,0,NULL,'shipping','791624416@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10402,5164,'2025-02-01 15:23:05','2025-02-01 15:23:05',4588,0,NULL,'billing','593451965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10403,5164,'2025-02-01 15:23:05','2025-02-01 15:23:05',4588,0,NULL,'shipping','593451965@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10404,5165,'2025-02-01 15:23:18','2025-02-01 15:23:18',4589,0,NULL,'billing','760869259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10405,5165,'2025-02-01 15:23:18','2025-02-01 15:23:18',4589,0,NULL,'shipping','760869259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10406,5166,'2025-02-01 15:23:19','2025-02-01 15:23:19',4590,0,NULL,'billing','522264220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10407,5166,'2025-02-01 15:23:19','2025-02-01 15:23:19',4590,0,NULL,'shipping','522264220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10408,5167,'2025-02-01 15:23:24','2025-02-01 15:23:24',4591,0,NULL,'billing','130571127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10409,5167,'2025-02-01 15:23:24','2025-02-01 15:23:24',4591,0,NULL,'shipping','130571127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10410,5168,'2025-02-01 15:23:24','2025-02-01 15:23:24',4592,0,NULL,'billing','24306691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10411,5168,'2025-02-01 15:23:24','2025-02-01 15:23:24',4592,0,NULL,'shipping','24306691@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10412,5169,'2025-02-01 15:23:26','2025-02-01 15:23:26',4593,0,NULL,'billing','577432389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10413,5169,'2025-02-01 15:23:26','2025-02-01 15:23:26',4593,0,NULL,'shipping','577432389@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10414,5170,'2025-02-01 15:23:29','2025-02-01 15:23:29',4594,0,NULL,'billing','223860626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10415,5170,'2025-02-01 15:23:29','2025-02-01 15:23:29',4594,0,NULL,'shipping','223860626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10416,5171,'2025-02-01 15:23:30','2025-02-01 15:23:30',4595,0,NULL,'billing','792294155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10417,5171,'2025-02-01 15:23:30','2025-02-01 15:23:30',4595,0,NULL,'shipping','792294155@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10418,5172,'2025-02-01 15:23:42','2025-02-01 15:23:42',4596,0,NULL,'billing','447464663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10419,5172,'2025-02-01 15:23:42','2025-02-01 15:23:42',4596,0,NULL,'shipping','447464663@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10420,5173,'2025-02-01 15:23:47','2025-02-01 15:23:47',4597,0,NULL,'billing','790136159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10421,5173,'2025-02-01 15:23:47','2025-02-01 15:23:47',4597,0,NULL,'shipping','790136159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10422,5174,'2025-02-01 15:24:06','2025-02-01 15:24:06',4598,0,NULL,'billing','627170863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10423,5174,'2025-02-01 15:24:06','2025-02-01 15:24:06',4598,0,NULL,'shipping','627170863@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10424,5175,'2025-02-01 15:24:17','2025-02-01 15:24:17',4599,0,NULL,'billing','271681180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10425,5175,'2025-02-01 15:24:17','2025-02-01 15:24:17',4599,0,NULL,'shipping','271681180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10426,5176,'2025-02-01 15:24:18','2025-02-01 15:24:18',4600,0,NULL,'billing','450706588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10427,5176,'2025-02-01 15:24:18','2025-02-01 15:24:18',4600,0,NULL,'shipping','450706588@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10428,5177,'2025-02-01 15:24:20','2025-02-01 15:24:20',4601,0,NULL,'billing','295034738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10429,5177,'2025-02-01 15:24:20','2025-02-01 15:24:20',4601,0,NULL,'shipping','295034738@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10430,5178,'2025-02-01 15:24:36','2025-02-01 15:24:36',4602,0,NULL,'billing','850943687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10431,5178,'2025-02-01 15:24:36','2025-02-01 15:24:36',4602,0,NULL,'shipping','850943687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10432,5179,'2025-02-01 15:24:44','2025-02-01 15:24:44',4603,0,NULL,'billing','26589045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10433,5179,'2025-02-01 15:24:44','2025-02-01 15:24:44',4603,0,NULL,'shipping','26589045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10434,5180,'2025-02-01 15:24:56','2025-02-01 15:24:56',4604,0,NULL,'billing','339377823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10435,5180,'2025-02-01 15:24:56','2025-02-01 15:24:56',4604,0,NULL,'shipping','339377823@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10436,5181,'2025-02-01 15:25:08','2025-02-01 15:25:08',4605,0,NULL,'billing','36811371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10437,5181,'2025-02-01 15:25:08','2025-02-01 15:25:08',4605,0,NULL,'shipping','36811371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10438,5182,'2025-02-01 15:25:27','2025-02-01 15:25:27',4606,0,NULL,'billing','273054329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10439,5182,'2025-02-01 15:25:27','2025-02-01 15:25:27',4606,0,NULL,'shipping','273054329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10440,5183,'2025-02-01 15:25:40','2025-02-01 15:25:40',4607,0,NULL,'billing','469157717@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10441,5183,'2025-02-01 15:25:40','2025-02-01 15:25:40',4607,0,NULL,'shipping','469157717@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10442,5184,'2025-02-01 15:25:44','2025-02-01 15:25:44',4608,0,NULL,'billing','105407068@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10443,5184,'2025-02-01 15:25:44','2025-02-01 15:25:44',4608,0,NULL,'shipping','105407068@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10444,5185,'2025-02-01 15:25:45','2025-02-01 15:25:45',4609,0,NULL,'billing','364771009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10445,5185,'2025-02-01 15:25:45','2025-02-01 15:25:45',4609,0,NULL,'shipping','364771009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10446,5186,'2025-02-01 15:26:00','2025-02-01 15:26:00',4610,0,NULL,'billing','402092778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10447,5186,'2025-02-01 15:26:00','2025-02-01 15:26:00',4610,0,NULL,'shipping','402092778@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10448,5187,'2025-02-01 15:26:02','2025-02-01 15:26:02',4611,0,NULL,'billing','827750093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10449,5187,'2025-02-01 15:26:02','2025-02-01 15:26:02',4611,0,NULL,'shipping','827750093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10450,5188,'2025-02-01 15:26:02','2025-02-01 15:26:02',4612,0,NULL,'billing','739643969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10451,5188,'2025-02-01 15:26:02','2025-02-01 15:26:02',4612,0,NULL,'shipping','739643969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10452,5189,'2025-02-01 15:26:13','2025-02-01 15:26:13',4613,0,NULL,'billing','183367376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10453,5189,'2025-02-01 15:26:13','2025-02-01 15:26:13',4613,0,NULL,'shipping','183367376@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10454,5190,'2025-02-01 15:26:13','2025-02-01 15:26:13',4614,0,NULL,'billing','153239632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10455,5190,'2025-02-01 15:26:13','2025-02-01 15:26:13',4614,0,NULL,'shipping','153239632@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10456,5191,'2025-02-01 15:26:16','2025-02-01 15:26:16',4615,0,NULL,'billing','969022102@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10457,5191,'2025-02-01 15:26:16','2025-02-01 15:26:16',4615,0,NULL,'shipping','969022102@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10458,5192,'2025-02-01 15:26:17','2025-02-01 15:26:17',4616,0,NULL,'billing','835423856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10459,5192,'2025-02-01 15:26:17','2025-02-01 15:26:17',4616,0,NULL,'shipping','835423856@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10460,5193,'2025-02-01 15:26:18','2025-02-01 15:26:18',4617,0,NULL,'billing','804667280@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10461,5193,'2025-02-01 15:26:18','2025-02-01 15:26:18',4617,0,NULL,'shipping','804667280@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10462,5194,'2025-02-01 15:26:30','2025-02-01 15:26:30',4618,0,NULL,'billing','773501869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10463,5194,'2025-02-01 15:26:30','2025-02-01 15:26:30',4618,0,NULL,'shipping','773501869@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10464,5195,'2025-02-01 15:26:38','2025-02-01 15:26:38',4619,0,NULL,'billing','516539717@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10465,5195,'2025-02-01 15:26:38','2025-02-01 15:26:38',4619,0,NULL,'shipping','516539717@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10466,5196,'2025-02-01 15:26:51','2025-02-01 15:26:51',4620,0,NULL,'billing','187359307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10467,5196,'2025-02-01 15:26:51','2025-02-01 15:26:51',4620,0,NULL,'shipping','187359307@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10468,5197,'2025-02-01 15:27:09','2025-02-01 15:27:09',4621,0,NULL,'billing','565463687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10469,5197,'2025-02-01 15:27:09','2025-02-01 15:27:09',4621,0,NULL,'shipping','565463687@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10470,5198,'2025-02-01 15:27:12','2025-02-01 15:27:12',4622,0,NULL,'billing','757404507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10471,5198,'2025-02-01 15:27:12','2025-02-01 15:27:12',4622,0,NULL,'shipping','757404507@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10472,5199,'2025-02-01 15:27:30','2025-02-01 15:27:30',4623,0,NULL,'billing','309258421@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10473,5199,'2025-02-01 15:27:30','2025-02-01 15:27:30',4623,0,NULL,'shipping','309258421@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10474,5200,'2025-02-01 15:27:41','2025-02-01 15:27:41',4624,0,NULL,'billing','149103457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10475,5200,'2025-02-01 15:27:41','2025-02-01 15:27:41',4624,0,NULL,'shipping','149103457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10476,5201,'2025-02-01 15:27:44','2025-02-01 15:27:44',4625,0,NULL,'billing','308251613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10477,5201,'2025-02-01 15:27:44','2025-02-01 15:27:44',4625,0,NULL,'shipping','308251613@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10478,5202,'2025-02-01 15:28:03','2025-02-01 15:28:03',4626,0,NULL,'billing','27051759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10479,5202,'2025-02-01 15:28:03','2025-02-01 15:28:03',4626,0,NULL,'shipping','27051759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10480,5203,'2025-02-01 15:28:05','2025-02-01 15:28:05',4628,0,NULL,'billing','122263292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10481,5204,'2025-02-01 15:28:05','2025-02-01 15:28:05',4627,0,NULL,'billing','898917817@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10482,5203,'2025-02-01 15:28:05','2025-02-01 15:28:05',4628,0,NULL,'shipping','122263292@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10483,5204,'2025-02-01 15:28:05','2025-02-01 15:28:05',4627,0,NULL,'shipping','898917817@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10484,5205,'2025-02-01 15:28:14','2025-02-01 15:28:14',4629,0,NULL,'billing','64068125@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10485,5205,'2025-02-01 15:28:14','2025-02-01 15:28:14',4629,0,NULL,'shipping','64068125@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10486,5206,'2025-02-01 15:28:16','2025-02-01 15:28:16',4630,0,NULL,'billing','24711450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10487,5206,'2025-02-01 15:28:16','2025-02-01 15:28:16',4630,0,NULL,'shipping','24711450@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10488,5207,'2025-02-01 15:28:26','2025-02-01 15:28:26',4631,0,NULL,'billing','313415200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10489,5207,'2025-02-01 15:28:26','2025-02-01 15:28:26',4631,0,NULL,'shipping','313415200@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10490,5208,'2025-02-01 15:28:32','2025-02-01 15:28:32',4632,0,NULL,'billing','516199636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10491,5208,'2025-02-01 15:28:32','2025-02-01 15:28:32',4632,0,NULL,'shipping','516199636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10492,5209,'2025-02-01 15:28:38','2025-02-01 15:28:38',4633,0,NULL,'billing','276983231@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10493,5209,'2025-02-01 15:28:38','2025-02-01 15:28:38',4633,0,NULL,'shipping','276983231@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10494,5210,'2025-02-01 15:28:40','2025-02-01 15:28:40',4634,0,NULL,'billing','285198706@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10495,5210,'2025-02-01 15:28:40','2025-02-01 15:28:40',4634,0,NULL,'shipping','285198706@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10496,5211,'2025-02-01 15:28:46','2025-02-01 15:28:46',4635,0,NULL,'billing','597951446@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10497,5211,'2025-02-01 15:28:46','2025-02-01 15:28:46',4635,0,NULL,'shipping','597951446@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10498,5212,'2025-02-01 15:28:48','2025-02-01 15:28:48',4636,0,NULL,'billing','371678845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10499,5212,'2025-02-01 15:28:48','2025-02-01 15:28:48',4636,0,NULL,'shipping','371678845@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10500,5213,'2025-02-01 15:28:49','2025-02-01 15:28:49',4637,0,NULL,'billing','252205159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10501,5213,'2025-02-01 15:28:49','2025-02-01 15:28:49',4637,0,NULL,'shipping','252205159@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10502,5214,'2025-02-01 15:29:05','2025-02-01 15:29:05',4638,0,NULL,'billing','297944286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10503,5214,'2025-02-01 15:29:05','2025-02-01 15:29:05',4638,0,NULL,'shipping','297944286@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10504,5215,'2025-02-01 15:29:08','2025-02-01 15:29:08',4639,0,NULL,'billing','849870721@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10505,5215,'2025-02-01 15:29:08','2025-02-01 15:29:08',4639,0,NULL,'shipping','849870721@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10506,5216,'2025-02-01 15:29:09','2025-02-01 15:29:09',4640,0,NULL,'billing','79237989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10507,5216,'2025-02-01 15:29:09','2025-02-01 15:29:09',4640,0,NULL,'shipping','79237989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10508,5217,'2025-02-01 15:29:13','2025-02-01 15:29:13',4641,0,NULL,'billing','497999829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10509,5217,'2025-02-01 15:29:13','2025-02-01 15:29:13',4641,0,NULL,'shipping','497999829@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10510,5218,'2025-02-01 15:29:32','2025-02-01 15:29:32',4642,0,NULL,'billing','303288933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10511,5218,'2025-02-01 15:29:32','2025-02-01 15:29:32',4642,0,NULL,'shipping','303288933@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10512,5219,'2025-02-01 15:29:36','2025-02-01 15:29:36',4643,0,NULL,'billing','260786457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10513,5219,'2025-02-01 15:29:36','2025-02-01 15:29:36',4643,0,NULL,'shipping','260786457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10514,5220,'2025-02-01 15:29:39','2025-02-01 15:29:39',4644,0,NULL,'billing','23802894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10515,5220,'2025-02-01 15:29:39','2025-02-01 15:29:39',4644,0,NULL,'shipping','23802894@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10516,5221,'2025-02-01 15:30:04','2025-02-01 15:30:04',4645,0,NULL,'billing','844836837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10517,5221,'2025-02-01 15:30:04','2025-02-01 15:30:04',4645,0,NULL,'shipping','844836837@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10518,5222,'2025-02-01 15:30:10','2025-02-01 15:30:10',4646,0,NULL,'billing','842368326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10519,5222,'2025-02-01 15:30:10','2025-02-01 15:30:10',4646,0,NULL,'shipping','842368326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10520,5223,'2025-02-01 15:30:14','2025-02-01 15:30:14',4647,0,NULL,'billing','565922371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10521,5223,'2025-02-01 15:30:14','2025-02-01 15:30:14',4647,0,NULL,'shipping','565922371@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10522,5224,'2025-02-01 15:30:18','2025-02-01 15:30:18',4648,0,NULL,'billing','23179173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10523,5224,'2025-02-01 15:30:18','2025-02-01 15:30:18',4648,0,NULL,'shipping','23179173@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10524,5225,'2025-02-01 15:30:20','2025-02-01 15:30:20',4649,0,NULL,'billing','771466375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10525,5225,'2025-02-01 15:30:20','2025-02-01 15:30:20',4649,0,NULL,'shipping','771466375@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10526,5226,'2025-02-01 15:30:29','2025-02-01 15:30:29',4650,0,NULL,'billing','462950836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10527,5226,'2025-02-01 15:30:29','2025-02-01 15:30:29',4650,0,NULL,'shipping','462950836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10528,5227,'2025-02-01 15:30:36','2025-02-01 15:30:36',4651,0,NULL,'billing','44816313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10529,5227,'2025-02-01 15:30:36','2025-02-01 15:30:36',4651,0,NULL,'shipping','44816313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10530,5228,'2025-02-01 15:30:55','2025-02-01 15:30:55',4652,0,NULL,'billing','610763037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10531,5228,'2025-02-01 15:30:55','2025-02-01 15:30:55',4652,0,NULL,'shipping','610763037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10532,5229,'2025-02-01 15:30:57','2025-02-01 15:30:57',4653,0,NULL,'billing','879848360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10533,5229,'2025-02-01 15:30:57','2025-02-01 15:30:57',4653,0,NULL,'shipping','879848360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10534,5230,'2025-02-01 15:31:02','2025-02-01 15:31:02',4654,0,NULL,'billing','84763326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10535,5230,'2025-02-01 15:31:02','2025-02-01 15:31:02',4654,0,NULL,'shipping','84763326@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10536,5231,'2025-02-01 15:31:06','2025-02-01 15:31:06',4655,0,NULL,'billing','24702294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10537,5231,'2025-02-01 15:31:06','2025-02-01 15:31:06',4655,0,NULL,'shipping','24702294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10538,5232,'2025-02-01 15:31:07','2025-02-01 15:31:07',4656,0,NULL,'billing','582834028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10539,5232,'2025-02-01 15:31:07','2025-02-01 15:31:07',4656,0,NULL,'shipping','582834028@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10540,5233,'2025-02-01 15:31:28','2025-02-01 15:31:28',4657,0,NULL,'billing','332873304@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10541,5233,'2025-02-01 15:31:28','2025-02-01 15:31:28',4657,0,NULL,'shipping','332873304@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10542,5234,'2025-02-01 15:31:33','2025-02-01 15:31:33',4658,0,NULL,'billing','363147621@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10543,5234,'2025-02-01 15:31:33','2025-02-01 15:31:33',4658,0,NULL,'shipping','363147621@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10544,5235,'2025-02-01 15:31:34','2025-02-01 15:31:34',4659,0,NULL,'billing','26375549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10545,5235,'2025-02-01 15:31:34','2025-02-01 15:31:34',4659,0,NULL,'shipping','26375549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10546,5236,'2025-02-01 15:31:44','2025-02-01 15:31:44',4660,0,NULL,'billing','762878949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10547,5236,'2025-02-01 15:31:44','2025-02-01 15:31:44',4660,0,NULL,'shipping','762878949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10548,5237,'2025-02-01 15:31:46','2025-02-01 15:31:46',4661,0,NULL,'billing','504955461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10549,5237,'2025-02-01 15:31:46','2025-02-01 15:31:46',4661,0,NULL,'shipping','504955461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10550,5238,'2025-02-01 15:31:57','2025-02-01 15:31:57',4662,0,NULL,'billing','116985572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10551,5238,'2025-02-01 15:31:57','2025-02-01 15:31:57',4662,0,NULL,'shipping','116985572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10552,5239,'2025-02-01 15:32:01','2025-02-01 15:32:01',4663,0,NULL,'billing','55910601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10553,5239,'2025-02-01 15:32:01','2025-02-01 15:32:01',4663,0,NULL,'shipping','55910601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10554,5240,'2025-02-01 15:32:32','2025-02-01 15:32:32',4664,0,NULL,'billing','172489182@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10555,5240,'2025-02-01 15:32:32','2025-02-01 15:32:32',4664,0,NULL,'shipping','172489182@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10556,5241,'2025-02-01 15:32:38','2025-02-01 15:32:38',4665,0,NULL,'billing','118076211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10557,5241,'2025-02-01 15:32:38','2025-02-01 15:32:38',4665,0,NULL,'shipping','118076211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10558,5242,'2025-02-01 15:32:58','2025-02-01 15:32:58',4666,0,NULL,'billing','952985146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10559,5242,'2025-02-01 15:32:58','2025-02-01 15:32:58',4666,0,NULL,'shipping','952985146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10560,5243,'2025-02-01 15:33:03','2025-02-01 15:33:03',4667,0,NULL,'billing','834688677@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10561,5243,'2025-02-01 15:33:03','2025-02-01 15:33:03',4667,0,NULL,'shipping','834688677@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10562,5244,'2025-02-01 15:33:06','2025-02-01 15:33:06',4668,0,NULL,'billing','370418146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10563,5244,'2025-02-01 15:33:06','2025-02-01 15:33:06',4668,0,NULL,'shipping','370418146@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10564,5245,'2025-02-01 15:33:10','2025-02-01 15:33:10',4669,0,NULL,'billing','724577590@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10565,5245,'2025-02-01 15:33:10','2025-02-01 15:33:10',4669,0,NULL,'shipping','724577590@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10566,5246,'2025-02-01 15:33:10','2025-02-01 15:33:10',4670,0,NULL,'billing','56700661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10567,5246,'2025-02-01 15:33:10','2025-02-01 15:33:10',4670,0,NULL,'shipping','56700661@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10568,5247,'2025-02-01 15:33:16','2025-02-01 15:33:16',4671,0,NULL,'billing','26605657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10569,5247,'2025-02-01 15:33:16','2025-02-01 15:33:16',4671,0,NULL,'shipping','26605657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10570,5248,'2025-02-01 15:33:18','2025-02-01 15:33:18',4672,0,NULL,'billing','775234796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10571,5248,'2025-02-01 15:33:18','2025-02-01 15:33:18',4672,0,NULL,'shipping','775234796@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10572,5249,'2025-02-01 15:33:48','2025-02-01 15:33:48',4673,0,NULL,'billing','273486536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10573,5249,'2025-02-01 15:33:48','2025-02-01 15:33:48',4673,0,NULL,'shipping','273486536@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10574,5250,'2025-02-01 15:33:53','2025-02-01 15:33:53',4674,0,NULL,'billing','27060215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10575,5250,'2025-02-01 15:33:53','2025-02-01 15:33:53',4674,0,NULL,'shipping','27060215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10576,5251,'2025-02-01 15:33:57','2025-02-01 15:33:57',4675,0,NULL,'billing','120872195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10577,5251,'2025-02-01 15:33:57','2025-02-01 15:33:57',4675,0,NULL,'shipping','120872195@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10578,5252,'2025-02-01 15:34:01','2025-02-01 15:34:01',4676,0,NULL,'billing','553700516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10579,5252,'2025-02-01 15:34:01','2025-02-01 15:34:01',4676,0,NULL,'shipping','553700516@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10580,5253,'2025-02-01 15:34:03','2025-02-01 15:34:03',4677,0,NULL,'billing','541464549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10581,5253,'2025-02-01 15:34:03','2025-02-01 15:34:03',4677,0,NULL,'shipping','541464549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10582,5254,'2025-02-01 15:34:08','2025-02-01 15:34:08',4678,0,NULL,'billing','116756294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10583,5254,'2025-02-01 15:34:08','2025-02-01 15:34:08',4678,0,NULL,'shipping','116756294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10584,5255,'2025-02-01 15:34:14','2025-02-01 15:34:14',4679,0,NULL,'billing','23430486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10585,5255,'2025-02-01 15:34:14','2025-02-01 15:34:14',4679,0,NULL,'shipping','23430486@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10586,5256,'2025-02-01 15:34:23','2025-02-01 15:34:23',4680,0,NULL,'billing','24774521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10587,5256,'2025-02-01 15:34:23','2025-02-01 15:34:23',4680,0,NULL,'shipping','24774521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10588,5257,'2025-02-01 15:34:27','2025-02-01 15:34:27',4681,0,NULL,'billing','513127351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10589,5257,'2025-02-01 15:34:27','2025-02-01 15:34:27',4681,0,NULL,'shipping','513127351@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10590,5258,'2025-02-01 15:34:40','2025-02-01 15:34:40',4682,0,NULL,'billing','389538916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10591,5258,'2025-02-01 15:34:40','2025-02-01 15:34:40',4682,0,NULL,'shipping','389538916@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10592,5259,'2025-02-01 15:34:40','2025-02-01 15:34:40',4683,0,NULL,'billing','294715645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10593,5259,'2025-02-01 15:34:40','2025-02-01 15:34:40',4683,0,NULL,'shipping','294715645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10594,5260,'2025-02-01 15:35:11','2025-02-01 15:35:11',4684,0,NULL,'billing','774786496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10595,5260,'2025-02-01 15:35:11','2025-02-01 15:35:11',4684,0,NULL,'shipping','774786496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10596,5261,'2025-02-01 15:35:15','2025-02-01 15:35:15',4685,0,NULL,'billing','312754750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10597,5261,'2025-02-01 15:35:15','2025-02-01 15:35:15',4685,0,NULL,'shipping','312754750@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10598,5262,'2025-02-01 15:35:19','2025-02-01 15:35:19',4686,0,NULL,'billing','804921879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10599,5262,'2025-02-01 15:35:19','2025-02-01 15:35:19',4686,0,NULL,'shipping','804921879@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10600,5263,'2025-02-01 15:35:29','2025-02-01 15:35:29',4687,0,NULL,'billing','26038097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10601,5263,'2025-02-01 15:35:29','2025-02-01 15:35:29',4687,0,NULL,'shipping','26038097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10602,5264,'2025-02-01 15:35:39','2025-02-01 15:35:39',4688,0,NULL,'billing','404715532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10603,5264,'2025-02-01 15:35:39','2025-02-01 15:35:39',4688,0,NULL,'shipping','404715532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10604,5265,'2025-02-01 15:35:52','2025-02-01 15:35:52',4689,0,NULL,'billing','869673678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10605,5265,'2025-02-01 15:35:52','2025-02-01 15:35:52',4689,0,NULL,'shipping','869673678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10606,5266,'2025-02-01 15:35:53','2025-02-01 15:35:53',4690,0,NULL,'billing','130760568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10607,5266,'2025-02-01 15:35:53','2025-02-01 15:35:53',4690,0,NULL,'shipping','130760568@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10608,5267,'2025-02-01 15:36:00','2025-02-01 15:36:00',4691,0,NULL,'billing','258160291@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10609,5267,'2025-02-01 15:36:00','2025-02-01 15:36:00',4691,0,NULL,'shipping','258160291@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10610,5268,'2025-02-01 15:36:00','2025-02-01 15:36:00',4692,0,NULL,'billing','240000908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10611,5268,'2025-02-01 15:36:00','2025-02-01 15:36:00',4692,0,NULL,'shipping','240000908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10612,5269,'2025-02-01 15:36:04','2025-02-01 15:36:04',4693,0,NULL,'billing','583020836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10613,5269,'2025-02-01 15:36:04','2025-02-01 15:36:04',4693,0,NULL,'shipping','583020836@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10614,5270,'2025-02-01 15:36:06','2025-02-01 15:36:06',4694,0,NULL,'billing','498189593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10615,5270,'2025-02-01 15:36:06','2025-02-01 15:36:06',4694,0,NULL,'shipping','498189593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10616,5271,'2025-02-01 15:36:17','2025-02-01 15:36:17',4695,0,NULL,'billing','591670085@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10617,5271,'2025-02-01 15:36:17','2025-02-01 15:36:17',4695,0,NULL,'shipping','591670085@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10618,5272,'2025-02-01 15:36:25','2025-02-01 15:36:25',4696,0,NULL,'billing','511583866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10619,5272,'2025-02-01 15:36:25','2025-02-01 15:36:25',4696,0,NULL,'shipping','511583866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10620,5273,'2025-02-01 15:36:33','2025-02-01 15:36:33',4697,0,NULL,'billing','100969186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10621,5273,'2025-02-01 15:36:33','2025-02-01 15:36:33',4697,0,NULL,'shipping','100969186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10622,5274,'2025-02-01 15:36:34','2025-02-01 15:36:34',4698,0,NULL,'billing','28660060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10623,5274,'2025-02-01 15:36:34','2025-02-01 15:36:34',4698,0,NULL,'shipping','28660060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10624,5275,'2025-02-01 15:36:37','2025-02-01 15:36:37',4699,0,NULL,'billing','108122012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10625,5275,'2025-02-01 15:36:37','2025-02-01 15:36:37',4699,0,NULL,'shipping','108122012@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10626,5276,'2025-02-01 15:36:39','2025-02-01 15:36:39',4700,0,NULL,'billing','47228115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10627,5276,'2025-02-01 15:36:39','2025-02-01 15:36:39',4700,0,NULL,'shipping','47228115@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10628,5277,'2025-02-01 15:36:43','2025-02-01 15:36:43',4701,0,NULL,'billing','826009359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10629,5277,'2025-02-01 15:36:43','2025-02-01 15:36:43',4701,0,NULL,'shipping','826009359@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10630,5278,'2025-02-01 15:36:49','2025-02-01 15:36:49',4702,0,NULL,'billing','81644210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10631,5278,'2025-02-01 15:36:49','2025-02-01 15:36:49',4702,0,NULL,'shipping','81644210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10632,5279,'2025-02-01 15:36:55','2025-02-01 15:36:55',4703,0,NULL,'billing','876869189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10633,5279,'2025-02-01 15:36:55','2025-02-01 15:36:55',4703,0,NULL,'shipping','876869189@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10634,5280,'2025-02-01 15:37:30','2025-02-01 15:37:30',4704,0,NULL,'billing','469553595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10635,5280,'2025-02-01 15:37:30','2025-02-01 15:37:30',4704,0,NULL,'shipping','469553595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10636,5281,'2025-02-01 15:37:43','2025-02-01 15:37:43',4705,0,NULL,'billing','275892814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10637,5281,'2025-02-01 15:37:43','2025-02-01 15:37:43',4705,0,NULL,'shipping','275892814@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10638,5282,'2025-02-01 15:37:45','2025-02-01 15:37:45',4706,0,NULL,'billing','946410951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10639,5282,'2025-02-01 15:37:45','2025-02-01 15:37:45',4706,0,NULL,'shipping','946410951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10640,5283,'2025-02-01 15:37:47','2025-02-01 15:37:47',4707,0,NULL,'billing','565795315@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10641,5283,'2025-02-01 15:37:47','2025-02-01 15:37:47',4707,0,NULL,'shipping','565795315@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10642,5284,'2025-02-01 15:37:55','2025-02-01 15:37:55',4708,0,NULL,'billing','55136680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10643,5284,'2025-02-01 15:37:55','2025-02-01 15:37:55',4708,0,NULL,'shipping','55136680@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10644,5285,'2025-02-01 15:38:16','2025-02-01 15:38:16',4709,0,NULL,'billing','25181560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10645,5285,'2025-02-01 15:38:16','2025-02-01 15:38:16',4709,0,NULL,'shipping','25181560@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10646,5286,'2025-02-01 15:38:21','2025-02-01 15:38:21',4710,0,NULL,'billing','137656093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10647,5286,'2025-02-01 15:38:21','2025-02-01 15:38:21',4710,0,NULL,'shipping','137656093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10648,5287,'2025-02-01 15:38:22','2025-02-01 15:38:22',4711,0,NULL,'billing','984366875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10649,5287,'2025-02-01 15:38:22','2025-02-01 15:38:22',4711,0,NULL,'shipping','984366875@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10650,5288,'2025-02-01 15:38:27','2025-02-01 15:38:27',4712,0,NULL,'billing','26869186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10651,5288,'2025-02-01 15:38:27','2025-02-01 15:38:27',4712,0,NULL,'shipping','26869186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10652,5289,'2025-02-01 15:38:39','2025-02-01 15:38:39',4713,0,NULL,'billing','602397969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10653,5289,'2025-02-01 15:38:39','2025-02-01 15:38:39',4713,0,NULL,'shipping','602397969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10654,5290,'2025-02-01 15:38:43','2025-02-01 15:38:43',4714,0,NULL,'billing','448500618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10655,5290,'2025-02-01 15:38:43','2025-02-01 15:38:43',4714,0,NULL,'shipping','448500618@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10656,5291,'2025-02-01 15:38:59','2025-02-01 15:38:59',4715,0,NULL,'billing','540355843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10657,5291,'2025-02-01 15:38:59','2025-02-01 15:38:59',4715,0,NULL,'shipping','540355843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10658,5292,'2025-02-01 15:39:15','2025-02-01 15:39:15',4716,0,NULL,'billing','406065917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10659,5292,'2025-02-01 15:39:15','2025-02-01 15:39:15',4716,0,NULL,'shipping','406065917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10660,5293,'2025-02-01 15:39:18','2025-02-01 15:39:18',4717,0,NULL,'billing','511731132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10661,5293,'2025-02-01 15:39:18','2025-02-01 15:39:18',4717,0,NULL,'shipping','511731132@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10662,5294,'2025-02-01 15:39:20','2025-02-01 15:39:20',4718,0,NULL,'billing','740688873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10663,5294,'2025-02-01 15:39:20','2025-02-01 15:39:20',4718,0,NULL,'shipping','740688873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10664,5295,'2025-02-01 15:39:26','2025-02-01 15:39:26',4719,0,NULL,'billing','123937103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10665,5295,'2025-02-01 15:39:26','2025-02-01 15:39:26',4719,0,NULL,'shipping','123937103@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10666,5296,'2025-02-01 15:39:38','2025-02-01 15:39:38',4720,0,NULL,'billing','532043937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10667,5296,'2025-02-01 15:39:38','2025-02-01 15:39:38',4720,0,NULL,'shipping','532043937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10668,5297,'2025-02-01 15:39:39','2025-02-01 15:39:39',4721,0,NULL,'billing','502873870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10669,5297,'2025-02-01 15:39:39','2025-02-01 15:39:39',4721,0,NULL,'shipping','502873870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10670,5298,'2025-02-01 15:39:47','2025-02-01 15:39:47',4722,0,NULL,'billing','821153402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10671,5298,'2025-02-01 15:39:47','2025-02-01 15:39:47',4722,0,NULL,'shipping','821153402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10672,5299,'2025-02-01 15:40:01','2025-02-01 15:40:01',4723,0,NULL,'billing','646868589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10673,5299,'2025-02-01 15:40:01','2025-02-01 15:40:01',4723,0,NULL,'shipping','646868589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10674,5300,'2025-02-01 15:40:37','2025-02-01 15:40:37',4724,0,NULL,'billing','27521589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10675,5300,'2025-02-01 15:40:37','2025-02-01 15:40:37',4724,0,NULL,'shipping','27521589@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10676,5301,'2025-02-01 15:40:49','2025-02-01 15:40:49',4725,0,NULL,'billing','108935023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10677,5301,'2025-02-01 15:40:49','2025-02-01 15:40:49',4725,0,NULL,'shipping','108935023@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10678,5302,'2025-02-01 15:40:57','2025-02-01 15:40:57',4726,0,NULL,'billing','455713070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10679,5302,'2025-02-01 15:40:57','2025-02-01 15:40:57',4726,0,NULL,'shipping','455713070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10680,5303,'2025-02-01 15:41:01','2025-02-01 15:41:01',4727,0,NULL,'billing','577482990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10681,5303,'2025-02-01 15:41:01','2025-02-01 15:41:01',4727,0,NULL,'shipping','577482990@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10682,5304,'2025-02-01 15:41:03','2025-02-01 15:41:03',4728,0,NULL,'billing','854877211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10683,5304,'2025-02-01 15:41:03','2025-02-01 15:41:03',4728,0,NULL,'shipping','854877211@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10684,5305,'2025-02-01 15:41:04','2025-02-01 15:41:04',4729,0,NULL,'billing','474415615@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10685,5305,'2025-02-01 15:41:04','2025-02-01 15:41:04',4729,0,NULL,'shipping','474415615@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10686,5306,'2025-02-01 15:41:11','2025-02-01 15:41:11',4730,0,NULL,'billing','22419407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10687,5306,'2025-02-01 15:41:11','2025-02-01 15:41:11',4730,0,NULL,'shipping','22419407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10688,5307,'2025-02-01 15:41:21','2025-02-01 15:41:21',4731,0,NULL,'billing','852407628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10689,5307,'2025-02-01 15:41:21','2025-02-01 15:41:21',4731,0,NULL,'shipping','852407628@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10690,5308,'2025-02-01 15:41:23','2025-02-01 15:41:23',4732,0,NULL,'billing','122885969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10691,5308,'2025-02-01 15:41:23','2025-02-01 15:41:23',4732,0,NULL,'shipping','122885969@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10692,5309,'2025-02-01 15:41:25','2025-02-01 15:41:25',4733,0,NULL,'billing','26843178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10693,5309,'2025-02-01 15:41:25','2025-02-01 15:41:25',4733,0,NULL,'shipping','26843178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10694,5310,'2025-02-01 15:41:37','2025-02-01 15:41:37',4734,0,NULL,'billing','522632191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10695,5310,'2025-02-01 15:41:37','2025-02-01 15:41:37',4734,0,NULL,'shipping','522632191@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10696,5311,'2025-02-01 15:41:37','2025-02-01 15:41:37',4735,0,NULL,'billing','649115394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10697,5311,'2025-02-01 15:41:37','2025-02-01 15:41:37',4735,0,NULL,'shipping','649115394@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10698,5312,'2025-02-01 15:41:53','2025-02-01 15:41:53',4736,0,NULL,'billing','670134015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10699,5312,'2025-02-01 15:41:53','2025-02-01 15:41:53',4736,0,NULL,'shipping','670134015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10700,5313,'2025-02-01 15:41:54','2025-02-01 15:41:54',4737,0,NULL,'billing','80894177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10701,5313,'2025-02-01 15:41:54','2025-02-01 15:41:54',4737,0,NULL,'shipping','80894177@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10702,5314,'2025-02-01 15:41:56','2025-02-01 15:41:56',4738,0,NULL,'billing','524421892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10703,5314,'2025-02-01 15:41:56','2025-02-01 15:41:56',4738,0,NULL,'shipping','524421892@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10704,5315,'2025-02-01 15:42:00','2025-02-01 15:42:00',4739,0,NULL,'billing','569827505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10705,5315,'2025-02-01 15:42:00','2025-02-01 15:42:00',4739,0,NULL,'shipping','569827505@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10706,5316,'2025-02-01 15:42:00','2025-02-01 15:42:00',4740,0,NULL,'billing','785985765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10707,5316,'2025-02-01 15:42:00','2025-02-01 15:42:00',4740,0,NULL,'shipping','785985765@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10708,5317,'2025-02-01 15:42:10','2025-02-01 15:42:10',4741,0,NULL,'billing','756701142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10709,5317,'2025-02-01 15:42:10','2025-02-01 15:42:10',4741,0,NULL,'shipping','756701142@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10710,5318,'2025-02-01 15:42:15','2025-02-01 15:42:15',4742,0,NULL,'billing','272722353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10711,5318,'2025-02-01 15:42:15','2025-02-01 15:42:15',4742,0,NULL,'shipping','272722353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10712,5319,'2025-02-01 15:42:17','2025-02-01 15:42:17',4743,0,NULL,'billing','80603049@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10713,5319,'2025-02-01 15:42:17','2025-02-01 15:42:17',4743,0,NULL,'shipping','80603049@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10714,5320,'2025-02-01 15:42:51','2025-02-01 15:42:51',4744,0,NULL,'billing','48207490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10715,5320,'2025-02-01 15:42:51','2025-02-01 15:42:51',4744,0,NULL,'shipping','48207490@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10716,5321,'2025-02-01 15:43:07','2025-02-01 15:43:07',4745,0,NULL,'billing','851995190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10717,5321,'2025-02-01 15:43:07','2025-02-01 15:43:07',4745,0,NULL,'shipping','851995190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10718,5322,'2025-02-01 15:43:09','2025-02-01 15:43:09',4746,0,NULL,'billing','22752996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10719,5322,'2025-02-01 15:43:09','2025-02-01 15:43:09',4746,0,NULL,'shipping','22752996@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10720,5323,'2025-02-01 15:43:12','2025-02-01 15:43:12',4747,0,NULL,'billing','282097541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10721,5323,'2025-02-01 15:43:12','2025-02-01 15:43:12',4747,0,NULL,'shipping','282097541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10722,5324,'2025-02-01 15:43:24','2025-02-01 15:43:24',4748,0,NULL,'billing','282777598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10723,5324,'2025-02-01 15:43:24','2025-02-01 15:43:24',4748,0,NULL,'shipping','282777598@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10724,5325,'2025-02-01 15:43:39','2025-02-01 15:43:39',4749,0,NULL,'billing','381481293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10725,5325,'2025-02-01 15:43:39','2025-02-01 15:43:39',4749,0,NULL,'shipping','381481293@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10726,5326,'2025-02-01 15:43:40','2025-02-01 15:43:40',4750,0,NULL,'billing','123232444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10727,5326,'2025-02-01 15:43:40','2025-02-01 15:43:40',4750,0,NULL,'shipping','123232444@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10728,5327,'2025-02-01 15:43:46','2025-02-01 15:43:46',4751,0,NULL,'billing','479410862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10729,5327,'2025-02-01 15:43:46','2025-02-01 15:43:46',4751,0,NULL,'shipping','479410862@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10730,5328,'2025-02-01 15:43:55','2025-02-01 15:43:55',4752,0,NULL,'billing','137863178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10731,5328,'2025-02-01 15:43:55','2025-02-01 15:43:55',4752,0,NULL,'shipping','137863178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10732,5329,'2025-02-01 15:43:56','2025-02-01 15:43:56',4753,0,NULL,'billing','367022440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10733,5329,'2025-02-01 15:43:56','2025-02-01 15:43:56',4753,0,NULL,'shipping','367022440@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10734,5330,'2025-02-01 15:43:57','2025-02-01 15:43:57',4754,0,NULL,'billing','30429874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10735,5330,'2025-02-01 15:43:57','2025-02-01 15:43:57',4754,0,NULL,'shipping','30429874@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10736,5331,'2025-02-01 15:43:59','2025-02-01 15:43:59',4755,0,NULL,'billing','782217357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10737,5331,'2025-02-01 15:43:59','2025-02-01 15:43:59',4755,0,NULL,'shipping','782217357@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10738,5332,'2025-02-01 15:44:16','2025-02-01 15:44:16',4756,0,NULL,'billing','630800316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10739,5332,'2025-02-01 15:44:16','2025-02-01 15:44:16',4756,0,NULL,'shipping','630800316@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10740,5333,'2025-02-01 15:44:26','2025-02-01 15:44:26',4757,0,NULL,'billing','934949889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10741,5333,'2025-02-01 15:44:26','2025-02-01 15:44:26',4757,0,NULL,'shipping','934949889@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10742,5334,'2025-02-01 15:44:28','2025-02-01 15:44:28',4758,0,NULL,'billing','417550171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10743,5334,'2025-02-01 15:44:28','2025-02-01 15:44:28',4758,0,NULL,'shipping','417550171@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10744,5335,'2025-02-01 15:44:58','2025-02-01 15:44:58',4759,0,NULL,'billing','86288633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10745,5335,'2025-02-01 15:44:58','2025-02-01 15:44:58',4759,0,NULL,'shipping','86288633@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10746,5336,'2025-02-01 15:45:07','2025-02-01 15:45:07',4760,0,NULL,'billing','28495942@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10747,5336,'2025-02-01 15:45:07','2025-02-01 15:45:07',4760,0,NULL,'shipping','28495942@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10748,5337,'2025-02-01 15:45:18','2025-02-01 15:45:18',4761,0,NULL,'billing','779227980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10749,5337,'2025-02-01 15:45:18','2025-02-01 15:45:18',4761,0,NULL,'shipping','779227980@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10750,5338,'2025-02-01 15:45:22','2025-02-01 15:45:22',4762,0,NULL,'billing','112315429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10751,5338,'2025-02-01 15:45:22','2025-02-01 15:45:22',4762,0,NULL,'shipping','112315429@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10752,5339,'2025-02-01 15:45:42','2025-02-01 15:45:42',4763,0,NULL,'billing','40398849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10753,5339,'2025-02-01 15:45:42','2025-02-01 15:45:42',4763,0,NULL,'shipping','40398849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10754,5340,'2025-02-01 15:45:59','2025-02-01 15:45:59',4764,0,NULL,'billing','527120343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10755,5340,'2025-02-01 15:45:59','2025-02-01 15:45:59',4764,0,NULL,'shipping','527120343@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10756,5341,'2025-02-01 15:46:08','2025-02-01 15:46:08',4765,0,NULL,'billing','578137455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10757,5341,'2025-02-01 15:46:08','2025-02-01 15:46:08',4765,0,NULL,'shipping','578137455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10758,5342,'2025-02-01 15:46:24','2025-02-01 15:46:24',4766,0,NULL,'billing','780442503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10759,5342,'2025-02-01 15:46:24','2025-02-01 15:46:24',4766,0,NULL,'shipping','780442503@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10760,5343,'2025-02-01 15:46:25','2025-02-01 15:46:25',4767,0,NULL,'billing','289847975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10761,5343,'2025-02-01 15:46:25','2025-02-01 15:46:25',4767,0,NULL,'shipping','289847975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10762,5344,'2025-02-01 15:46:30','2025-02-01 15:46:30',4768,0,NULL,'billing','108866489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10763,5344,'2025-02-01 15:46:30','2025-02-01 15:46:30',4768,0,NULL,'shipping','108866489@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10764,5345,'2025-02-01 15:46:34','2025-02-01 15:46:34',4769,0,NULL,'billing','25194716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10765,5345,'2025-02-01 15:46:34','2025-02-01 15:46:34',4769,0,NULL,'shipping','25194716@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10766,5346,'2025-02-01 15:46:39','2025-02-01 15:46:39',4770,0,NULL,'billing','641165897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10767,5346,'2025-02-01 15:46:39','2025-02-01 15:46:39',4770,0,NULL,'shipping','641165897@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10768,5347,'2025-02-01 15:46:50','2025-02-01 15:46:50',4771,0,NULL,'billing','517058520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10769,5347,'2025-02-01 15:46:50','2025-02-01 15:46:50',4771,0,NULL,'shipping','517058520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10770,5348,'2025-02-01 15:46:54','2025-02-01 15:46:54',4772,0,NULL,'billing','744971021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10771,5348,'2025-02-01 15:46:54','2025-02-01 15:46:54',4772,0,NULL,'shipping','744971021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10772,5349,'2025-02-01 15:46:56','2025-02-01 15:46:56',4773,0,NULL,'billing','24078403@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10773,5349,'2025-02-01 15:46:56','2025-02-01 15:46:56',4773,0,NULL,'shipping','24078403@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10774,5350,'2025-02-01 15:46:59','2025-02-01 15:46:59',4774,0,NULL,'billing','79865665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10775,5350,'2025-02-01 15:46:59','2025-02-01 15:46:59',4774,0,NULL,'shipping','79865665@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10776,5351,'2025-02-01 15:47:03','2025-02-01 15:47:03',4775,0,NULL,'billing','79749424@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10777,5351,'2025-02-01 15:47:03','2025-02-01 15:47:03',4775,0,NULL,'shipping','79749424@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10778,5352,'2025-02-01 15:47:15','2025-02-01 15:47:15',4776,0,NULL,'billing','297510331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10779,5352,'2025-02-01 15:47:15','2025-02-01 15:47:15',4776,0,NULL,'shipping','297510331@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10780,5353,'2025-02-01 15:47:22','2025-02-01 15:47:22',4777,0,NULL,'billing','819814683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10781,5353,'2025-02-01 15:47:22','2025-02-01 15:47:22',4777,0,NULL,'shipping','819814683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10782,5354,'2025-02-01 15:47:25','2025-02-01 15:47:25',4778,0,NULL,'billing','75110705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10783,5354,'2025-02-01 15:47:25','2025-02-01 15:47:25',4778,0,NULL,'shipping','75110705@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10784,5355,'2025-02-01 15:47:27','2025-02-01 15:47:27',4779,0,NULL,'billing','919349172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10785,5355,'2025-02-01 15:47:27','2025-02-01 15:47:27',4779,0,NULL,'shipping','919349172@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10786,5356,'2025-02-01 15:47:35','2025-02-01 15:47:35',4780,0,NULL,'billing','984819045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10787,5356,'2025-02-01 15:47:35','2025-02-01 15:47:35',4780,0,NULL,'shipping','984819045@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10788,5357,'2025-02-01 15:47:39','2025-02-01 15:47:39',4781,0,NULL,'billing','417271098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10789,5357,'2025-02-01 15:47:39','2025-02-01 15:47:39',4781,0,NULL,'shipping','417271098@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10790,5358,'2025-02-01 15:47:47','2025-02-01 15:47:47',4782,0,NULL,'billing','26343106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10791,5358,'2025-02-01 15:47:47','2025-02-01 15:47:47',4782,0,NULL,'shipping','26343106@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10792,5359,'2025-02-01 15:47:50','2025-02-01 15:47:50',4783,0,NULL,'billing','583703035@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10793,5359,'2025-02-01 15:47:50','2025-02-01 15:47:50',4783,0,NULL,'shipping','583703035@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10794,5360,'2025-02-01 15:48:10','2025-02-01 15:48:10',4784,0,NULL,'billing','411471830@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10795,5360,'2025-02-01 15:48:10','2025-02-01 15:48:10',4784,0,NULL,'shipping','411471830@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10796,5361,'2025-02-01 15:48:23','2025-02-01 15:48:23',4785,0,NULL,'billing','71115130@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10797,5361,'2025-02-01 15:48:23','2025-02-01 15:48:23',4785,0,NULL,'shipping','71115130@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10798,5362,'2025-02-01 15:48:29','2025-02-01 15:48:29',4786,0,NULL,'billing','105985973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10799,5362,'2025-02-01 15:48:29','2025-02-01 15:48:29',4786,0,NULL,'shipping','105985973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10800,5363,'2025-02-01 15:48:35','2025-02-01 15:48:35',4787,0,NULL,'billing','136997811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10801,5363,'2025-02-01 15:48:35','2025-02-01 15:48:35',4787,0,NULL,'shipping','136997811@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10802,5364,'2025-02-01 15:48:44','2025-02-01 15:48:44',4788,0,NULL,'billing','306269992@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10803,5364,'2025-02-01 15:48:44','2025-02-01 15:48:44',4788,0,NULL,'shipping','306269992@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10804,5365,'2025-02-01 15:48:59','2025-02-01 15:48:59',4789,0,NULL,'billing','583978645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10805,5365,'2025-02-01 15:48:59','2025-02-01 15:48:59',4789,0,NULL,'shipping','583978645@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10806,5366,'2025-02-01 15:49:04','2025-02-01 15:49:04',4790,0,NULL,'billing','270007660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10807,5366,'2025-02-01 15:49:04','2025-02-01 15:49:04',4790,0,NULL,'shipping','270007660@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10808,5367,'2025-02-01 15:49:09','2025-02-01 15:49:09',4791,0,NULL,'billing','307804784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10809,5367,'2025-02-01 15:49:09','2025-02-01 15:49:09',4791,0,NULL,'shipping','307804784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10810,5368,'2025-02-01 15:49:19','2025-02-01 15:49:19',4792,0,NULL,'billing','727971789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10811,5368,'2025-02-01 15:49:19','2025-02-01 15:49:19',4792,0,NULL,'shipping','727971789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10812,5369,'2025-02-01 15:49:21','2025-02-01 15:49:21',4793,0,NULL,'billing','415855466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10813,5369,'2025-02-01 15:49:21','2025-02-01 15:49:21',4793,0,NULL,'shipping','415855466@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10814,5370,'2025-02-01 15:49:33','2025-02-01 15:49:33',4794,0,NULL,'billing','522913393@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10815,5370,'2025-02-01 15:49:33','2025-02-01 15:49:33',4794,0,NULL,'shipping','522913393@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10816,5371,'2025-02-01 15:49:34','2025-02-01 15:49:34',4795,0,NULL,'billing','962307793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10817,5371,'2025-02-01 15:49:34','2025-02-01 15:49:34',4795,0,NULL,'shipping','962307793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10818,5372,'2025-02-01 15:49:35','2025-02-01 15:49:35',4796,0,NULL,'billing','106649251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10819,5372,'2025-02-01 15:49:35','2025-02-01 15:49:35',4796,0,NULL,'shipping','106649251@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10820,5373,'2025-02-01 15:49:48','2025-02-01 15:49:48',4797,0,NULL,'billing','377103363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10821,5373,'2025-02-01 15:49:48','2025-02-01 15:49:48',4797,0,NULL,'shipping','377103363@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10822,5374,'2025-02-01 15:49:50','2025-02-01 15:49:50',4798,0,NULL,'billing','530576877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10823,5374,'2025-02-01 15:49:50','2025-02-01 15:49:50',4798,0,NULL,'shipping','530576877@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10824,5375,'2025-02-01 15:50:11','2025-02-01 15:50:11',4799,0,NULL,'billing','305147670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10825,5375,'2025-02-01 15:50:11','2025-02-01 15:50:11',4799,0,NULL,'shipping','305147670@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10826,5376,'2025-02-01 15:50:24','2025-02-01 15:50:24',4800,0,NULL,'billing','89535949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10827,5376,'2025-02-01 15:50:24','2025-02-01 15:50:24',4800,0,NULL,'shipping','89535949@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10828,5377,'2025-02-01 15:50:29','2025-02-01 15:50:29',4801,0,NULL,'billing','86798791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10829,5377,'2025-02-01 15:50:29','2025-02-01 15:50:29',4801,0,NULL,'shipping','86798791@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10830,5378,'2025-02-01 15:50:35','2025-02-01 15:50:35',4802,0,NULL,'billing','513969740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10831,5378,'2025-02-01 15:50:35','2025-02-01 15:50:35',4802,0,NULL,'shipping','513969740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10832,5379,'2025-02-01 15:50:53','2025-02-01 15:50:53',4803,0,NULL,'billing','87884448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10833,5379,'2025-02-01 15:50:53','2025-02-01 15:50:53',4803,0,NULL,'shipping','87884448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10834,5380,'2025-02-01 15:50:56','2025-02-01 15:50:56',4804,0,NULL,'billing','46232989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10835,5380,'2025-02-01 15:50:56','2025-02-01 15:50:56',4804,0,NULL,'shipping','46232989@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10836,5381,'2025-02-01 15:51:04','2025-02-01 15:51:04',4805,0,NULL,'billing','23195678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10837,5381,'2025-02-01 15:51:04','2025-02-01 15:51:04',4805,0,NULL,'shipping','23195678@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10838,5382,'2025-02-01 15:51:47','2025-02-01 15:51:47',4806,0,NULL,'billing','507491248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10839,5382,'2025-02-01 15:51:47','2025-02-01 15:51:47',4806,0,NULL,'shipping','507491248@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10840,5383,'2025-02-01 15:51:49','2025-02-01 15:51:49',4807,0,NULL,'billing','26533110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10841,5383,'2025-02-01 15:51:49','2025-02-01 15:51:49',4807,0,NULL,'shipping','26533110@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10842,5384,'2025-02-01 15:51:57','2025-02-01 15:51:57',4808,0,NULL,'billing','273443361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10843,5384,'2025-02-01 15:51:57','2025-02-01 15:51:57',4808,0,NULL,'shipping','273443361@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10844,5385,'2025-02-01 15:51:58','2025-02-01 15:51:58',4809,0,NULL,'billing','79979569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10845,5385,'2025-02-01 15:51:58','2025-02-01 15:51:58',4809,0,NULL,'shipping','79979569@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10846,5386,'2025-02-01 15:51:58','2025-02-01 15:51:58',4810,0,NULL,'billing','510909165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10847,5386,'2025-02-01 15:51:58','2025-02-01 15:51:58',4810,0,NULL,'shipping','510909165@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10848,5387,'2025-02-01 15:52:14','2025-02-01 15:52:14',4811,0,NULL,'billing','32221234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10849,5387,'2025-02-01 15:52:14','2025-02-01 15:52:14',4811,0,NULL,'shipping','32221234@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10850,5388,'2025-02-01 15:52:20','2025-02-01 15:52:20',4812,0,NULL,'billing','285019084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10851,5388,'2025-02-01 15:52:20','2025-02-01 15:52:20',4812,0,NULL,'shipping','285019084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10852,5389,'2025-02-01 15:52:20','2025-02-01 15:52:20',4813,0,NULL,'billing','80450367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10853,5389,'2025-02-01 15:52:20','2025-02-01 15:52:20',4813,0,NULL,'shipping','80450367@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10854,5390,'2025-02-01 15:52:25','2025-02-01 15:52:25',4814,0,NULL,'billing','252350756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10855,5390,'2025-02-01 15:52:25','2025-02-01 15:52:25',4814,0,NULL,'shipping','252350756@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10856,5391,'2025-02-01 15:52:27','2025-02-01 15:52:27',4815,0,NULL,'billing','805804424@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10857,5391,'2025-02-01 15:52:27','2025-02-01 15:52:27',4815,0,NULL,'shipping','805804424@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10858,5392,'2025-02-01 15:52:38','2025-02-01 15:52:38',4816,0,NULL,'billing','26205081@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10859,5392,'2025-02-01 15:52:38','2025-02-01 15:52:38',4816,0,NULL,'shipping','26205081@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10860,5393,'2025-02-01 15:52:41','2025-02-01 15:52:41',4817,0,NULL,'billing','670141634@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10861,5393,'2025-02-01 15:52:41','2025-02-01 15:52:41',4817,0,NULL,'shipping','670141634@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10862,5394,'2025-02-01 15:52:41','2025-02-01 15:52:41',4818,0,NULL,'billing','243987562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10863,5394,'2025-02-01 15:52:41','2025-02-01 15:52:41',4818,0,NULL,'shipping','243987562@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10864,5395,'2025-02-01 15:52:48','2025-02-01 15:52:48',4819,0,NULL,'billing','524594025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10865,5395,'2025-02-01 15:52:48','2025-02-01 15:52:48',4819,0,NULL,'shipping','524594025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10866,5396,'2025-02-01 15:52:56','2025-02-01 15:52:56',4820,0,NULL,'billing','840998744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10867,5396,'2025-02-01 15:52:56','2025-02-01 15:52:56',4820,0,NULL,'shipping','840998744@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10868,5397,'2025-02-01 15:53:03','2025-02-01 15:53:03',4821,0,NULL,'billing','250946956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10869,5397,'2025-02-01 15:53:03','2025-02-01 15:53:03',4821,0,NULL,'shipping','250946956@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10870,5398,'2025-02-01 15:53:18','2025-02-01 15:53:18',4822,0,NULL,'billing','479898995@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10871,5398,'2025-02-01 15:53:18','2025-02-01 15:53:18',4822,0,NULL,'shipping','479898995@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10872,5399,'2025-02-01 15:53:25','2025-02-01 15:53:25',4823,0,NULL,'billing','22395684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10873,5399,'2025-02-01 15:53:25','2025-02-01 15:53:25',4823,0,NULL,'shipping','22395684@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10874,5400,'2025-02-01 15:53:32','2025-02-01 15:53:32',4824,0,NULL,'billing','119755025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10875,5400,'2025-02-01 15:53:32','2025-02-01 15:53:32',4824,0,NULL,'shipping','119755025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10876,5401,'2025-02-01 15:53:35','2025-02-01 15:53:35',4825,0,NULL,'billing','649204803@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10877,5401,'2025-02-01 15:53:35','2025-02-01 15:53:35',4825,0,NULL,'shipping','649204803@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10878,5402,'2025-02-01 15:53:37','2025-02-01 15:53:37',4826,0,NULL,'billing','505214162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10879,5402,'2025-02-01 15:53:37','2025-02-01 15:53:37',4826,0,NULL,'shipping','505214162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10880,5403,'2025-02-01 15:53:54','2025-02-01 15:53:54',4827,0,NULL,'billing','631959094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10881,5403,'2025-02-01 15:53:54','2025-02-01 15:53:54',4827,0,NULL,'shipping','631959094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10882,5404,'2025-02-01 15:53:56','2025-02-01 15:53:56',4828,0,NULL,'billing','154679950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10883,5404,'2025-02-01 15:53:56','2025-02-01 15:53:56',4828,0,NULL,'shipping','154679950@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10884,5405,'2025-02-01 15:54:13','2025-02-01 15:54:13',4829,0,NULL,'billing','164840740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10885,5405,'2025-02-01 15:54:13','2025-02-01 15:54:13',4829,0,NULL,'shipping','164840740@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10886,5406,'2025-02-01 15:54:28','2025-02-01 15:54:28',4830,0,NULL,'billing','425310380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10887,5406,'2025-02-01 15:54:28','2025-02-01 15:54:28',4830,0,NULL,'shipping','425310380@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10888,5407,'2025-02-01 15:54:34','2025-02-01 15:54:34',4831,0,NULL,'billing','570867227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10889,5407,'2025-02-01 15:54:34','2025-02-01 15:54:34',4831,0,NULL,'shipping','570867227@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10890,5408,'2025-02-01 15:54:41','2025-02-01 15:54:41',4832,0,NULL,'billing','308953905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10891,5408,'2025-02-01 15:54:41','2025-02-01 15:54:41',4832,0,NULL,'shipping','308953905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10892,5409,'2025-02-01 15:54:45','2025-02-01 15:54:45',4833,0,NULL,'billing','766340499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10893,5409,'2025-02-01 15:54:45','2025-02-01 15:54:45',4833,0,NULL,'shipping','766340499@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10894,5410,'2025-02-01 15:54:47','2025-02-01 15:54:47',4834,0,NULL,'billing','26595462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10895,5410,'2025-02-01 15:54:47','2025-02-01 15:54:47',4834,0,NULL,'shipping','26595462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10896,5411,'2025-02-01 15:54:48','2025-02-01 15:54:48',4835,0,NULL,'billing','393511095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10897,5411,'2025-02-01 15:54:48','2025-02-01 15:54:48',4835,0,NULL,'shipping','393511095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10898,5412,'2025-02-01 15:54:57','2025-02-01 15:54:57',4836,0,NULL,'billing','448614390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10899,5412,'2025-02-01 15:54:57','2025-02-01 15:54:57',4836,0,NULL,'shipping','448614390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10900,5413,'2025-02-01 15:55:09','2025-02-01 15:55:09',4837,0,NULL,'billing','694391526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10901,5413,'2025-02-01 15:55:09','2025-02-01 15:55:09',4837,0,NULL,'shipping','694391526@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10902,5414,'2025-02-01 15:55:36','2025-02-01 15:55:36',4838,0,NULL,'billing','104396219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10903,5414,'2025-02-01 15:55:36','2025-02-01 15:55:36',4838,0,NULL,'shipping','104396219@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10904,5415,'2025-02-01 15:55:47','2025-02-01 15:55:47',4839,0,NULL,'billing','891009030@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10905,5415,'2025-02-01 15:55:47','2025-02-01 15:55:47',4839,0,NULL,'shipping','891009030@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10906,5416,'2025-02-01 15:55:50','2025-02-01 15:55:50',4840,0,NULL,'billing','570953346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10907,5416,'2025-02-01 15:55:50','2025-02-01 15:55:50',4840,0,NULL,'shipping','570953346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10908,5417,'2025-02-01 15:56:04','2025-02-01 15:56:04',4841,0,NULL,'billing','525549455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10909,5417,'2025-02-01 15:56:04','2025-02-01 15:56:04',4841,0,NULL,'shipping','525549455@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10910,5418,'2025-02-01 15:56:10','2025-02-01 15:56:10',4842,0,NULL,'billing','23240411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10911,5418,'2025-02-01 15:56:10','2025-02-01 15:56:10',4842,0,NULL,'shipping','23240411@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10912,5419,'2025-02-01 15:56:14','2025-02-01 15:56:14',4843,0,NULL,'billing','593508686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10913,5419,'2025-02-01 15:56:14','2025-02-01 15:56:14',4843,0,NULL,'shipping','593508686@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10914,5420,'2025-02-01 15:56:19','2025-02-01 15:56:19',4844,0,NULL,'billing','89151551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10915,5420,'2025-02-01 15:56:19','2025-02-01 15:56:19',4844,0,NULL,'shipping','89151551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10916,5421,'2025-02-01 15:56:41','2025-02-01 15:56:41',4845,0,NULL,'billing','958227656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10917,5421,'2025-02-01 15:56:41','2025-02-01 15:56:41',4845,0,NULL,'shipping','958227656@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10918,5422,'2025-02-01 15:56:49','2025-02-01 15:56:49',4846,0,NULL,'billing','2459510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10919,5422,'2025-02-01 15:56:49','2025-02-01 15:56:49',4846,0,NULL,'shipping','2459510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10920,5423,'2025-02-01 15:56:56','2025-02-01 15:56:56',4847,0,NULL,'billing','284066353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10921,5423,'2025-02-01 15:56:56','2025-02-01 15:56:56',4847,0,NULL,'shipping','284066353@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10922,5424,'2025-02-01 15:57:04','2025-02-01 15:57:04',4848,0,NULL,'billing','369954977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10923,5424,'2025-02-01 15:57:04','2025-02-01 15:57:04',4848,0,NULL,'shipping','369954977@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10924,5425,'2025-02-01 15:57:09','2025-02-01 15:57:09',4849,0,NULL,'billing','370871386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10925,5425,'2025-02-01 15:57:09','2025-02-01 15:57:09',4849,0,NULL,'shipping','370871386@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10926,5426,'2025-02-01 15:57:09','2025-02-01 15:57:09',4850,0,NULL,'billing','372070802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10927,5426,'2025-02-01 15:57:09','2025-02-01 15:57:09',4850,0,NULL,'shipping','372070802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10928,5427,'2025-02-01 15:57:10','2025-02-01 15:57:10',4851,0,NULL,'billing','22201585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10929,5427,'2025-02-01 15:57:10','2025-02-01 15:57:10',4851,0,NULL,'shipping','22201585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10930,5428,'2025-02-01 15:57:14','2025-02-01 15:57:14',4852,0,NULL,'billing','67014704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10931,5428,'2025-02-01 15:57:14','2025-02-01 15:57:14',4852,0,NULL,'shipping','67014704@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10932,5429,'2025-02-01 15:57:31','2025-02-01 15:57:31',4853,0,NULL,'billing','934944223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10933,5429,'2025-02-01 15:57:31','2025-02-01 15:57:31',4853,0,NULL,'shipping','934944223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10934,5430,'2025-02-01 15:57:38','2025-02-01 15:57:38',4854,0,NULL,'billing','824558551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10935,5430,'2025-02-01 15:57:38','2025-02-01 15:57:38',4854,0,NULL,'shipping','824558551@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10936,5431,'2025-02-01 15:57:44','2025-02-01 15:57:44',4855,0,NULL,'billing','710172091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10937,5431,'2025-02-01 15:57:44','2025-02-01 15:57:44',4855,0,NULL,'shipping','710172091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10938,5432,'2025-02-01 15:57:45','2025-02-01 15:57:45',4856,0,NULL,'billing','85641352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10939,5432,'2025-02-01 15:57:45','2025-02-01 15:57:45',4856,0,NULL,'shipping','85641352@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10940,5433,'2025-02-01 15:57:49','2025-02-01 15:57:49',4857,0,NULL,'billing','44872596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10941,5433,'2025-02-01 15:57:49','2025-02-01 15:57:49',4857,0,NULL,'shipping','44872596@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10942,5434,'2025-02-01 15:57:56','2025-02-01 15:57:56',4858,0,NULL,'billing','385663109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10943,5434,'2025-02-01 15:57:56','2025-02-01 15:57:56',4858,0,NULL,'shipping','385663109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10944,5435,'2025-02-01 15:58:00','2025-02-01 15:58:00',4859,0,NULL,'billing','394537341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10945,5435,'2025-02-01 15:58:00','2025-02-01 15:58:00',4859,0,NULL,'shipping','394537341@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10946,5436,'2025-02-01 15:58:18','2025-02-01 15:58:18',4860,0,NULL,'billing','376185065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10947,5436,'2025-02-01 15:58:18','2025-02-01 15:58:18',4860,0,NULL,'shipping','376185065@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10948,5437,'2025-02-01 15:58:30','2025-02-01 15:58:30',4861,0,NULL,'billing','85029987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10949,5437,'2025-02-01 15:58:30','2025-02-01 15:58:30',4861,0,NULL,'shipping','85029987@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10950,5438,'2025-02-01 15:58:31','2025-02-01 15:58:31',4862,0,NULL,'billing','765228484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10951,5438,'2025-02-01 15:58:31','2025-02-01 15:58:31',4862,0,NULL,'shipping','765228484@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10952,5439,'2025-02-01 15:58:34','2025-02-01 15:58:34',4863,0,NULL,'billing','22284692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10953,5439,'2025-02-01 15:58:34','2025-02-01 15:58:34',4863,0,NULL,'shipping','22284692@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10954,5440,'2025-02-01 15:58:35','2025-02-01 15:58:35',4864,0,NULL,'billing','78727060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10955,5440,'2025-02-01 15:58:35','2025-02-01 15:58:35',4864,0,NULL,'shipping','78727060@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10956,5441,'2025-02-01 15:58:49','2025-02-01 15:58:49',4865,0,NULL,'billing','437371800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10957,5441,'2025-02-01 15:58:49','2025-02-01 15:58:49',4865,0,NULL,'shipping','437371800@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10958,5442,'2025-02-01 15:58:54','2025-02-01 15:58:54',4866,0,NULL,'billing','651805457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10959,5442,'2025-02-01 15:58:54','2025-02-01 15:58:54',4866,0,NULL,'shipping','651805457@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10960,5443,'2025-02-01 15:58:56','2025-02-01 15:58:56',4867,0,NULL,'billing','794910979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10961,5443,'2025-02-01 15:58:56','2025-02-01 15:58:56',4867,0,NULL,'shipping','794910979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10962,5444,'2025-02-01 15:59:28','2025-02-01 15:59:28',4868,0,NULL,'billing','171851313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10963,5444,'2025-02-01 15:59:28','2025-02-01 15:59:28',4868,0,NULL,'shipping','171851313@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10964,5445,'2025-02-01 15:59:30','2025-02-01 15:59:30',4869,0,NULL,'billing','344253769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10965,5445,'2025-02-01 15:59:30','2025-02-01 15:59:30',4869,0,NULL,'shipping','344253769@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10966,5446,'2025-02-01 15:59:36','2025-02-01 15:59:36',4870,0,NULL,'billing','70365464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10967,5446,'2025-02-01 15:59:36','2025-02-01 15:59:36',4870,0,NULL,'shipping','70365464@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10968,5447,'2025-02-01 15:59:40','2025-02-01 15:59:40',4871,0,NULL,'billing','253462462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10969,5447,'2025-02-01 15:59:40','2025-02-01 15:59:40',4871,0,NULL,'shipping','253462462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10970,5448,'2025-02-01 15:59:42','2025-02-01 15:59:42',4872,0,NULL,'billing','604929461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10971,5448,'2025-02-01 15:59:42','2025-02-01 15:59:42',4872,0,NULL,'shipping','604929461@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10972,5449,'2025-02-01 15:59:56','2025-02-01 15:59:56',4873,0,NULL,'billing','56466406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10973,5449,'2025-02-01 15:59:56','2025-02-01 15:59:56',4873,0,NULL,'shipping','56466406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10974,5450,'2025-02-01 16:00:04','2025-02-01 16:00:04',4874,0,NULL,'billing','27054089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10975,5450,'2025-02-01 16:00:04','2025-02-01 16:00:04',4874,0,NULL,'shipping','27054089@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10976,5451,'2025-02-01 16:00:06','2025-02-01 16:00:06',4875,0,NULL,'billing','728139548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10977,5451,'2025-02-01 16:00:06','2025-02-01 16:00:06',4875,0,NULL,'shipping','728139548@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10978,5452,'2025-02-01 16:00:07','2025-02-01 16:00:07',4876,0,NULL,'billing','715279224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10979,5452,'2025-02-01 16:00:07','2025-02-01 16:00:07',4876,0,NULL,'shipping','715279224@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10980,5453,'2025-02-01 16:00:13','2025-02-01 16:00:13',4877,0,NULL,'billing','276859451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10981,5453,'2025-02-01 16:00:13','2025-02-01 16:00:13',4877,0,NULL,'shipping','276859451@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10982,5454,'2025-02-01 16:00:58','2025-02-01 16:00:58',4878,0,NULL,'billing','100065004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10983,5454,'2025-02-01 16:00:58','2025-02-01 16:00:58',4878,0,NULL,'shipping','100065004@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10984,5455,'2025-02-01 16:01:10','2025-02-01 16:01:10',4879,0,NULL,'billing','29014795@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10985,5455,'2025-02-01 16:01:10','2025-02-01 16:01:10',4879,0,NULL,'shipping','29014795@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10986,5456,'2025-02-01 16:01:12','2025-02-01 16:01:12',4880,0,NULL,'billing','529794496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10987,5456,'2025-02-01 16:01:12','2025-02-01 16:01:12',4880,0,NULL,'shipping','529794496@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10988,5457,'2025-02-01 16:01:21','2025-02-01 16:01:21',4881,0,NULL,'billing','116262097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10989,5457,'2025-02-01 16:01:21','2025-02-01 16:01:21',4881,0,NULL,'shipping','116262097@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10990,5458,'2025-02-01 16:01:45','2025-02-01 16:01:45',4882,0,NULL,'billing','375591722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10991,5458,'2025-02-01 16:01:45','2025-02-01 16:01:45',4882,0,NULL,'shipping','375591722@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10992,5459,'2025-02-01 16:01:46','2025-02-01 16:01:46',4883,0,NULL,'billing','149000651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10993,5459,'2025-02-01 16:01:46','2025-02-01 16:01:46',4883,0,NULL,'shipping','149000651@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10994,5460,'2025-02-01 16:01:53','2025-02-01 16:01:53',4884,0,NULL,'billing','269381953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10995,5460,'2025-02-01 16:01:53','2025-02-01 16:01:53',4884,0,NULL,'shipping','269381953@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10996,5461,'2025-02-01 16:01:54','2025-02-01 16:01:54',4885,0,NULL,'billing','56432163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10997,5461,'2025-02-01 16:01:54','2025-02-01 16:01:54',4885,0,NULL,'shipping','56432163@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10998,5462,'2025-02-01 16:01:55','2025-02-01 16:01:55',4886,0,NULL,'billing','9192741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(10999,5462,'2025-02-01 16:01:55','2025-02-01 16:01:55',4886,0,NULL,'shipping','9192741@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11000,5463,'2025-02-01 16:02:00','2025-02-01 16:02:00',4887,0,NULL,'billing','294045601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11001,5463,'2025-02-01 16:02:00','2025-02-01 16:02:00',4887,0,NULL,'shipping','294045601@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11002,5464,'2025-02-01 16:02:00','2025-02-01 16:02:00',4888,0,NULL,'billing','463705181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11003,5464,'2025-02-01 16:02:00','2025-02-01 16:02:00',4888,0,NULL,'shipping','463705181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11004,5465,'2025-02-01 16:02:10','2025-02-01 16:02:10',4889,0,NULL,'billing','757512368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11005,5465,'2025-02-01 16:02:10','2025-02-01 16:02:10',4889,0,NULL,'shipping','757512368@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11006,5466,'2025-02-01 16:02:17','2025-02-01 16:02:17',4890,0,NULL,'billing','304281930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11007,5466,'2025-02-01 16:02:17','2025-02-01 16:02:17',4890,0,NULL,'shipping','304281930@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11008,5467,'2025-02-01 16:02:19','2025-02-01 16:02:19',4891,0,NULL,'billing','369328109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11009,5467,'2025-02-01 16:02:19','2025-02-01 16:02:19',4891,0,NULL,'shipping','369328109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11010,5468,'2025-02-01 16:02:21','2025-02-01 16:02:21',4892,0,NULL,'billing','271735222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11011,5468,'2025-02-01 16:02:21','2025-02-01 16:02:21',4892,0,NULL,'shipping','271735222@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11012,5469,'2025-02-01 16:02:21','2025-02-01 16:02:21',4893,0,NULL,'billing','522517654@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11013,5469,'2025-02-01 16:02:21','2025-02-01 16:02:21',4893,0,NULL,'shipping','522517654@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11014,5470,'2025-02-01 16:02:36','2025-02-01 16:02:36',4894,0,NULL,'billing','691711274@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11015,5470,'2025-02-01 16:02:36','2025-02-01 16:02:36',4894,0,NULL,'shipping','691711274@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11016,5471,'2025-02-01 16:02:45','2025-02-01 16:02:45',4895,0,NULL,'billing','965506605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11017,5471,'2025-02-01 16:02:45','2025-02-01 16:02:45',4895,0,NULL,'shipping','965506605@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11018,5472,'2025-02-01 16:02:48','2025-02-01 16:02:48',4896,0,NULL,'billing','411504259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11019,5472,'2025-02-01 16:02:48','2025-02-01 16:02:48',4896,0,NULL,'shipping','411504259@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11020,5473,'2025-02-01 16:02:54','2025-02-01 16:02:54',4897,0,NULL,'billing','260121794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11021,5473,'2025-02-01 16:02:54','2025-02-01 16:02:54',4897,0,NULL,'shipping','260121794@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11022,5474,'2025-02-01 16:03:01','2025-02-01 16:03:01',4898,0,NULL,'billing','717859178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11023,5474,'2025-02-01 16:03:01','2025-02-01 16:03:01',4898,0,NULL,'shipping','717859178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11024,5475,'2025-02-01 16:03:06','2025-02-01 16:03:06',4899,0,NULL,'billing','81678015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11025,5475,'2025-02-01 16:03:06','2025-02-01 16:03:06',4899,0,NULL,'shipping','81678015@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11026,5476,'2025-02-01 16:03:31','2025-02-01 16:03:31',4900,0,NULL,'billing','582138919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11027,5476,'2025-02-01 16:03:31','2025-02-01 16:03:31',4900,0,NULL,'shipping','582138919@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11028,5477,'2025-02-01 16:03:35','2025-02-01 16:03:35',4901,0,NULL,'billing','514830783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11029,5477,'2025-02-01 16:03:35','2025-02-01 16:03:35',4901,0,NULL,'shipping','514830783@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11030,5478,'2025-02-01 16:03:39','2025-02-01 16:03:39',4902,0,NULL,'billing','939172668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11031,5478,'2025-02-01 16:03:39','2025-02-01 16:03:39',4902,0,NULL,'shipping','939172668@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11032,5479,'2025-02-01 16:03:54','2025-02-01 16:03:54',4903,0,NULL,'billing','380192671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11033,5479,'2025-02-01 16:03:54','2025-02-01 16:03:54',4903,0,NULL,'shipping','380192671@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11034,5480,'2025-02-01 16:04:02','2025-02-01 16:04:02',4904,0,NULL,'billing','948881412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11035,5480,'2025-02-01 16:04:02','2025-02-01 16:04:02',4904,0,NULL,'shipping','948881412@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11036,5481,'2025-02-01 16:04:02','2025-02-01 16:04:02',4905,0,NULL,'billing','25855864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11037,5481,'2025-02-01 16:04:02','2025-02-01 16:04:02',4905,0,NULL,'shipping','25855864@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11038,5482,'2025-02-01 16:04:02','2025-02-01 16:04:02',4906,0,NULL,'billing','283008655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11039,5482,'2025-02-01 16:04:02','2025-02-01 16:04:02',4906,0,NULL,'shipping','283008655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11040,5483,'2025-02-01 16:04:18','2025-02-01 16:04:18',4907,0,NULL,'billing','532753736@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11041,5483,'2025-02-01 16:04:18','2025-02-01 16:04:18',4907,0,NULL,'shipping','532753736@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11042,5484,'2025-02-01 16:04:20','2025-02-01 16:04:20',4908,0,NULL,'billing','23179771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11043,5484,'2025-02-01 16:04:20','2025-02-01 16:04:20',4908,0,NULL,'shipping','23179771@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11044,5485,'2025-02-01 16:04:26','2025-02-01 16:04:26',4909,0,NULL,'billing','373461749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11045,5485,'2025-02-01 16:04:26','2025-02-01 16:04:26',4909,0,NULL,'shipping','373461749@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11046,5486,'2025-02-01 16:04:27','2025-02-01 16:04:27',4910,0,NULL,'billing','792465509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11047,5486,'2025-02-01 16:04:27','2025-02-01 16:04:27',4910,0,NULL,'shipping','792465509@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11048,5487,'2025-02-01 16:04:42','2025-02-01 16:04:42',4911,0,NULL,'billing','879696802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11049,5487,'2025-02-01 16:04:42','2025-02-01 16:04:42',4911,0,NULL,'shipping','879696802@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11050,5488,'2025-02-01 16:04:47','2025-02-01 16:04:47',4912,0,NULL,'billing','925957549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11051,5488,'2025-02-01 16:04:47','2025-02-01 16:04:47',4912,0,NULL,'shipping','925957549@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11052,5489,'2025-02-01 16:04:52','2025-02-01 16:04:52',4913,0,NULL,'billing','465383790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11053,5489,'2025-02-01 16:04:52','2025-02-01 16:04:52',4913,0,NULL,'shipping','465383790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11054,5490,'2025-02-01 16:05:22','2025-02-01 16:05:22',4914,0,NULL,'billing','81281730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11055,5490,'2025-02-01 16:05:22','2025-02-01 16:05:22',4914,0,NULL,'shipping','81281730@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11056,5491,'2025-02-01 16:05:27','2025-02-01 16:05:27',4915,0,NULL,'billing','252940951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11057,5491,'2025-02-01 16:05:27','2025-02-01 16:05:27',4915,0,NULL,'shipping','252940951@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11058,5492,'2025-02-01 16:05:40','2025-02-01 16:05:40',4916,0,NULL,'billing','50407400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11059,5492,'2025-02-01 16:05:40','2025-02-01 16:05:40',4916,0,NULL,'shipping','50407400@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11060,5493,'2025-02-01 16:05:40','2025-02-01 16:05:40',4917,0,NULL,'billing','158588392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11061,5493,'2025-02-01 16:05:40','2025-02-01 16:05:40',4917,0,NULL,'shipping','158588392@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11062,5494,'2025-02-01 16:06:05','2025-02-01 16:06:05',4918,0,NULL,'billing','751939238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11063,5494,'2025-02-01 16:06:05','2025-02-01 16:06:05',4918,0,NULL,'shipping','751939238@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11064,5495,'2025-02-01 16:06:16','2025-02-01 16:06:16',4919,0,NULL,'billing','630650782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11065,5495,'2025-02-01 16:06:16','2025-02-01 16:06:16',4919,0,NULL,'shipping','630650782@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11066,5496,'2025-02-01 16:06:29','2025-02-01 16:06:29',4920,0,NULL,'billing','390394478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11067,5496,'2025-02-01 16:06:29','2025-02-01 16:06:29',4920,0,NULL,'shipping','390394478@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11068,5497,'2025-02-01 16:06:51','2025-02-01 16:06:51',4921,0,NULL,'billing','501342637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11069,5497,'2025-02-01 16:06:51','2025-02-01 16:06:51',4921,0,NULL,'shipping','501342637@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11070,5498,'2025-02-01 16:06:59','2025-02-01 16:06:59',4922,0,NULL,'billing','670928218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11071,5498,'2025-02-01 16:06:59','2025-02-01 16:06:59',4922,0,NULL,'shipping','670928218@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11072,5499,'2025-02-01 16:07:02','2025-02-01 16:07:02',4923,0,NULL,'billing','404003607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11073,5499,'2025-02-01 16:07:02','2025-02-01 16:07:02',4923,0,NULL,'shipping','404003607@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11074,5500,'2025-02-01 16:07:06','2025-02-01 16:07:06',4924,0,NULL,'billing','138540966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11075,5500,'2025-02-01 16:07:06','2025-02-01 16:07:06',4924,0,NULL,'shipping','138540966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11076,5501,'2025-02-01 16:07:07','2025-02-01 16:07:07',4925,0,NULL,'billing','151334900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11077,5501,'2025-02-01 16:07:07','2025-02-01 16:07:07',4925,0,NULL,'shipping','151334900@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11078,5502,'2025-02-01 16:07:22','2025-02-01 16:07:22',4926,0,NULL,'billing','37659443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11079,5502,'2025-02-01 16:07:22','2025-02-01 16:07:22',4926,0,NULL,'shipping','37659443@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11080,5503,'2025-02-01 16:07:27','2025-02-01 16:07:27',4927,0,NULL,'billing','44858623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11081,5503,'2025-02-01 16:07:27','2025-02-01 16:07:27',4927,0,NULL,'shipping','44858623@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11082,5504,'2025-02-01 16:07:33','2025-02-01 16:07:33',4928,0,NULL,'billing','734626855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11083,5504,'2025-02-01 16:07:33','2025-02-01 16:07:33',4928,0,NULL,'shipping','734626855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11084,5505,'2025-02-01 16:07:36','2025-02-01 16:07:36',4929,0,NULL,'billing','10501931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11085,5505,'2025-02-01 16:07:36','2025-02-01 16:07:36',4929,0,NULL,'shipping','10501931@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11086,5506,'2025-02-01 16:07:37','2025-02-01 16:07:37',4930,0,NULL,'billing','493963128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11087,5506,'2025-02-01 16:07:37','2025-02-01 16:07:37',4930,0,NULL,'shipping','493963128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11088,5507,'2025-02-01 16:07:46','2025-02-01 16:07:46',4931,0,NULL,'billing','554134715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11089,5507,'2025-02-01 16:07:46','2025-02-01 16:07:46',4931,0,NULL,'shipping','554134715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11090,5508,'2025-02-01 16:07:48','2025-02-01 16:07:48',4932,0,NULL,'billing','812819080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11091,5508,'2025-02-01 16:07:48','2025-02-01 16:07:48',4932,0,NULL,'shipping','812819080@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11092,5509,'2025-02-01 16:07:57','2025-02-01 16:07:57',4933,0,NULL,'billing','115212127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11093,5509,'2025-02-01 16:07:57','2025-02-01 16:07:57',4933,0,NULL,'shipping','115212127@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11094,5510,'2025-02-01 16:08:05','2025-02-01 16:08:05',4934,0,NULL,'billing','479062107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11095,5510,'2025-02-01 16:08:05','2025-02-01 16:08:05',4934,0,NULL,'shipping','479062107@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11096,5511,'2025-02-01 16:08:06','2025-02-01 16:08:06',4935,0,NULL,'billing','349209377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11097,5511,'2025-02-01 16:08:06','2025-02-01 16:08:06',4935,0,NULL,'shipping','349209377@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11098,5512,'2025-02-01 16:08:16','2025-02-01 16:08:16',4936,0,NULL,'billing','444977818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11099,5512,'2025-02-01 16:08:16','2025-02-01 16:08:16',4936,0,NULL,'shipping','444977818@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11100,5513,'2025-02-01 16:08:19','2025-02-01 16:08:19',4937,0,NULL,'billing','980816917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11101,5513,'2025-02-01 16:08:19','2025-02-01 16:08:19',4937,0,NULL,'shipping','980816917@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11102,5514,'2025-02-01 16:08:23','2025-02-01 16:08:23',4938,0,NULL,'billing','651763220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11103,5514,'2025-02-01 16:08:23','2025-02-01 16:08:23',4938,0,NULL,'shipping','651763220@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11104,5515,'2025-02-01 16:08:43','2025-02-01 16:08:43',4939,0,NULL,'billing','25344508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11105,5515,'2025-02-01 16:08:43','2025-02-01 16:08:43',4939,0,NULL,'shipping','25344508@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11106,5516,'2025-02-01 16:08:49','2025-02-01 16:08:49',4940,0,NULL,'billing','785656789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11107,5516,'2025-02-01 16:08:49','2025-02-01 16:08:49',4940,0,NULL,'shipping','785656789@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11108,5517,'2025-02-01 16:09:00','2025-02-01 16:09:00',4941,0,NULL,'billing','379276882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11109,5517,'2025-02-01 16:09:00','2025-02-01 16:09:00',4941,0,NULL,'shipping','379276882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11110,5518,'2025-02-01 16:09:05','2025-02-01 16:09:05',4942,0,NULL,'billing','156550485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11111,5518,'2025-02-01 16:09:05','2025-02-01 16:09:05',4942,0,NULL,'shipping','156550485@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11112,5519,'2025-02-01 16:09:07','2025-02-01 16:09:07',4943,0,NULL,'billing','838835683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11113,5519,'2025-02-01 16:09:07','2025-02-01 16:09:07',4943,0,NULL,'shipping','838835683@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11114,5520,'2025-02-01 16:09:14','2025-02-01 16:09:14',4944,0,NULL,'billing','387921813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11115,5520,'2025-02-01 16:09:14','2025-02-01 16:09:14',4944,0,NULL,'shipping','387921813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11116,5521,'2025-02-01 16:09:16','2025-02-01 16:09:16',4945,0,NULL,'billing','592716223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11117,5521,'2025-02-01 16:09:16','2025-02-01 16:09:16',4945,0,NULL,'shipping','592716223@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11118,5522,'2025-02-01 16:09:17','2025-02-01 16:09:17',4946,0,NULL,'billing','920397715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11119,5522,'2025-02-01 16:09:17','2025-02-01 16:09:17',4946,0,NULL,'shipping','920397715@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11120,5523,'2025-02-01 16:09:24','2025-02-01 16:09:24',4947,0,NULL,'billing','124247137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11121,5523,'2025-02-01 16:09:24','2025-02-01 16:09:24',4947,0,NULL,'shipping','124247137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11122,5524,'2025-02-01 16:09:27','2025-02-01 16:09:27',4948,0,NULL,'billing','409273118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11123,5524,'2025-02-01 16:09:27','2025-02-01 16:09:27',4948,0,NULL,'shipping','409273118@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11124,5525,'2025-02-01 16:09:27','2025-02-01 16:09:27',4949,0,NULL,'billing','634549084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11125,5525,'2025-02-01 16:09:27','2025-02-01 16:09:27',4949,0,NULL,'shipping','634549084@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11126,5526,'2025-02-01 16:09:28','2025-02-01 16:09:28',4950,0,NULL,'billing','424532702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11127,5526,'2025-02-01 16:09:28','2025-02-01 16:09:28',4950,0,NULL,'shipping','424532702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11128,5527,'2025-02-01 16:09:39','2025-02-01 16:09:39',4951,0,NULL,'billing','522419388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11129,5527,'2025-02-01 16:09:39','2025-02-01 16:09:39',4951,0,NULL,'shipping','522419388@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11130,5528,'2025-02-01 16:10:24','2025-02-01 16:10:24',4952,0,NULL,'billing','47374397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11131,5528,'2025-02-01 16:10:24','2025-02-01 16:10:24',4952,0,NULL,'shipping','47374397@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11132,5529,'2025-02-01 16:10:24','2025-02-01 16:10:24',4953,0,NULL,'billing','289962021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11133,5529,'2025-02-01 16:10:24','2025-02-01 16:10:24',4953,0,NULL,'shipping','289962021@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11134,5530,'2025-02-01 16:10:57','2025-02-01 16:10:57',4954,0,NULL,'billing','731651137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11135,5530,'2025-02-01 16:10:57','2025-02-01 16:10:57',4954,0,NULL,'shipping','731651137@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11136,5531,'2025-02-01 16:11:02','2025-02-01 16:11:02',4955,0,NULL,'billing','891716824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11137,5531,'2025-02-01 16:11:02','2025-02-01 16:11:02',4955,0,NULL,'shipping','891716824@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11138,5532,'2025-02-01 16:11:10','2025-02-01 16:11:10',4956,0,NULL,'billing','289979390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11139,5532,'2025-02-01 16:11:10','2025-02-01 16:11:10',4956,0,NULL,'shipping','289979390@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11140,5533,'2025-02-01 16:11:24','2025-02-01 16:11:24',4957,0,NULL,'billing','185448043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11141,5533,'2025-02-01 16:11:24','2025-02-01 16:11:24',4957,0,NULL,'shipping','185448043@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11142,5534,'2025-02-01 16:11:37','2025-02-01 16:11:37',4958,0,NULL,'billing','785262935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11143,5534,'2025-02-01 16:11:37','2025-02-01 16:11:37',4958,0,NULL,'shipping','785262935@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11144,5535,'2025-02-01 16:11:38','2025-02-01 16:11:38',4959,0,NULL,'billing','34800907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11145,5535,'2025-02-01 16:11:38','2025-02-01 16:11:38',4959,0,NULL,'shipping','34800907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11146,5536,'2025-02-01 16:11:41','2025-02-01 16:11:41',4960,0,NULL,'billing','269002905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11147,5536,'2025-02-01 16:11:41','2025-02-01 16:11:41',4960,0,NULL,'shipping','269002905@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11148,5537,'2025-02-01 16:11:48','2025-02-01 16:11:48',4961,0,NULL,'billing','289296081@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11149,5537,'2025-02-01 16:11:48','2025-02-01 16:11:48',4961,0,NULL,'shipping','289296081@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11150,5538,'2025-02-01 16:12:09','2025-02-01 16:12:09',4962,0,NULL,'billing','391883446@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11151,5538,'2025-02-01 16:12:09','2025-02-01 16:12:09',4962,0,NULL,'shipping','391883446@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11152,5539,'2025-02-01 16:12:29','2025-02-01 16:12:29',4963,0,NULL,'billing','524613870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11153,5539,'2025-02-01 16:12:29','2025-02-01 16:12:29',4963,0,NULL,'shipping','524613870@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11154,5540,'2025-02-01 16:12:30','2025-02-01 16:12:30',4964,0,NULL,'billing','794682459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11155,5540,'2025-02-01 16:12:30','2025-02-01 16:12:30',4964,0,NULL,'shipping','794682459@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11156,5541,'2025-02-01 16:12:52','2025-02-01 16:12:52',4965,0,NULL,'billing','387854161@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11157,5541,'2025-02-01 16:12:52','2025-02-01 16:12:52',4965,0,NULL,'shipping','387854161@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11158,5542,'2025-02-01 16:12:52','2025-02-01 16:12:52',4966,0,NULL,'billing','123998815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11159,5542,'2025-02-01 16:12:52','2025-02-01 16:12:52',4966,0,NULL,'shipping','123998815@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11160,5543,'2025-02-01 16:12:53','2025-02-01 16:12:53',4967,0,NULL,'billing','844149759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11161,5543,'2025-02-01 16:12:53','2025-02-01 16:12:53',4967,0,NULL,'shipping','844149759@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11162,5544,'2025-02-01 16:13:12','2025-02-01 16:13:12',4968,0,NULL,'billing','328897964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11163,5544,'2025-02-01 16:13:12','2025-02-01 16:13:12',4968,0,NULL,'shipping','328897964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11164,5545,'2025-02-01 16:13:15','2025-02-01 16:13:15',4969,0,NULL,'billing','35261190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11165,5545,'2025-02-01 16:13:15','2025-02-01 16:13:15',4969,0,NULL,'shipping','35261190@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11166,5546,'2025-02-01 16:13:17','2025-02-01 16:13:17',4970,0,NULL,'billing','626972090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11167,5546,'2025-02-01 16:13:17','2025-02-01 16:13:17',4970,0,NULL,'shipping','626972090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11168,5547,'2025-02-01 16:13:17','2025-02-01 16:13:17',4971,0,NULL,'billing','865069602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11169,5547,'2025-02-01 16:13:17','2025-02-01 16:13:17',4971,0,NULL,'shipping','865069602@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11170,5548,'2025-02-01 16:13:20','2025-02-01 16:13:20',4972,0,NULL,'billing','7578964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11171,5548,'2025-02-01 16:13:20','2025-02-01 16:13:20',4972,0,NULL,'shipping','7578964@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11172,5549,'2025-02-01 16:13:26','2025-02-01 16:13:26',4973,0,NULL,'billing','78241329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11173,5549,'2025-02-01 16:13:26','2025-02-01 16:13:26',4973,0,NULL,'shipping','78241329@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11174,5550,'2025-02-01 16:13:26','2025-02-01 16:13:26',4974,0,NULL,'billing','492736758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11175,5550,'2025-02-01 16:13:26','2025-02-01 16:13:26',4974,0,NULL,'shipping','492736758@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11176,5551,'2025-02-01 16:13:41','2025-02-01 16:13:41',4975,0,NULL,'billing','505579511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11177,5551,'2025-02-01 16:13:41','2025-02-01 16:13:41',4975,0,NULL,'shipping','505579511@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11178,5552,'2025-02-01 16:13:44','2025-02-01 16:13:44',4976,0,NULL,'billing','934656572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11179,5552,'2025-02-01 16:13:44','2025-02-01 16:13:44',4976,0,NULL,'shipping','934656572@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11180,5553,'2025-02-01 16:13:47','2025-02-01 16:13:47',4977,0,NULL,'billing','691336739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11181,5553,'2025-02-01 16:13:47','2025-02-01 16:13:47',4977,0,NULL,'shipping','691336739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11182,5554,'2025-02-01 16:13:55','2025-02-01 16:13:55',4978,0,NULL,'billing','373580825@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11183,5554,'2025-02-01 16:13:55','2025-02-01 16:13:55',4978,0,NULL,'shipping','373580825@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11184,5555,'2025-02-01 16:13:59','2025-02-01 16:13:59',4979,0,NULL,'billing','308879593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11185,5555,'2025-02-01 16:13:59','2025-02-01 16:13:59',4979,0,NULL,'shipping','308879593@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11186,5556,'2025-02-01 16:14:05','2025-02-01 16:14:05',4980,0,NULL,'billing','543171468@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11187,5556,'2025-02-01 16:14:05','2025-02-01 16:14:05',4980,0,NULL,'shipping','543171468@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11188,5557,'2025-02-01 16:14:06','2025-02-01 16:14:06',4981,0,NULL,'billing','27121922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11189,5557,'2025-02-01 16:14:06','2025-02-01 16:14:06',4981,0,NULL,'shipping','27121922@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11190,5558,'2025-02-01 16:14:12','2025-02-01 16:14:12',4982,0,NULL,'billing','380225976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11191,5558,'2025-02-01 16:14:12','2025-02-01 16:14:12',4982,0,NULL,'shipping','380225976@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11192,5559,'2025-02-01 16:14:17','2025-02-01 16:14:17',4983,0,NULL,'billing','531609128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11193,5559,'2025-02-01 16:14:17','2025-02-01 16:14:17',4983,0,NULL,'shipping','531609128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11194,5560,'2025-02-01 16:14:22','2025-02-01 16:14:22',4984,0,NULL,'billing','401126091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11195,5560,'2025-02-01 16:14:22','2025-02-01 16:14:22',4984,0,NULL,'shipping','401126091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11196,5561,'2025-02-01 16:14:30','2025-02-01 16:14:30',4985,0,NULL,'billing','768173334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11197,5561,'2025-02-01 16:14:30','2025-02-01 16:14:30',4985,0,NULL,'shipping','768173334@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11198,5562,'2025-02-01 16:14:33','2025-02-01 16:14:33',4986,0,NULL,'billing','694185993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11199,5562,'2025-02-01 16:14:33','2025-02-01 16:14:33',4986,0,NULL,'shipping','694185993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11200,5563,'2025-02-01 16:14:39','2025-02-01 16:14:39',4987,0,NULL,'billing','562489898@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11201,5563,'2025-02-01 16:14:39','2025-02-01 16:14:39',4987,0,NULL,'shipping','562489898@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11202,5564,'2025-02-01 16:14:44','2025-02-01 16:14:44',4988,0,NULL,'billing','891986406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11203,5564,'2025-02-01 16:14:44','2025-02-01 16:14:44',4988,0,NULL,'shipping','891986406@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11204,5565,'2025-02-01 16:14:52','2025-02-01 16:14:52',4989,0,NULL,'billing','476587882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11205,5565,'2025-02-01 16:14:52','2025-02-01 16:14:52',4989,0,NULL,'shipping','476587882@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11206,5566,'2025-02-01 16:14:55','2025-02-01 16:14:55',4990,0,NULL,'billing','285951113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11207,5566,'2025-02-01 16:14:55','2025-02-01 16:14:55',4990,0,NULL,'shipping','285951113@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11208,5567,'2025-02-01 16:14:55','2025-02-01 16:14:55',4991,0,NULL,'billing','525670095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11209,5567,'2025-02-01 16:14:55','2025-02-01 16:14:55',4991,0,NULL,'shipping','525670095@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11210,5568,'2025-02-01 16:15:48','2025-02-01 16:15:48',4992,0,NULL,'billing','276873937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11211,5568,'2025-02-01 16:15:48','2025-02-01 16:15:48',4992,0,NULL,'shipping','276873937@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11212,5569,'2025-02-01 16:16:12','2025-02-01 16:16:12',4993,0,NULL,'billing','715394035@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11213,5569,'2025-02-01 16:16:12','2025-02-01 16:16:12',4993,0,NULL,'shipping','715394035@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11214,5570,'2025-02-01 16:16:17','2025-02-01 16:16:17',4994,0,NULL,'billing','393234501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11215,5570,'2025-02-01 16:16:17','2025-02-01 16:16:17',4994,0,NULL,'shipping','393234501@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11216,5571,'2025-02-01 16:16:23','2025-02-01 16:16:23',4995,0,NULL,'billing','124879167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11217,5571,'2025-02-01 16:16:23','2025-02-01 16:16:23',4995,0,NULL,'shipping','124879167@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11218,5572,'2025-02-01 16:16:24','2025-02-01 16:16:24',4996,0,NULL,'billing','465930266@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11219,5572,'2025-02-01 16:16:24','2025-02-01 16:16:24',4996,0,NULL,'shipping','465930266@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11220,5573,'2025-02-01 16:16:24','2025-02-01 16:16:24',4997,0,NULL,'billing','120053685@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11221,5573,'2025-02-01 16:16:24','2025-02-01 16:16:24',4997,0,NULL,'shipping','120053685@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11222,5574,'2025-02-01 16:16:25','2025-02-01 16:16:25',4998,0,NULL,'billing','63933748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11223,5574,'2025-02-01 16:16:25','2025-02-01 16:16:25',4998,0,NULL,'shipping','63933748@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11224,5575,'2025-02-01 16:16:38','2025-02-01 16:16:38',4999,0,NULL,'billing','494787762@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11225,5575,'2025-02-01 16:16:38','2025-02-01 16:16:38',4999,0,NULL,'shipping','494787762@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11226,5576,'2025-02-01 16:16:59','2025-02-01 16:16:59',5000,0,NULL,'billing','25367801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11227,5576,'2025-02-01 16:16:59','2025-02-01 16:16:59',5000,0,NULL,'shipping','25367801@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11228,5577,'2025-02-01 16:17:27','2025-02-01 16:17:27',5001,0,NULL,'billing','175863381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11229,5577,'2025-02-01 16:17:27','2025-02-01 16:17:27',5001,0,NULL,'shipping','175863381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11230,5578,'2025-02-01 16:17:42','2025-02-01 16:17:42',5002,0,NULL,'billing','370577230@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11231,5578,'2025-02-01 16:17:42','2025-02-01 16:17:42',5002,0,NULL,'shipping','370577230@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11232,5579,'2025-02-01 16:17:54','2025-02-01 16:17:54',5003,0,NULL,'billing','821310843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11233,5579,'2025-02-01 16:17:54','2025-02-01 16:17:54',5003,0,NULL,'shipping','821310843@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11234,5580,'2025-02-01 16:17:54','2025-02-01 16:17:54',5004,0,NULL,'billing','823790699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11235,5580,'2025-02-01 16:17:54','2025-02-01 16:17:54',5004,0,NULL,'shipping','823790699@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11236,5581,'2025-02-01 16:17:56','2025-02-01 16:17:56',5005,0,NULL,'billing','710208776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11237,5581,'2025-02-01 16:17:56','2025-02-01 16:17:56',5005,0,NULL,'shipping','710208776@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11238,5582,'2025-02-01 16:18:12','2025-02-01 16:18:12',5006,0,NULL,'billing','925683215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11239,5582,'2025-02-01 16:18:12','2025-02-01 16:18:12',5006,0,NULL,'shipping','925683215@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11240,5583,'2025-02-01 16:18:25','2025-02-01 16:18:25',5007,0,NULL,'billing','409255960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11241,5583,'2025-02-01 16:18:25','2025-02-01 16:18:25',5007,0,NULL,'shipping','409255960@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11242,5584,'2025-02-01 16:18:25','2025-02-01 16:18:25',5008,0,NULL,'billing','461480009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11243,5584,'2025-02-01 16:18:25','2025-02-01 16:18:25',5008,0,NULL,'shipping','461480009@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11244,5585,'2025-02-01 16:18:25','2025-02-01 16:18:25',5009,0,NULL,'billing','565185086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11245,5585,'2025-02-01 16:18:25','2025-02-01 16:18:25',5009,0,NULL,'shipping','565185086@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11246,5586,'2025-02-01 16:18:28','2025-02-01 16:18:28',5010,0,NULL,'billing','201860939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11247,5586,'2025-02-01 16:18:28','2025-02-01 16:18:28',5010,0,NULL,'shipping','201860939@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11248,5587,'2025-02-01 16:18:35','2025-02-01 16:18:35',5011,0,NULL,'billing','304799626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11249,5587,'2025-02-01 16:18:35','2025-02-01 16:18:35',5011,0,NULL,'shipping','304799626@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11250,5588,'2025-02-01 16:18:39','2025-02-01 16:18:39',5012,0,NULL,'billing','85451963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11251,5588,'2025-02-01 16:18:39','2025-02-01 16:18:39',5012,0,NULL,'shipping','85451963@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11252,5589,'2025-02-01 16:18:44','2025-02-01 16:18:44',5013,0,NULL,'billing','517460347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11253,5589,'2025-02-01 16:18:44','2025-02-01 16:18:44',5013,0,NULL,'shipping','517460347@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11254,5590,'2025-02-01 16:18:45','2025-02-01 16:18:45',5014,0,NULL,'billing','565429635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11255,5590,'2025-02-01 16:18:45','2025-02-01 16:18:45',5014,0,NULL,'shipping','565429635@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11256,5591,'2025-02-01 16:18:50','2025-02-01 16:18:50',5015,0,NULL,'billing','545915712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11257,5591,'2025-02-01 16:18:50','2025-02-01 16:18:50',5015,0,NULL,'shipping','545915712@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11258,5592,'2025-02-01 16:18:52','2025-02-01 16:18:52',5016,0,NULL,'billing','401824026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11259,5592,'2025-02-01 16:18:52','2025-02-01 16:18:52',5016,0,NULL,'shipping','401824026@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11260,5593,'2025-02-01 16:18:57','2025-02-01 16:18:57',5017,0,NULL,'billing','19563391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11261,5593,'2025-02-01 16:18:57','2025-02-01 16:18:57',5017,0,NULL,'shipping','19563391@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11262,5594,'2025-02-01 16:18:58','2025-02-01 16:18:58',5018,0,NULL,'billing','28854109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11263,5594,'2025-02-01 16:18:58','2025-02-01 16:18:58',5018,0,NULL,'shipping','28854109@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11264,5595,'2025-02-01 16:19:16','2025-02-01 16:19:16',5019,0,NULL,'billing','312873201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11265,5595,'2025-02-01 16:19:16','2025-02-01 16:19:16',5019,0,NULL,'shipping','312873201@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11266,5596,'2025-02-01 16:19:24','2025-02-01 16:19:24',5020,0,NULL,'billing','986982415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11267,5596,'2025-02-01 16:19:24','2025-02-01 16:19:24',5020,0,NULL,'shipping','986982415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11268,5597,'2025-02-01 16:19:28','2025-02-01 16:19:28',5021,0,NULL,'billing','767795966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11269,5597,'2025-02-01 16:19:28','2025-02-01 16:19:28',5021,0,NULL,'shipping','767795966@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11270,5598,'2025-02-01 16:19:34','2025-02-01 16:19:34',5022,0,NULL,'billing','603137532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11271,5598,'2025-02-01 16:19:34','2025-02-01 16:19:34',5022,0,NULL,'shipping','603137532@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11272,5599,'2025-02-01 16:19:37','2025-02-01 16:19:37',5023,0,NULL,'billing','930425592@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11273,5599,'2025-02-01 16:19:37','2025-02-01 16:19:37',5023,0,NULL,'shipping','930425592@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11274,5600,'2025-02-01 16:19:37','2025-02-01 16:19:37',5024,0,NULL,'billing','543335858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11275,5600,'2025-02-01 16:19:37','2025-02-01 16:19:37',5024,0,NULL,'shipping','543335858@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11276,5601,'2025-02-01 16:19:38','2025-02-01 16:19:38',5025,0,NULL,'billing','592090813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11277,5601,'2025-02-01 16:19:38','2025-02-01 16:19:38',5025,0,NULL,'shipping','592090813@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11278,5602,'2025-02-01 16:19:40','2025-02-01 16:19:40',5026,0,NULL,'billing','690416975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11279,5602,'2025-02-01 16:19:40','2025-02-01 16:19:40',5026,0,NULL,'shipping','690416975@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11280,5603,'2025-02-01 16:19:44','2025-02-01 16:19:44',5027,0,NULL,'billing','29048767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11281,5603,'2025-02-01 16:19:44','2025-02-01 16:19:44',5027,0,NULL,'shipping','29048767@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11282,5604,'2025-02-01 16:19:55','2025-02-01 16:19:55',5028,0,NULL,'billing','443248099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11283,5604,'2025-02-01 16:19:55','2025-02-01 16:19:55',5028,0,NULL,'shipping','443248099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11284,5605,'2025-02-01 16:19:58','2025-02-01 16:19:58',5029,0,NULL,'billing','28237226@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11285,5605,'2025-02-01 16:19:58','2025-02-01 16:19:58',5029,0,NULL,'shipping','28237226@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11286,5606,'2025-02-01 16:20:10','2025-02-01 16:20:10',5030,0,NULL,'billing','43821320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11287,5606,'2025-02-01 16:20:10','2025-02-01 16:20:10',5030,0,NULL,'shipping','43821320@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11288,5607,'2025-02-01 16:20:48','2025-02-01 16:20:48',5031,0,NULL,'billing','913799091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11289,5607,'2025-02-01 16:20:48','2025-02-01 16:20:48',5031,0,NULL,'shipping','913799091@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11290,5608,'2025-02-01 16:21:09','2025-02-01 16:21:09',5032,0,NULL,'billing','527702696@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11291,5608,'2025-02-01 16:21:09','2025-02-01 16:21:09',5032,0,NULL,'shipping','527702696@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11292,5609,'2025-02-01 16:21:16','2025-02-01 16:21:16',5033,0,NULL,'billing','23422055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11293,5609,'2025-02-01 16:21:16','2025-02-01 16:21:16',5033,0,NULL,'shipping','23422055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11294,5610,'2025-02-01 16:21:17','2025-02-01 16:21:17',5034,0,NULL,'billing','361385708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11295,5610,'2025-02-01 16:21:17','2025-02-01 16:21:17',5034,0,NULL,'shipping','361385708@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11296,5611,'2025-02-01 16:21:29','2025-02-01 16:21:29',5035,0,NULL,'billing','635542690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11297,5611,'2025-02-01 16:21:29','2025-02-01 16:21:29',5035,0,NULL,'shipping','635542690@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11298,5612,'2025-02-01 16:21:30','2025-02-01 16:21:30',5036,0,NULL,'billing','450501335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11299,5612,'2025-02-01 16:21:30','2025-02-01 16:21:30',5036,0,NULL,'shipping','450501335@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11300,5613,'2025-02-01 16:22:06','2025-02-01 16:22:06',5037,0,NULL,'billing','842946415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11301,5613,'2025-02-01 16:22:06','2025-02-01 16:22:06',5037,0,NULL,'shipping','842946415@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11302,5614,'2025-02-01 16:22:14','2025-02-01 16:22:14',5038,0,NULL,'billing','153904358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11303,5614,'2025-02-01 16:22:14','2025-02-01 16:22:14',5038,0,NULL,'shipping','153904358@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11304,5615,'2025-02-01 16:22:33','2025-02-01 16:22:33',5039,0,NULL,'billing','402442854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11305,5615,'2025-02-01 16:22:33','2025-02-01 16:22:33',5039,0,NULL,'shipping','402442854@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11306,5616,'2025-02-01 16:22:58','2025-02-01 16:22:58',5040,0,NULL,'billing','594195435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11307,5616,'2025-02-01 16:22:58','2025-02-01 16:22:58',5040,0,NULL,'shipping','594195435@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11308,5617,'2025-02-01 16:22:58','2025-02-01 16:22:58',5041,0,NULL,'billing','25146611@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11309,5617,'2025-02-01 16:22:58','2025-02-01 16:22:58',5041,0,NULL,'shipping','25146611@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11310,5618,'2025-02-01 16:23:02','2025-02-01 16:23:02',5042,0,NULL,'billing','503919066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11311,5618,'2025-02-01 16:23:02','2025-02-01 16:23:02',5042,0,NULL,'shipping','503919066@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11312,5619,'2025-02-01 16:23:04','2025-02-01 16:23:04',5043,0,NULL,'billing','26709296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11313,5619,'2025-02-01 16:23:04','2025-02-01 16:23:04',5043,0,NULL,'shipping','26709296@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11314,5620,'2025-02-01 16:23:12','2025-02-01 16:23:12',5044,0,NULL,'billing','122648426@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11315,5620,'2025-02-01 16:23:12','2025-02-01 16:23:12',5044,0,NULL,'shipping','122648426@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11316,5621,'2025-02-01 16:23:21','2025-02-01 16:23:21',5045,0,NULL,'billing','28562519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11317,5621,'2025-02-01 16:23:21','2025-02-01 16:23:21',5045,0,NULL,'shipping','28562519@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11318,5622,'2025-02-01 16:23:22','2025-02-01 16:23:22',5046,0,NULL,'billing','420761291@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11319,5622,'2025-02-01 16:23:22','2025-02-01 16:23:22',5046,0,NULL,'shipping','420761291@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11320,5623,'2025-02-01 16:23:29','2025-02-01 16:23:29',5047,0,NULL,'billing','495173541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11321,5623,'2025-02-01 16:23:29','2025-02-01 16:23:29',5047,0,NULL,'shipping','495173541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11322,5624,'2025-02-01 16:23:30','2025-02-01 16:23:30',5048,0,NULL,'billing','153031333@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11323,5624,'2025-02-01 16:23:30','2025-02-01 16:23:30',5048,0,NULL,'shipping','153031333@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11324,5625,'2025-02-01 16:23:30','2025-02-01 16:23:30',5049,0,NULL,'billing','389608162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11325,5625,'2025-02-01 16:23:30','2025-02-01 16:23:30',5049,0,NULL,'shipping','389608162@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11326,5626,'2025-02-01 16:23:37','2025-02-01 16:23:37',5050,0,NULL,'billing','810344407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11327,5626,'2025-02-01 16:23:37','2025-02-01 16:23:37',5050,0,NULL,'shipping','810344407@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11328,5627,'2025-02-01 16:23:38','2025-02-01 16:23:38',5051,0,NULL,'billing','578678912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11329,5627,'2025-02-01 16:23:38','2025-02-01 16:23:38',5051,0,NULL,'shipping','578678912@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11330,5628,'2025-02-01 16:23:47','2025-02-01 16:23:47',5052,0,NULL,'billing','690117099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11331,5628,'2025-02-01 16:23:47','2025-02-01 16:23:47',5052,0,NULL,'shipping','690117099@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11332,5629,'2025-02-01 16:23:49','2025-02-01 16:23:49',5053,0,NULL,'billing','113396441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11333,5629,'2025-02-01 16:23:49','2025-02-01 16:23:49',5053,0,NULL,'shipping','113396441@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11334,5630,'2025-02-01 16:23:49','2025-02-01 16:23:49',5054,0,NULL,'billing','535790993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11335,5630,'2025-02-01 16:23:49','2025-02-01 16:23:49',5054,0,NULL,'shipping','535790993@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11336,5631,'2025-02-01 16:23:51','2025-02-01 16:23:51',5055,0,NULL,'billing','115470473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11337,5631,'2025-02-01 16:23:51','2025-02-01 16:23:51',5055,0,NULL,'shipping','115470473@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11338,5632,'2025-02-01 16:24:02','2025-02-01 16:24:02',5056,0,NULL,'billing','724927616@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11339,5632,'2025-02-01 16:24:02','2025-02-01 16:24:02',5056,0,NULL,'shipping','724927616@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11340,5633,'2025-02-01 16:24:04','2025-02-01 16:24:04',5057,0,NULL,'billing','978936204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11341,5633,'2025-02-01 16:24:04','2025-02-01 16:24:04',5057,0,NULL,'shipping','978936204@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11342,5634,'2025-02-01 16:24:18','2025-02-01 16:24:18',5058,0,NULL,'billing','185750707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11343,5634,'2025-02-01 16:24:18','2025-02-01 16:24:18',5058,0,NULL,'shipping','185750707@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11344,5635,'2025-02-01 16:24:26','2025-02-01 16:24:26',5059,0,NULL,'billing','406801181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11345,5635,'2025-02-01 16:24:26','2025-02-01 16:24:26',5059,0,NULL,'shipping','406801181@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11346,5636,'2025-02-01 16:24:28','2025-02-01 16:24:28',5060,0,NULL,'billing','772495025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11347,5636,'2025-02-01 16:24:28','2025-02-01 16:24:28',5060,0,NULL,'shipping','772495025@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11348,5637,'2025-02-01 16:24:32','2025-02-01 16:24:32',5061,0,NULL,'billing','844760492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11349,5637,'2025-02-01 16:24:32','2025-02-01 16:24:32',5061,0,NULL,'shipping','844760492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11350,5638,'2025-02-01 16:24:36','2025-02-01 16:24:36',5062,0,NULL,'billing','572422369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11351,5638,'2025-02-01 16:24:36','2025-02-01 16:24:36',5062,0,NULL,'shipping','572422369@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11352,5639,'2025-02-01 16:24:41','2025-02-01 16:24:41',5063,0,NULL,'billing','295657175@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11353,5639,'2025-02-01 16:24:41','2025-02-01 16:24:41',5063,0,NULL,'shipping','295657175@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11354,5640,'2025-02-01 16:24:41','2025-02-01 16:24:41',5064,0,NULL,'billing','386289711@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11355,5640,'2025-02-01 16:24:41','2025-02-01 16:24:41',5064,0,NULL,'shipping','386289711@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11356,5641,'2025-02-01 16:24:58','2025-02-01 16:24:58',5065,0,NULL,'billing','407930104@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11357,5641,'2025-02-01 16:24:58','2025-02-01 16:24:58',5065,0,NULL,'shipping','407930104@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11358,5642,'2025-02-01 16:24:59','2025-02-01 16:24:59',5066,0,NULL,'billing','693652294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11359,5642,'2025-02-01 16:24:59','2025-02-01 16:24:59',5066,0,NULL,'shipping','693652294@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11360,5643,'2025-02-01 16:24:59','2025-02-01 16:24:59',5067,0,NULL,'billing','22407717@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11361,5643,'2025-02-01 16:24:59','2025-02-01 16:24:59',5067,0,NULL,'shipping','22407717@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11362,5644,'2025-02-01 16:25:03','2025-02-01 16:25:03',5068,0,NULL,'billing','275004574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11363,5644,'2025-02-01 16:25:03','2025-02-01 16:25:03',5068,0,NULL,'shipping','275004574@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11364,5645,'2025-02-01 16:25:19','2025-02-01 16:25:19',5069,0,NULL,'billing','122683510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11365,5645,'2025-02-01 16:25:19','2025-02-01 16:25:19',5069,0,NULL,'shipping','122683510@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11366,5646,'2025-02-01 16:25:32','2025-02-01 16:25:32',5070,0,NULL,'billing','872889542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11367,5646,'2025-02-01 16:25:32','2025-02-01 16:25:32',5070,0,NULL,'shipping','872889542@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11368,5647,'2025-02-01 16:25:52','2025-02-01 16:25:52',5071,0,NULL,'billing','272544672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11369,5647,'2025-02-01 16:25:52','2025-02-01 16:25:52',5071,0,NULL,'shipping','272544672@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11370,5648,'2025-02-01 16:26:16','2025-02-01 16:26:16',5072,0,NULL,'billing','522866064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11371,5648,'2025-02-01 16:26:16','2025-02-01 16:26:16',5072,0,NULL,'shipping','522866064@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11372,5649,'2025-02-01 16:26:37','2025-02-01 16:26:37',5073,0,NULL,'billing','25240636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11373,5649,'2025-02-01 16:26:37','2025-02-01 16:26:37',5073,0,NULL,'shipping','25240636@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11374,5650,'2025-02-01 16:26:46','2025-02-01 16:26:46',5074,0,NULL,'billing','630956078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11375,5650,'2025-02-01 16:26:46','2025-02-01 16:26:46',5074,0,NULL,'shipping','630956078@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11376,5651,'2025-02-01 16:26:47','2025-02-01 16:26:47',5075,0,NULL,'billing','380055477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11377,5651,'2025-02-01 16:26:47','2025-02-01 16:26:47',5075,0,NULL,'shipping','380055477@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11378,5652,'2025-02-01 16:27:02','2025-02-01 16:27:02',5076,0,NULL,'billing','313931793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11379,5652,'2025-02-01 16:27:02','2025-02-01 16:27:02',5076,0,NULL,'shipping','313931793@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11380,5653,'2025-02-01 16:27:31','2025-02-01 16:27:31',5077,0,NULL,'billing','88317360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11381,5653,'2025-02-01 16:27:31','2025-02-01 16:27:31',5077,0,NULL,'shipping','88317360@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11382,5654,'2025-02-01 16:27:38','2025-02-01 16:27:38',5078,0,NULL,'billing','513415784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11383,5654,'2025-02-01 16:27:38','2025-02-01 16:27:38',5078,0,NULL,'shipping','513415784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11384,5655,'2025-02-01 16:27:46','2025-02-01 16:27:46',5079,0,NULL,'billing','593102865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11385,5655,'2025-02-01 16:27:46','2025-02-01 16:27:46',5079,0,NULL,'shipping','593102865@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11386,5656,'2025-02-01 16:27:48','2025-02-01 16:27:48',5080,0,NULL,'billing','578087193@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11387,5656,'2025-02-01 16:27:48','2025-02-01 16:27:48',5080,0,NULL,'shipping','578087193@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11388,5657,'2025-02-01 16:28:04','2025-02-01 16:28:04',5081,0,NULL,'billing','917525513@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11389,5657,'2025-02-01 16:28:04','2025-02-01 16:28:04',5081,0,NULL,'shipping','917525513@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11390,5658,'2025-02-01 16:28:04','2025-02-01 16:28:04',5082,0,NULL,'billing','38371456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11391,5658,'2025-02-01 16:28:04','2025-02-01 16:28:04',5082,0,NULL,'shipping','38371456@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11392,5659,'2025-02-01 16:28:20','2025-02-01 16:28:20',5083,0,NULL,'billing','27535381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11393,5659,'2025-02-01 16:28:20','2025-02-01 16:28:20',5083,0,NULL,'shipping','27535381@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11394,5660,'2025-02-01 16:28:23','2025-02-01 16:28:23',5084,0,NULL,'billing','695509460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11395,5660,'2025-02-01 16:28:23','2025-02-01 16:28:23',5084,0,NULL,'shipping','695509460@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11396,5661,'2025-02-01 16:28:25','2025-02-01 16:28:25',5085,0,NULL,'billing','359258873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11397,5661,'2025-02-01 16:28:25','2025-02-01 16:28:25',5085,0,NULL,'shipping','359258873@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11398,5662,'2025-02-01 16:28:31','2025-02-01 16:28:31',5086,0,NULL,'billing','15111420@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11399,5662,'2025-02-01 16:28:31','2025-02-01 16:28:31',5086,0,NULL,'shipping','15111420@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11400,5663,'2025-02-01 16:28:33','2025-02-01 16:28:33',5087,0,NULL,'billing','834114952@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11401,5663,'2025-02-01 16:28:33','2025-02-01 16:28:33',5087,0,NULL,'shipping','834114952@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11402,5664,'2025-02-01 16:28:37','2025-02-01 16:28:37',5088,0,NULL,'billing','502493866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11403,5664,'2025-02-01 16:28:37','2025-02-01 16:28:37',5088,0,NULL,'shipping','502493866@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11404,5665,'2025-02-01 16:28:51','2025-02-01 16:28:51',5089,0,NULL,'billing','824203180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11405,5665,'2025-02-01 16:28:51','2025-02-01 16:28:51',5089,0,NULL,'shipping','824203180@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11406,5666,'2025-02-01 16:28:57','2025-02-01 16:28:57',5090,0,NULL,'billing','708849929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11407,5666,'2025-02-01 16:28:57','2025-02-01 16:28:57',5090,0,NULL,'shipping','708849929@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11408,5667,'2025-02-01 16:28:58','2025-02-01 16:28:58',5091,0,NULL,'billing','347913055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11409,5667,'2025-02-01 16:28:58','2025-02-01 16:28:58',5091,0,NULL,'shipping','347913055@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11410,5668,'2025-02-01 16:28:59','2025-02-01 16:28:59',5092,0,NULL,'billing','783169013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11411,5668,'2025-02-01 16:28:59','2025-02-01 16:28:59',5092,0,NULL,'shipping','783169013@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11412,5669,'2025-02-01 16:29:03','2025-02-01 16:29:03',5093,0,NULL,'billing','804396305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11413,5669,'2025-02-01 16:29:03','2025-02-01 16:29:03',5093,0,NULL,'shipping','804396305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11414,5670,'2025-02-01 16:29:06','2025-02-01 16:29:06',5094,0,NULL,'billing','674832239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11415,5670,'2025-02-01 16:29:06','2025-02-01 16:29:06',5094,0,NULL,'shipping','674832239@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11416,5671,'2025-02-01 16:29:11','2025-02-01 16:29:11',5095,0,NULL,'billing','28606070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11417,5671,'2025-02-01 16:29:11','2025-02-01 16:29:11',5095,0,NULL,'shipping','28606070@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11418,5672,'2025-02-01 16:29:12','2025-02-01 16:29:12',5096,0,NULL,'billing','121388462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11419,5672,'2025-02-01 16:29:12','2025-02-01 16:29:12',5096,0,NULL,'shipping','121388462@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11420,5673,'2025-02-01 16:29:14','2025-02-01 16:29:14',5097,0,NULL,'billing','24592599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11421,5673,'2025-02-01 16:29:14','2025-02-01 16:29:14',5097,0,NULL,'shipping','24592599@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11422,5674,'2025-02-01 16:29:24','2025-02-01 16:29:24',5098,0,NULL,'billing','714340970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11423,5674,'2025-02-01 16:29:24','2025-02-01 16:29:24',5098,0,NULL,'shipping','714340970@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11424,5675,'2025-02-01 16:29:24','2025-02-01 16:29:24',5099,0,NULL,'billing','609964178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11425,5675,'2025-02-01 16:29:24','2025-02-01 16:29:24',5099,0,NULL,'shipping','609964178@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11426,5676,'2025-02-01 16:29:25','2025-02-01 16:29:25',5100,0,NULL,'billing','9001304@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11427,5676,'2025-02-01 16:29:25','2025-02-01 16:29:25',5100,0,NULL,'shipping','9001304@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11428,5677,'2025-02-01 16:29:54','2025-02-01 16:29:54',5101,0,NULL,'billing','22262439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11429,5677,'2025-02-01 16:29:54','2025-02-01 16:29:54',5101,0,NULL,'shipping','22262439@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11430,5678,'2025-02-01 16:29:54','2025-02-01 16:29:54',5102,0,NULL,'billing','928130298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11431,5678,'2025-02-01 16:29:54','2025-02-01 16:29:54',5102,0,NULL,'shipping','928130298@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11432,5679,'2025-02-01 16:29:58','2025-02-01 16:29:58',5103,0,NULL,'billing','649870305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11433,5679,'2025-02-01 16:29:58','2025-02-01 16:29:58',5103,0,NULL,'shipping','649870305@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11434,5680,'2025-02-01 16:29:58','2025-02-01 16:29:58',5104,0,NULL,'billing','592144370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11435,5680,'2025-02-01 16:29:58','2025-02-01 16:29:58',5104,0,NULL,'shipping','592144370@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11436,5681,'2025-02-01 16:30:00','2025-02-01 16:30:00',5105,0,NULL,'billing','791676908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11437,5681,'2025-02-01 16:30:00','2025-02-01 16:30:00',5105,0,NULL,'shipping','791676908@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11438,5682,'2025-02-01 16:30:08','2025-02-01 16:30:08',5106,0,NULL,'billing','908063552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11439,5682,'2025-02-01 16:30:08','2025-02-01 16:30:08',5106,0,NULL,'shipping','908063552@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11440,5683,'2025-02-01 16:30:10','2025-02-01 16:30:10',5107,0,NULL,'billing','903015186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11441,5683,'2025-02-01 16:30:10','2025-02-01 16:30:10',5107,0,NULL,'shipping','903015186@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11442,5684,'2025-02-01 16:30:14','2025-02-01 16:30:14',5108,0,NULL,'billing','734562747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11443,5684,'2025-02-01 16:30:14','2025-02-01 16:30:14',5108,0,NULL,'shipping','734562747@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11444,5685,'2025-02-01 16:30:25','2025-02-01 16:30:25',5109,0,NULL,'billing','155226702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11445,5685,'2025-02-01 16:30:25','2025-02-01 16:30:25',5109,0,NULL,'shipping','155226702@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11446,5686,'2025-02-01 16:30:27','2025-02-01 16:30:27',5110,0,NULL,'billing','88445784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11447,5686,'2025-02-01 16:30:27','2025-02-01 16:30:27',5110,0,NULL,'shipping','88445784@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11448,5687,'2025-02-01 16:30:33','2025-02-01 16:30:33',5111,0,NULL,'billing','40110936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11449,5687,'2025-02-01 16:30:33','2025-02-01 16:30:33',5111,0,NULL,'shipping','40110936@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11450,5688,'2025-02-01 16:31:47','2025-02-01 16:31:47',5112,0,NULL,'billing','26009225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11451,5688,'2025-02-01 16:31:47','2025-02-01 16:31:47',5112,0,NULL,'shipping','26009225@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11452,5689,'2025-02-01 16:31:54','2025-02-01 16:31:54',5113,0,NULL,'billing','820176849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11453,5689,'2025-02-01 16:31:54','2025-02-01 16:31:54',5113,0,NULL,'shipping','820176849@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11454,5690,'2025-02-01 16:32:03','2025-02-01 16:32:03',5114,0,NULL,'billing','642041094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11455,5690,'2025-02-01 16:32:03','2025-02-01 16:32:03',5114,0,NULL,'shipping','642041094@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11456,5691,'2025-02-01 16:32:20','2025-02-01 16:32:20',5115,0,NULL,'billing','731714768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11457,5691,'2025-02-01 16:32:20','2025-02-01 16:32:20',5115,0,NULL,'shipping','731714768@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11458,5692,'2025-02-01 16:32:25','2025-02-01 16:32:25',5116,0,NULL,'billing','914053973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11459,5692,'2025-02-01 16:32:25','2025-02-01 16:32:25',5116,0,NULL,'shipping','914053973@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11460,5693,'2025-02-01 16:32:28','2025-02-01 16:32:28',5117,0,NULL,'billing','67355346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11461,5693,'2025-02-01 16:32:28','2025-02-01 16:32:28',5117,0,NULL,'shipping','67355346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11462,5694,'2025-02-01 16:32:33','2025-02-01 16:32:33',5118,0,NULL,'billing','270524838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11463,5694,'2025-02-01 16:32:33','2025-02-01 16:32:33',5118,0,NULL,'shipping','270524838@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11464,5695,'2025-02-01 16:32:35','2025-02-01 16:32:35',5119,0,NULL,'billing','27630805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11465,5695,'2025-02-01 16:32:35','2025-02-01 16:32:35',5119,0,NULL,'shipping','27630805@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11466,5696,'2025-02-01 16:32:39','2025-02-01 16:32:39',5120,0,NULL,'billing','454479790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11467,5696,'2025-02-01 16:32:39','2025-02-01 16:32:39',5120,0,NULL,'shipping','454479790@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11468,5697,'2025-02-01 16:32:41','2025-02-01 16:32:41',5121,0,NULL,'billing','382912539@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11469,5697,'2025-02-01 16:32:41','2025-02-01 16:32:41',5121,0,NULL,'shipping','382912539@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11470,5698,'2025-02-01 16:33:00','2025-02-01 16:33:00',5122,0,NULL,'billing','645563646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11471,5698,'2025-02-01 16:33:00','2025-02-01 16:33:00',5122,0,NULL,'shipping','645563646@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11472,5699,'2025-02-01 16:33:00','2025-02-01 16:33:00',5123,0,NULL,'billing','626568666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11473,5699,'2025-02-01 16:33:00','2025-02-01 16:33:00',5123,0,NULL,'shipping','626568666@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11474,5700,'2025-02-01 16:33:09','2025-02-01 16:33:09',5124,0,NULL,'billing','26212492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11475,5700,'2025-02-01 16:33:09','2025-02-01 16:33:09',5124,0,NULL,'shipping','26212492@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11476,5701,'2025-02-01 16:33:19','2025-02-01 16:33:19',5125,0,NULL,'billing','372037402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11477,5701,'2025-02-01 16:33:19','2025-02-01 16:33:19',5125,0,NULL,'shipping','372037402@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11478,5702,'2025-02-01 16:33:42','2025-02-01 16:33:42',5126,0,NULL,'billing','634878256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11479,5702,'2025-02-01 16:33:42','2025-02-01 16:33:42',5126,0,NULL,'shipping','634878256@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11480,5703,'2025-02-01 16:33:49','2025-02-01 16:33:49',5127,0,NULL,'billing','374658979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11481,5703,'2025-02-01 16:33:49','2025-02-01 16:33:49',5127,0,NULL,'shipping','374658979@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11482,5704,'2025-02-01 16:33:55','2025-02-01 16:33:55',5128,0,NULL,'billing','403093057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11483,5704,'2025-02-01 16:33:55','2025-02-01 16:33:55',5128,0,NULL,'shipping','403093057@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11484,5705,'2025-02-01 16:33:58','2025-02-01 16:33:58',5129,0,NULL,'billing','515321890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11485,5705,'2025-02-01 16:33:58','2025-02-01 16:33:58',5129,0,NULL,'shipping','515321890@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11486,5706,'2025-02-01 16:34:04','2025-02-01 16:34:04',5130,0,NULL,'billing','398877655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11487,5706,'2025-02-01 16:34:04','2025-02-01 16:34:04',5130,0,NULL,'shipping','398877655@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11488,5707,'2025-02-01 16:34:12','2025-02-01 16:34:12',5131,0,NULL,'billing','229640739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11489,5707,'2025-02-01 16:34:12','2025-02-01 16:34:12',5131,0,NULL,'shipping','229640739@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11490,5708,'2025-02-01 16:34:16','2025-02-01 16:34:16',5132,0,NULL,'billing','583844541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11491,5708,'2025-02-01 16:34:16','2025-02-01 16:34:16',5132,0,NULL,'shipping','583844541@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11492,5709,'2025-02-01 16:34:25','2025-02-01 16:34:25',5133,0,NULL,'billing','89529112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11493,5709,'2025-02-01 16:34:25','2025-02-01 16:34:25',5133,0,NULL,'shipping','89529112@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11494,5710,'2025-02-01 16:34:26','2025-02-01 16:34:26',5134,0,NULL,'billing','176143659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11495,5710,'2025-02-01 16:34:26','2025-02-01 16:34:26',5134,0,NULL,'shipping','176143659@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11496,5711,'2025-02-01 16:34:30','2025-02-01 16:34:30',5135,0,NULL,'billing','835083120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11497,5711,'2025-02-01 16:34:30','2025-02-01 16:34:30',5135,0,NULL,'shipping','835083120@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11498,5712,'2025-02-01 16:34:31','2025-02-01 16:34:31',5136,0,NULL,'billing','56440720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11499,5712,'2025-02-01 16:34:31','2025-02-01 16:34:31',5136,0,NULL,'shipping','56440720@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11500,5713,'2025-02-01 16:34:33','2025-02-01 16:34:33',5137,0,NULL,'billing','512593657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11501,5713,'2025-02-01 16:34:33','2025-02-01 16:34:33',5137,0,NULL,'shipping','512593657@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11502,5714,'2025-02-01 16:34:39','2025-02-01 16:34:39',5138,0,NULL,'billing','278704561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11503,5714,'2025-02-01 16:34:39','2025-02-01 16:34:39',5138,0,NULL,'shipping','278704561@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11504,5715,'2025-02-01 16:34:41','2025-02-01 16:34:41',5139,0,NULL,'billing','759115090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11505,5715,'2025-02-01 16:34:41','2025-02-01 16:34:41',5139,0,NULL,'shipping','759115090@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11506,5716,'2025-02-01 16:34:43','2025-02-01 16:34:43',5140,0,NULL,'billing','89611149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11507,5716,'2025-02-01 16:34:43','2025-02-01 16:34:43',5140,0,NULL,'shipping','89611149@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11508,5717,'2025-02-01 16:35:11','2025-02-01 16:35:11',5141,0,NULL,'billing','133655210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11509,5717,'2025-02-01 16:35:11','2025-02-01 16:35:11',5141,0,NULL,'shipping','133655210@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11510,5718,'2025-02-01 16:35:15','2025-02-01 16:35:15',5142,0,NULL,'billing','275811585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11511,5718,'2025-02-01 16:35:15','2025-02-01 16:35:15',5142,0,NULL,'shipping','275811585@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11512,5719,'2025-02-01 16:35:19','2025-02-01 16:35:19',5143,0,NULL,'billing','478576974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11513,5719,'2025-02-01 16:35:19','2025-02-01 16:35:19',5143,0,NULL,'shipping','478576974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11514,5720,'2025-02-01 16:35:20','2025-02-01 16:35:20',5144,0,NULL,'billing','916911346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11515,5720,'2025-02-01 16:35:20','2025-02-01 16:35:20',5144,0,NULL,'shipping','916911346@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11516,5721,'2025-02-01 16:35:23','2025-02-01 16:35:23',5145,0,NULL,'billing','30685037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11517,5721,'2025-02-01 16:35:23','2025-02-01 16:35:23',5145,0,NULL,'shipping','30685037@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11518,5722,'2025-02-01 16:35:32','2025-02-01 16:35:32',5146,0,NULL,'billing','511495278@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11519,5722,'2025-02-01 16:35:32','2025-02-01 16:35:32',5146,0,NULL,'shipping','511495278@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11520,5723,'2025-02-01 16:35:38','2025-02-01 16:35:38',5147,0,NULL,'billing','380924144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11521,5723,'2025-02-01 16:35:38','2025-02-01 16:35:38',5147,0,NULL,'shipping','380924144@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11522,5724,'2025-02-01 16:35:54','2025-02-01 16:35:54',5148,0,NULL,'billing','846872088@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11523,5724,'2025-02-01 16:35:54','2025-02-01 16:35:54',5148,0,NULL,'shipping','846872088@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11524,5725,'2025-02-01 16:36:30','2025-02-01 16:36:30',5149,0,NULL,'billing','45822974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11525,5725,'2025-02-01 16:36:30','2025-02-01 16:36:30',5149,0,NULL,'shipping','45822974@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11526,5726,'2025-02-01 16:36:46','2025-02-01 16:36:46',5150,0,NULL,'billing','378250500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11527,5726,'2025-02-01 16:36:46','2025-02-01 16:36:46',5150,0,NULL,'shipping','378250500@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11528,5727,'2025-02-01 16:37:04','2025-02-01 16:37:04',5151,0,NULL,'billing','115312608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11529,5727,'2025-02-01 16:37:04','2025-02-01 16:37:04',5151,0,NULL,'shipping','115312608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11530,5728,'2025-02-01 16:37:16','2025-02-01 16:37:16',5152,0,NULL,'billing','691877948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11531,5728,'2025-02-01 16:37:16','2025-02-01 16:37:16',5152,0,NULL,'shipping','691877948@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11532,5729,'2025-02-01 16:37:21','2025-02-01 16:37:21',5153,0,NULL,'billing','619076594@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11533,5729,'2025-02-01 16:37:21','2025-02-01 16:37:21',5153,0,NULL,'shipping','619076594@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11534,5730,'2025-02-01 16:37:24','2025-02-01 16:37:24',5154,0,NULL,'billing','876433325@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11535,5730,'2025-02-01 16:37:24','2025-02-01 16:37:24',5154,0,NULL,'shipping','876433325@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11536,5731,'2025-02-01 16:37:38','2025-02-01 16:37:38',5155,0,NULL,'billing','405818731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11537,5731,'2025-02-01 16:37:38','2025-02-01 16:37:38',5155,0,NULL,'shipping','405818731@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11538,5732,'2025-02-01 16:37:48','2025-02-01 16:37:48',5156,0,NULL,'billing','593865608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11539,5732,'2025-02-01 16:37:48','2025-02-01 16:37:48',5156,0,NULL,'shipping','593865608@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11540,5733,'2025-02-01 16:37:50','2025-02-01 16:37:50',5157,0,NULL,'billing','804722366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11541,5733,'2025-02-01 16:37:50','2025-02-01 16:37:50',5157,0,NULL,'shipping','804722366@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11542,5734,'2025-02-01 16:37:51','2025-02-01 16:37:51',5158,0,NULL,'billing','515787074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11543,5734,'2025-02-01 16:37:51','2025-02-01 16:37:51',5158,0,NULL,'shipping','515787074@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11544,5735,'2025-02-01 16:37:51','2025-02-01 16:37:51',5159,0,NULL,'billing','753114595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11545,5735,'2025-02-01 16:37:51','2025-02-01 16:37:51',5159,0,NULL,'shipping','753114595@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11546,5736,'2025-02-01 16:38:07','2025-02-01 16:38:07',5160,0,NULL,'billing','522726907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11547,5736,'2025-02-01 16:38:07','2025-02-01 16:38:07',5160,0,NULL,'shipping','522726907@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11548,5737,'2025-02-01 16:38:10','2025-02-01 16:38:10',5161,0,NULL,'billing','951760276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11549,5737,'2025-02-01 16:38:10','2025-02-01 16:38:10',5161,0,NULL,'shipping','951760276@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11550,5738,'2025-02-01 16:38:22','2025-02-01 16:38:22',5162,0,NULL,'billing','125978995@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11551,5738,'2025-02-01 16:38:22','2025-02-01 16:38:22',5162,0,NULL,'shipping','125978995@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11552,5739,'2025-02-01 16:38:30','2025-02-01 16:38:30',5163,0,NULL,'billing','771445535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11553,5739,'2025-02-01 16:38:30','2025-02-01 16:38:30',5163,0,NULL,'shipping','771445535@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11554,5740,'2025-02-01 16:38:32','2025-02-01 16:38:32',5164,0,NULL,'billing','184313855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11555,5740,'2025-02-01 16:38:32','2025-02-01 16:38:32',5164,0,NULL,'shipping','184313855@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11556,5741,'2025-02-01 16:38:36','2025-02-01 16:38:36',5165,0,NULL,'billing','564228448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11557,5741,'2025-02-01 16:38:36','2025-02-01 16:38:36',5165,0,NULL,'shipping','564228448@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11558,5742,'2025-02-01 16:38:44','2025-02-01 16:38:44',5166,0,NULL,'billing','29446128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11559,5742,'2025-02-01 16:38:44','2025-02-01 16:38:44',5166,0,NULL,'shipping','29446128@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11560,5743,'2025-02-01 16:38:56','2025-02-01 16:38:56',5167,0,NULL,'billing','510252654@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11561,5743,'2025-02-01 16:38:56','2025-02-01 16:38:56',5167,0,NULL,'shipping','510252654@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11562,5744,'2025-02-01 16:38:58','2025-02-01 16:38:58',5168,0,NULL,'billing','36137147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11563,5744,'2025-02-01 16:38:58','2025-02-01 16:38:58',5168,0,NULL,'shipping','36137147@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11564,5745,'2025-02-01 16:39:06','2025-02-01 16:39:06',5169,0,NULL,'billing','895440520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11565,5745,'2025-02-01 16:39:06','2025-02-01 16:39:06',5169,0,NULL,'shipping','895440520@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11566,5746,'2025-02-01 16:39:10','2025-02-01 16:39:10',5170,0,NULL,'billing','178208423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11567,5746,'2025-02-01 16:39:10','2025-02-01 16:39:10',5170,0,NULL,'shipping','178208423@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11568,5747,'2025-02-01 16:39:19','2025-02-01 16:39:19',5171,0,NULL,'billing','370225521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11569,5747,'2025-02-01 16:39:19','2025-02-01 16:39:19',5171,0,NULL,'shipping','370225521@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11570,5748,'2025-02-01 16:39:23','2025-02-01 16:39:23',5172,0,NULL,'billing','535580050@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11571,5748,'2025-02-01 16:39:23','2025-02-01 16:39:23',5172,0,NULL,'shipping','535580050@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11572,5749,'2025-02-01 16:39:24','2025-02-01 16:39:24',5173,0,NULL,'billing','529187126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11573,5749,'2025-02-01 16:39:24','2025-02-01 16:39:24',5173,0,NULL,'shipping','529187126@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11574,5750,'2025-02-01 16:39:24','2025-02-01 16:39:24',5174,0,NULL,'billing','364605093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11575,5750,'2025-02-01 16:39:24','2025-02-01 16:39:24',5174,0,NULL,'shipping','364605093@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11576,5751,'2025-02-01 16:39:29','2025-02-01 16:39:29',5175,0,NULL,'billing','806982667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11577,5751,'2025-02-01 16:39:29','2025-02-01 16:39:29',5175,0,NULL,'shipping','806982667@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11578,5752,'2025-02-01 16:39:34','2025-02-01 16:39:34',5176,0,NULL,'billing','502623945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11579,5752,'2025-02-01 16:39:34','2025-02-01 16:39:34',5176,0,NULL,'shipping','502623945@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11580,5753,'2025-02-01 16:39:36','2025-02-01 16:39:36',5177,0,NULL,'billing','100989041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11581,5753,'2025-02-01 16:39:36','2025-02-01 16:39:36',5177,0,NULL,'shipping','100989041@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11582,5754,'2025-02-01 16:39:37','2025-02-01 16:39:37',5178,0,NULL,'billing','317650553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11583,5754,'2025-02-01 16:39:37','2025-02-01 16:39:37',5178,0,NULL,'shipping','317650553@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11584,5755,'2025-02-01 16:39:40','2025-02-01 16:39:40',5179,0,NULL,'billing','281355925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0),(11585,5755,'2025-02-01 16:39:40','2025-02-01 16:39:40',5179,0,NULL,'shipping','281355925@qq.com',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,'null',NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_address_item`
--

DROP TABLE IF EXISTS `quote_address_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_address_item` (
  `address_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Address Item ID',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item ID',
  `quote_address_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote Address ID',
  `quote_item_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote Item ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `applied_rule_ids` text DEFAULT NULL COMMENT 'Applied Rule Ids',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Weight',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Amount',
  `tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Amount',
  `row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Total',
  `base_row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Total',
  `row_total_with_discount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Row Total With Discount',
  `base_discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `base_tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `row_weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Row Weight',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `super_product_id` int(10) unsigned DEFAULT NULL COMMENT 'Super Product ID',
  `parent_product_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `image` varchar(255) DEFAULT NULL COMMENT 'Image',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `is_qty_decimal` int(10) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `discount_percent` decimal(12,4) DEFAULT NULL COMMENT 'Discount Percent',
  `no_discount` int(10) unsigned DEFAULT NULL COMMENT 'No Discount',
  `tax_percent` decimal(12,4) DEFAULT NULL COMMENT 'Tax Percent',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `free_shipping` int(10) unsigned DEFAULT NULL COMMENT 'Free Shipping',
  PRIMARY KEY (`address_item_id`),
  KEY `QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS_ID` (`quote_address_id`),
  KEY `QUOTE_ADDRESS_ITEM_PARENT_ITEM_ID` (`parent_item_id`),
  KEY `QUOTE_ADDRESS_ITEM_QUOTE_ITEM_ID` (`quote_item_id`),
  KEY `QUOTE_ADDRESS_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS_ID_QUOTE_ADDRESS_ADDRESS_ID` FOREIGN KEY (`quote_address_id`) REFERENCES `quote_address` (`address_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ADDRESS_ITEM_QUOTE_ITEM_ID_QUOTE_ITEM_ITEM_ID` FOREIGN KEY (`quote_item_id`) REFERENCES `quote_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ADDR_ITEM_PARENT_ITEM_ID_QUOTE_ADDR_ITEM_ADDR_ITEM_ID` FOREIGN KEY (`parent_item_id`) REFERENCES `quote_address_item` (`address_item_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Address Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_address_item`
--

LOCK TABLES `quote_address_item` WRITE;
/*!40000 ALTER TABLE `quote_address_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `quote_address_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_id_mask`
--

DROP TABLE IF EXISTS `quote_id_mask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_id_mask` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `quote_id` int(10) unsigned NOT NULL COMMENT 'Quote ID',
  `masked_id` varchar(32) DEFAULT NULL COMMENT 'Masked ID',
  PRIMARY KEY (`entity_id`,`quote_id`),
  KEY `QUOTE_ID_MASK_QUOTE_ID` (`quote_id`),
  KEY `QUOTE_ID_MASK_MASKED_ID` (`masked_id`),
  CONSTRAINT `QUOTE_ID_MASK_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=177 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Quote ID and masked ID mapping';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_id_mask`
--

LOCK TABLES `quote_id_mask` WRITE;
/*!40000 ALTER TABLE `quote_id_mask` DISABLE KEYS */;
INSERT INTO `quote_id_mask` VALUES (35,112,'1BaQzWtOEVXXpaC2CZMNJBp0sV2lLGkQ'),(27,103,'1NulijhPRY4lMPibvEkscWGTSL9sgKNL'),(165,551,'25ll4IHIpno708Bu70vcuSWomL5u2YYU'),(126,465,'2MiXpWlaL8fZg4j2mdFGBSeSHNiDNssN'),(59,154,'2ooDxw1fbzNQBp9iwFg4j6goqtpNffP2'),(73,209,'2paLLROKbR7SA36giNhj5zEqPDSjJUwY'),(3,25,'2ulGLj3YdPyZk53K0jESrn3MiPDEDcPd'),(100,399,'37N21sCCKNj0tdlSRpHVh2URgu3veInQ'),(114,434,'3nWz9Q2H3D5iTSDXnDY8ZKaXJXYkK8Aj'),(28,104,'4rx9D5bnLM9SMUoy8rYjSP5dZuIOzoZN'),(149,495,'4V10hJNPOYRx24fazSWb3JVvc3qosRaB'),(161,533,'50J4xNvx1twGEWYs4UsqdMtkYFe8y7KC'),(135,474,'5FfKUJSQBPS9Z5W9AL2Y93igIVA3zmoT'),(101,403,'5fp1Ynzfe1VuD64x4tTj46OpaXbuEqxx'),(84,221,'5kFu5cZlw8SNg8Nb9bOah8sFhduLTdTn'),(167,553,'6h4ZMrWJQzhoq8A03MJiP4Mv8OdD5Y0c'),(113,433,'6qBDEBeoRCsHge3USuz3X8W385qmX98Y'),(124,463,'71Hi7B7NTYabOMm0g89yQMhDfcQhpQDh'),(134,473,'73rbXw4z1e2tuIloRI350azIIkn9MsAp'),(133,472,'78MGWzRzcySLYKYlkE4Vvo1j1wZotXYn'),(33,109,'7Hgfk4372AEe9V4JumxXEr03kNYg7HYQ'),(139,478,'7I4QRJcq7RgVRBxD7QBEQivaTkmA4Jm3'),(63,184,'7inCcDeaNIS9RxbvQdjcAyNfwn7wH5mR'),(109,428,'95nM6kpZgzOKBI3e1qJId0OtnFhx2r1Q'),(86,244,'96IDS9ThHS0AHc9OQkz8Q13xS8450oWr'),(107,417,'9kYMBO8PhuShNUp2sJ4wyL7tDOaqpkNa'),(118,451,'aj4H8n7mePlKq4mQVzWHOnhs42yBdVsY'),(70,203,'ANzo5rcoXsULUCVFL2sDBDCrLpYvG4oW'),(137,476,'AoA13Ij0keODC8uIrArEnaOVpLHq8qLF'),(64,185,'AoOQ478YANUXtE7I1e2in8cnnZ4UvmtL'),(20,90,'aVxWUHn4in5tNiEm6PiDb4VLwPA0YvOs'),(111,431,'aXt3v4X8jqkzPUDswV1nPAIDJRhZDt3Q'),(23,94,'aXtkO3VJtVjktiZrrHdLNYl9Fd51w6xT'),(46,123,'B6QnsQEADcFwWxFNZDquVkNExoaChi8l'),(98,395,'BbNrYN1kNHn8JIMpPjo9J7ZoRJpy2C0b'),(77,213,'BWCH1hkD6F3J42iMy6HKlzxsoMY1k4bE'),(14,72,'BWCYiPrpfoHPTd9Kqj48WZmRiuCiKHFN'),(117,450,'C2AZUJCosPHX0h8TWHclpX9sMwTkTouJ'),(174,580,'C6U8Cfw8cm4bZV6OUXyTdacBhkBpataz'),(78,214,'CBwop3AfOxQShiQIyScCrzDYU3GUnqPz'),(170,567,'cJVZt9SHcbZ1IqqkZfjDfCNUAVn46rht'),(67,200,'cNuRZTquZewULJpHpyoDHjOOjWbi89AQ'),(106,416,'cqkAWbSCd8uiG7H3x34LTOEYlqAL0Zqc'),(44,121,'d3ycxDTzjv22g9pM5El2ieLk0rvquilI'),(154,519,'D5RGn7b4awc74uhu1WE0PuTFNsJECUYK'),(155,520,'DFAGsubBntsei3LZs7LK3C4piNnJ7sxo'),(110,429,'DFefMYHNUImbIAtHakPYIxrOqY2CSN4e'),(24,95,'dMQ9OMdE0QqKzGOBYWTbtEJFKmXkjggU'),(75,211,'DmVDrVo10CzG7TQrzW76uKPe4v7H2p2y'),(157,522,'e6IHbkt43iH91NxkTQ8nSpLWZg3LeKzU'),(39,116,'ea0tW2DjiWsvzs11g67SiLWLMDWUzheP'),(13,69,'Eb2x68gtcvPBWPAWiz2fDPKPOgy6mtxp'),(121,454,'eiClg1tyk5XlXpUJHnYBkgsdEgFYoQIV'),(130,469,'Es5JQVRp3sr8qgGcvbbK7Ib4j1K2G3eq'),(142,481,'Eyo0bnDt7OE5bgF1Gg3hF8qx0MjfFafU'),(94,328,'F5nssALKV8IM8ALNzClXj3NzY8a7oHKl'),(38,115,'f5rlQDpIfEkuisnL0dG8nmdKA3hZtO5N'),(69,202,'fIZxrFlukV117CdeGEPOCkUt99NdMaV7'),(172,578,'FZgC04YBiEZKIMm0ROQLt4fBDF0qQjIR'),(95,329,'G4Kpq4b6KqMFswOEfXpCfRINfgFIgl76'),(164,550,'g5ksFwdgGwPRKg7P22tE1CG6UV5RgZ3g'),(104,406,'H2mm5NTq0IizjZpwSHdTr26oTNIyCXSV'),(152,513,'HaGVIY15MqUxQbAl6YX1ejjTjFu4lr4E'),(122,461,'HCqfcStCj4CcAxQIbaMi2yd66cTTTklY'),(146,492,'Hd9kJzUys0LfyJxjgdSeXMZzLzdENWrZ'),(176,582,'HjA5EAEHMcs9JQGRTuFk4LQCcGMfwFAR'),(25,96,'hm6ToneFnxgMrQo4L9JLHNPfTUULxsT0'),(168,554,'Hugf8KiSRfNTXQxz5Eql8tw8kjOjaI9e'),(92,294,'hzGNAHULxhyFbZ70k7drLmrpsZIgfql5'),(65,197,'IO1WvEq4cf5slnMNk41bxi47ON0yw1U2'),(52,133,'IucZClbF4IYU0mL1LwcKGXrPzCYvUL0D'),(50,131,'IwOTQKrGZI04c4GC2xeLblNaes5UTvru'),(53,134,'IWz90OptD69S4QPNslgCSjXhyat0BmH4'),(10,47,'JY0YfGjlWIQCcoUm7alHDsMMJ2GSwSkF'),(125,464,'jzzB7BlZKQNxVrdrxKclY2ZxA52pWzCp'),(22,93,'kHI8PjkpDbrqGJzXBgX4lnsRarRq06sV'),(119,452,'kWHPglL6QT5p0KoSXU7omULG27y1SgcQ'),(8,45,'Lah68WeFK9jlL2K6CW2PO9f4foAm33jA'),(131,470,'LhWrLz4gkJPbO7XRoiemxd0eCDyOiB3J'),(85,228,'LRMUoQbjpg8OD3rNwIGANyx4XrSa5MjI'),(74,210,'LYx9UvAVLbcnIqiykl5oSTxscyteGgUK'),(45,122,'mecYf74Q9yGCyoOFNeI3SNs1n5gxLaCZ'),(120,453,'MeKymLumeewnc3vMNOZhvhua1irhg5SR'),(16,74,'meM3kHvWimbptPOSk8ORbgmwpQLl3Exj'),(36,113,'MGiuDjR9ylIxkd7yMd1tC2SHMB29J2Bs'),(105,407,'MpPKrjSPxyBwYZRpbkPm0OBPvISsaDYa'),(82,219,'NadwpOAqVDkiSSvqX77dpRPtgqd4qwrl'),(132,471,'nmWZLYt7VObyBmuRUQvbtUfIRl79Z7mZ'),(90,280,'nqWGbr9OUXDMDCnXUEl3b4qaPFTh8wxk'),(96,335,'NUTPJhHotSa3bydCm3CBxrdNMh95LT5X'),(42,119,'nVHEmIY5kaochuLTgfRLmXPfQYWi7jCM'),(173,579,'NvQzvuXzmLXWiWQjsvx1oObjHJSlJIW8'),(29,105,'o78oCU0QeoOQ689mwA8WRZakdnUASgzA'),(138,477,'OB6WcQFdMprtFIOofG23zdeJFR0p3ROy'),(151,503,'OIxH7EmDwC3h2m5ZgR5aqqQYEwsZ93NC'),(43,120,'OIY4sbKzuWpKKX3vHUDPG3zNth41vQrV'),(68,201,'OKSs41Nl2saNozlIfWkD6viMgL7lxSJz'),(32,108,'OY4CuExL0N5ds3T3hMrVulw5aUqqO4Iu'),(108,418,'paGanfUluXsAVwOrJ1IwXmRKhf5GcrPv'),(140,479,'PcnHNEFbk53fCzne9163H2nVbpEM9ZFF'),(83,220,'pfIy3gM8il0ad5yX63E6W62OmBCFUF0y'),(128,467,'pmyJEaH13eU1iONdU4xX9E6nRtug6dBW'),(147,493,'PPiwDQveewKRUv8KL56IWOu4l9tfux0H'),(37,114,'Q8f8UwGBfGrwYgXx1wsUzzKAYrTTB0GS'),(30,106,'q9LG71USl9oRm4CSWzZJZH9qE4lh4O6G'),(103,405,'Qbza7FOEGyhNNksUWmX9MvmBbvqSkrDZ'),(62,182,'qc1k0C4r3SIvW4VamFgkVOoJxG162FQ8'),(17,82,'qeuYSmJgoT95LZYjTRfRTSgRtKpj8p6T'),(141,480,'qpalMTjeDKzGyIDvgAuEyrtMPiATeMAH'),(150,496,'Qu7QyBQjYEvDJDp9vb9RMOzMkywcrT4i'),(71,206,'R2aNLKdZaqjqVuuPX9pGRTMOrw2wS4QP'),(166,552,'r49206i3zXrWecZICY4MZlTJSoxO2i7Y'),(31,107,'R4KkvqxB1w1JT9VNGYtv4gjseXSkMn9K'),(89,257,'rcDqigsGmuYoJqvtrLfoVoRn48It6yAy'),(136,475,'rgCKXnwBLpgqRjCgXI0wT8Mv0tg1rlC7'),(163,549,'rgQjtxOAL7rgiLuYW9KkjD1Wirf2U12J'),(102,404,'ROJwzUrfiwSfQ7XJEqykynaINNvdTyIe'),(97,343,'RuTmGVsBYDEcYecadNS48DVQ7nHfKyUc'),(144,483,'rXJf0Fu5BGV0o3NBbAM9SL1UE7mclqUK'),(148,494,'s4z27kT3Tx3OZB2BPi4rWwLoRpzuYBWL'),(6,43,'s9O7rxuta4qsEgC5JR8PDdx35JdzpKfw'),(171,575,'shj1PvpbXKiJhA2CnrLznvPQmk0FV5co'),(159,524,'SKOE1fqERcXCWrAhw2trrgdrHSCl2F6c'),(158,523,'SlE5Xi1z8VAIbuTWS1Fso9OzzGfhMQJN'),(34,110,'SmOcQXKFQSuiwXI2hFbVIHl2jmc4SBrq'),(2,13,'sRgWOH1nmexEHJC0aFlEdjL9LxFeCwTi'),(80,216,'sShOXZYqxr0tQAnqFUtVQUBTyo349x0J'),(129,468,'syLQBQQsM88bvTVy5Cx1jmgdON0UJ1X3'),(99,398,'tFhk2EPS5JdPrUsC8D2bdtYY87LkA0Az'),(127,466,'tMWxGJuxCrxDR4c6VNOyweG6lduB4Q1K'),(76,212,'Tq3siZ0oZurpGw2e7PU5JE7cjT6d9Ug6'),(57,150,'TVeY11h64NgNO6WxM74O9GACfZDatODR'),(87,250,'UjpQ7GrxLqxDhyhpxwp4WC2KrcrjbaMQ'),(21,92,'uLiHMjGFS6B4xnM8RpDllhMyX7nTUIWr'),(15,73,'umxQhLLxciLhyzD9LE0ydrKxMm0UwbF3'),(11,55,'URaqnz2hYkmeF9oV6gsmhyhZuOd1FObj'),(79,215,'V9laTpMmgWWBsM6eqEEIeAWbWVHudRHW'),(81,217,'vOdwBbCTrouAOTxv3G5C6bqmq8RScumW'),(123,462,'vriZb08visQ8oA303cZu1YbcaSA2DBNV'),(175,581,'X7LeUSw3CZO74RGxnWd447B6qztRgNJH'),(19,85,'XGHXankDPysG9cvjYaQJDBiJWNXuaJdZ'),(143,482,'xPkZJ1QvMa4mfArsvIE0Sm0aM4hw9UZ1'),(156,521,'xyDnKaYr8eNigr5aRuEY8AFiwDKSPUvF'),(48,127,'y38I1AABB5xPBLZea9WsKKprRA4roA3s'),(88,255,'YAKUZzsIaORZB1eM1uJMNAwuZP5f9VA6'),(7,44,'YrCAELQuOvOqxf2ov33ZwNecxai57ofU'),(51,132,'YtT4lpgrMZyzw0twMYviBJZVLw76cQZx'),(162,543,'yxujDFE5O6Mjv2c0bVqyvABSAI3tgROy'),(55,140,'ZhDukZ5qtIVlqGlxloElG18i4bAgoiga'),(1,8,'ZJS7jOXxvpZO8SOB2q5cIlzhvFWNXFx4'),(41,118,'zLiBUVSmkeyN4Bd8FlXLSEBPbnBxjeg4'),(56,149,'Zu2pkAJ6LIFXmnBnEBbrbHUuLgfLPCLZ'),(40,117,'ZwNeBZtHgK3ElsKWnwc0PGBnDIPDliSY'),(112,432,'ZWx6gNuMySjdAtQXEuXYZ1SdlfFAAZJN');
/*!40000 ALTER TABLE `quote_id_mask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_item`
--

DROP TABLE IF EXISTS `quote_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `quote_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item ID',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `applied_rule_ids` text DEFAULT NULL COMMENT 'Applied Rule Ids',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `is_qty_decimal` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `no_discount` smallint(5) unsigned DEFAULT 0 COMMENT 'No Discount',
  `weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Weight',
  `qty` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty',
  `price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `base_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Price',
  `custom_price` decimal(12,4) DEFAULT NULL COMMENT 'Custom Price',
  `discount_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Discount Percent',
  `discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Amount',
  `base_discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `tax_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Tax Percent',
  `tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Total',
  `base_row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Total',
  `row_total_with_discount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Row Total With Discount',
  `row_weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Row Weight',
  `product_type` varchar(255) DEFAULT NULL COMMENT 'Product Type',
  `base_tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Before Discount',
  `tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Before Discount',
  `original_custom_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Custom Price',
  `redirect_url` varchar(255) DEFAULT NULL COMMENT 'Redirect Url',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Free Shipping',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`item_id`),
  KEY `QUOTE_ITEM_PARENT_ITEM_ID` (`parent_item_id`),
  KEY `QUOTE_ITEM_PRODUCT_ID` (`product_id`),
  KEY `QUOTE_ITEM_QUOTE_ID` (`quote_id`),
  KEY `QUOTE_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `QUOTE_ITEM_PARENT_ITEM_ID_QUOTE_ITEM_ITEM_ID` FOREIGN KEY (`parent_item_id`) REFERENCES `quote_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ITEM_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `QUOTE_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=654 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_item`
--

LOCK TABLES `quote_item` WRITE;
/*!40000 ALTER TABLE `quote_item` DISABLE KEYS */;
INSERT INTO `quote_item` VALUES (1,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',1428,1,NULL,0,'WS03-XS-Red','Iris Workout Top',NULL,'1',NULL,0,0,1.0000,1.0000,29.0000,29.0000,NULL,0.0000,0.0000,0.0000,8.2500,2.3900,2.3900,29.0000,29.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,31.3900,31.3900,31.3900,31.3900,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',1415,1,1,0,'WS03-XS-Red','Iris Workout Top-XS-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,2,'2022-11-14 16:42:12','2022-11-14 16:42:12',1492,1,NULL,0,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',NULL,'1',NULL,0,0,1.0000,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,8.2500,2.6400,2.6400,32.0000,32.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.6400,34.6400,34.6400,34.6400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,2,'2022-11-14 16:42:12','2022-11-14 16:42:12',1478,1,3,0,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee-XS-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,3,'2023-01-02 15:18:47','2023-01-02 15:18:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,6,'2023-01-04 11:31:48','2023-01-04 11:35:10',254,1,NULL,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,20.0000,59.2000,59.2000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,6,'2023-01-04 11:31:48','2023-01-04 11:31:48',248,1,7,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,8,'2023-01-04 13:57:52','2023-01-04 13:58:02',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,6.0000,45.0000,45.0000,NULL,20.0000,54.0000,54.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,270.0000,270.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,8,'2023-01-04 13:58:40','2023-01-04 13:58:40',254,1,NULL,0,'MH13-M-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,20.0000,14.8000,14.8000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,8,'2023-01-04 13:58:40','2023-01-04 13:58:40',245,1,10,0,'MH13-M-Blue','Marco Lightweight Active Hoodie-M-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,9,'2023-01-04 14:02:16','2023-01-04 14:02:16',2040,1,NULL,0,'WSH12-32-Green','Erika Running Short',NULL,'2,3',NULL,0,0,1.0000,10.0000,45.0000,45.0000,NULL,20.0000,90.0000,90.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,9,'2023-01-04 14:02:16','2023-01-04 14:02:16',2037,1,12,0,'WSH12-32-Green','Erika Running Short-32-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,10,'2023-01-04 14:05:34','2023-01-04 14:05:34',1210,1,NULL,0,'WH12-L-Green','Circe Hooded Ice Fleece',NULL,'2,3',NULL,0,0,1.0000,6.0000,68.0000,68.0000,NULL,20.0000,81.6000,81.6000,0.0000,0.0000,0.0000,408.0000,408.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,68.0000,68.0000,408.0000,408.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,10,'2023-01-04 14:05:34','2023-01-04 14:05:34',1205,1,14,0,'WH12-L-Green','Circe Hooded Ice Fleece-L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,11,'2023-01-04 14:09:06','2023-01-04 14:09:06',867,1,NULL,0,'MP11-34-Blue','Aether Gym Pant ',NULL,'2,3',NULL,0,0,1.0000,8.0000,74.0000,74.0000,NULL,20.0000,118.4000,118.4000,0.0000,0.0000,0.0000,592.0000,592.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,592.0000,592.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,11,'2023-01-04 14:09:06','2023-01-04 14:09:06',861,1,16,0,'MP11-34-Blue','Aether Gym Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,12,'2023-01-04 14:12:59','2023-01-04 14:12:59',20,1,NULL,0,'24-UG01','Quest Lumaflex&trade; Band',NULL,'2,3',NULL,0,0,NULL,20.0000,19.0000,19.0000,NULL,20.0000,76.0000,76.0000,0.0000,0.0000,0.0000,380.0000,380.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,19.0000,19.0000,380.0000,380.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,13,'2023-01-04 20:53:24','2023-01-04 20:53:24',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,25,'2023-01-09 14:03:45','2023-01-09 14:03:45',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,14,'2023-01-10 13:23:25','2023-01-10 13:23:31',254,1,NULL,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,8.0000,74.0000,74.0000,NULL,20.0000,118.4000,118.4000,0.0000,0.0000,0.0000,592.0000,592.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,592.0000,592.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,14,'2023-01-10 13:23:25','2023-01-10 13:23:25',248,1,21,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,35,'2023-01-10 13:36:15','2023-01-10 13:36:15',880,1,NULL,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,1.0000,6.0000,48.0000,48.0000,NULL,20.0000,57.6000,57.6000,0.0000,0.0000,0.0000,288.0000,288.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,288.0000,288.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,35,'2023-01-10 13:36:15','2023-01-10 13:36:15',875,1,23,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,36,'2023-01-10 13:40:15','2023-01-10 13:40:15',1396,1,NULL,0,'WJ12-L-Blue','Olivia 1/4 Zip Light Jacket',NULL,'2,3',NULL,0,0,1.0000,10.0000,77.0000,77.0000,NULL,20.0000,154.0000,154.0000,0.0000,0.0000,0.0000,770.0000,770.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,77.0000,77.0000,770.0000,770.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,36,'2023-01-10 13:40:15','2023-01-10 13:40:15',1391,1,25,0,'WJ12-L-Blue','Olivia 1/4 Zip Light Jacket-L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,37,'2023-01-10 13:45:39','2023-01-10 13:45:39',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,38,'2023-01-10 13:51:42','2023-01-10 13:51:42',40,1,NULL,0,'24-MG02','Dash Digital Watch',NULL,'2',NULL,0,0,NULL,6.0000,92.0000,92.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,552.0000,552.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,92.0000,92.0000,552.0000,552.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,39,'2023-01-10 13:54:44','2023-01-10 13:54:44',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,8.0000,45.0000,45.0000,NULL,20.0000,72.0000,72.0000,0.0000,0.0000,0.0000,360.0000,360.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,360.0000,360.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,40,'2023-01-18 16:24:47','2023-01-19 13:57:44',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,459.9500,459.9500,NULL,20.0000,275.9700,275.9700,0.0000,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,43,'2023-01-19 12:03:17','2023-01-20 12:37:24',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,44,'2023-01-19 12:14:05','2023-01-19 12:14:14',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,44,'2023-01-19 12:30:58','2023-01-19 12:30:58',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,20.0000,100.8000,100.8000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,45,'2023-01-19 12:55:09','2023-01-19 12:55:09',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,47,'2023-01-20 12:56:17','2023-01-20 12:56:17',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,48,'2023-01-20 13:00:10','2023-01-20 13:00:10',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,49,'2023-01-20 13:06:43','2023-01-20 13:06:43',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,50,'2023-01-20 13:26:51','2023-01-20 13:27:57',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,6.0000,59.0000,59.0000,NULL,20.0000,70.8000,70.8000,0.0000,0.0000,0.0000,354.0000,354.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,354.0000,354.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,51,'2023-01-20 13:43:17','2023-01-20 13:47:44',158,1,NULL,0,'MH07-XL-Green','Hero Hoodie',NULL,'2,3',NULL,0,0,1.0000,8.0000,54.0000,54.0000,NULL,20.0000,86.4000,86.4000,0.0000,0.0000,0.0000,432.0000,432.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,432.0000,432.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,51,'2023-01-20 13:43:17','2023-01-20 13:43:17',157,1,44,0,'MH07-XL-Green','Hero Hoodie-XL-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,55,'2023-01-23 16:38:48','2023-01-23 16:39:10',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,52,'2023-01-25 10:28:35','2023-01-25 10:28:35',254,1,NULL,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,52,'2023-01-25 10:28:35','2023-01-25 10:28:35',248,1,49,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,58,'2023-01-25 10:33:59','2023-01-25 10:33:59',622,1,NULL,0,'MS08-L-Black','Strike Endurance Tee',NULL,'1,2,3',NULL,0,0,1.0000,20.0000,39.0000,39.0000,NULL,20.0000,312.0000,312.0000,0.0000,0.0000,0.0000,780.0000,780.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,780.0000,780.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,58,'2023-01-25 10:33:59','2023-01-25 10:33:59',616,1,51,0,'MS08-L-Black','Strike Endurance Tee-L-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,59,'2023-01-25 10:36:05','2023-01-25 10:36:05',880,1,NULL,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,1.0000,20.0000,48.0000,48.0000,NULL,20.0000,192.0000,192.0000,0.0000,0.0000,0.0000,960.0000,960.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,960.0000,960.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,59,'2023-01-25 10:36:05','2023-01-25 10:36:05',875,1,53,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,60,'2023-01-25 10:37:22','2023-01-25 10:37:22',880,1,NULL,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,1.0000,10.0000,48.0000,48.0000,NULL,20.0000,96.0000,96.0000,0.0000,0.0000,0.0000,480.0000,480.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,480.0000,480.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,60,'2023-01-25 10:37:22','2023-01-25 10:37:22',875,1,55,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,61,'2023-01-25 10:39:15','2023-01-25 10:39:15',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,8.0000,252.0000,252.0000,NULL,20.0000,403.2000,403.2000,0.0000,0.0000,0.0000,2016.0000,2016.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,2016.0000,2016.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,62,'2023-01-25 10:43:36','2023-01-25 10:43:36',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,20.0000,45.0000,45.0000,NULL,20.0000,180.0000,180.0000,0.0000,0.0000,0.0000,900.0000,900.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,900.0000,900.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,63,'2023-01-25 10:45:04','2023-01-25 10:45:04',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,10.0000,252.0000,252.0000,NULL,20.0000,504.0000,504.0000,0.0000,0.0000,0.0000,2520.0000,2520.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,2520.0000,2520.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,64,'2023-01-25 10:47:36','2023-01-25 10:47:36',854,1,NULL,0,'MP10-33-Blue','Orestes Yoga Pant ',NULL,'2,3',NULL,0,0,1.0000,10.0000,66.0000,66.0000,NULL,20.0000,132.0000,132.0000,0.0000,0.0000,0.0000,660.0000,660.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,66.0000,66.0000,660.0000,660.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,64,'2023-01-25 10:47:36','2023-01-25 10:47:36',846,1,60,0,'MP10-33-Blue','Orestes Yoga Pant -33-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,65,'2023-01-25 10:51:33','2023-01-25 10:51:33',2040,1,NULL,0,'WSH12-29-Purple','Erika Running Short',NULL,'2,3',NULL,0,0,1.0000,10.0000,45.0000,45.0000,NULL,20.0000,90.0000,90.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,65,'2023-01-25 10:51:33','2023-01-25 10:51:33',2029,1,62,0,'WSH12-29-Purple','Erika Running Short-29-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,66,'2023-01-25 10:56:40','2023-01-25 10:56:40',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,5.0000,252.0000,252.0000,NULL,20.0000,252.0000,252.0000,0.0000,0.0000,0.0000,1260.0000,1260.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1260.0000,1260.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,67,'2023-01-25 11:02:26','2023-01-25 11:02:26',254,1,NULL,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,5.0000,74.0000,74.0000,NULL,20.0000,74.0000,74.0000,0.0000,0.0000,0.0000,370.0000,370.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,370.0000,370.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,67,'2023-01-25 11:02:26','2023-01-25 11:02:26',248,1,65,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,68,'2023-01-25 11:07:37','2023-01-25 11:07:37',1796,1,NULL,0,'WT08-M-Black','Antonia Racer Tank',NULL,'2,3',NULL,0,0,1.0000,20.0000,34.0000,34.0000,NULL,20.0000,136.0000,136.0000,0.0000,0.0000,0.0000,680.0000,680.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,680.0000,680.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,68,'2023-01-25 11:07:37','2023-01-25 11:07:37',1787,1,67,0,'WT08-M-Black','Antonia Racer Tank-M-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,69,'2023-01-25 15:49:37','2023-02-09 14:56:40',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,72,'2023-01-25 16:53:04','2023-02-13 13:32:45',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,73,'2023-02-01 11:35:37','2023-02-01 11:40:18',45,1,NULL,0,'24-WG080-24-WG081-blue-24-WG084-24-WG085-24-WG088','Sprite Yoga Companion Kit',NULL,'2,3',NULL,0,0,0.0000,5.0000,61.0000,61.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,305.0000,305.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,61.0000,61.0000,305.0000,305.0000,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,73,'2023-02-01 11:35:37','2023-02-01 11:40:18',26,1,71,0,'24-WG081-blue','Sprite Stasis Ball 55 cm',NULL,NULL,NULL,0,0,NULL,1.0000,23.0000,23.0000,NULL,20.0000,23.0000,23.0000,0.0000,0.0000,0.0000,115.0000,115.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,23.0000,23.0000,115.0000,115.0000,0.0000,0.0000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,73,'2023-02-01 11:35:37','2023-02-01 11:40:18',21,1,71,0,'24-WG084','Sprite Foam Yoga Brick',NULL,NULL,NULL,0,0,NULL,1.0000,5.0000,5.0000,NULL,20.0000,5.0000,5.0000,0.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,25.0000,25.0000,0.0000,0.0000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,73,'2023-02-01 11:35:37','2023-02-01 11:40:18',33,1,71,0,'24-WG085','Sprite Yoga Strap 6 foot',NULL,NULL,NULL,0,0,NULL,1.0000,14.0000,14.0000,NULL,20.0000,14.0000,14.0000,0.0000,0.0000,0.0000,70.0000,70.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,14.0000,14.0000,70.0000,70.0000,0.0000,0.0000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,73,'2023-02-01 11:35:37','2023-02-01 11:40:18',22,1,71,0,'24-WG088','Sprite Foam Roller',NULL,NULL,NULL,0,0,NULL,1.0000,19.0000,19.0000,NULL,20.0000,19.0000,19.0000,0.0000,0.0000,0.0000,95.0000,95.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,19.0000,19.0000,95.0000,95.0000,0.0000,0.0000,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,74,'2023-02-01 12:36:12','2023-02-01 12:41:10',2024,1,NULL,0,'WSH11-28-Blue','Ina Compression Short',NULL,'2,3',NULL,0,0,1.0000,6.0000,49.0000,49.0000,NULL,20.0000,58.8000,58.8000,0.0000,0.0000,0.0000,294.0000,294.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,294.0000,294.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,74,'2023-02-01 12:36:12','2023-02-01 12:36:12',2018,1,76,0,'WSH11-28-Blue','Ina Compression Short-28-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,75,'2023-02-07 09:16:46','2023-02-07 09:16:46',254,1,NULL,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,75,'2023-02-07 09:16:46','2023-02-07 09:16:46',248,1,78,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,77,'2023-02-08 08:08:17','2023-02-08 08:08:17',238,1,NULL,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,1.0000,6.0000,69.0000,69.0000,NULL,20.0000,82.8000,82.8000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,77,'2023-02-08 08:08:17','2023-02-08 08:08:17',234,1,80,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,79,'2023-02-08 08:11:34','2023-02-08 08:11:34',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,80,'2023-02-08 08:14:00','2023-02-08 08:14:00',2040,1,NULL,0,'WSH12-30-Purple','Erika Running Short',NULL,'2,3',NULL,0,0,1.0000,10.0000,45.0000,45.0000,NULL,20.0000,90.0000,90.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,80,'2023-02-08 08:14:00','2023-02-08 08:14:00',2032,1,83,0,'WSH12-30-Purple','Erika Running Short-30-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,81,'2023-02-08 08:16:50','2023-02-08 08:16:50',206,1,NULL,0,'MH10-L-Blue','Mach Street Sweatshirt ',NULL,'2,3',NULL,0,0,1.0000,10.0000,62.0000,62.0000,NULL,20.0000,124.0000,124.0000,0.0000,0.0000,0.0000,620.0000,620.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,62.0000,62.0000,620.0000,620.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,81,'2023-02-08 08:16:50','2023-02-08 08:16:50',201,1,85,0,'MH10-L-Blue','Mach Street Sweatshirt -L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,82,'2023-02-09 13:11:32','2023-02-09 13:11:32',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,82,'2023-02-09 13:11:35','2023-02-09 13:11:35',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,20.0000,11.8000,11.8000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,85,'2023-02-09 21:07:12','2023-02-09 21:07:12',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,86,'2023-02-10 08:52:11','2023-02-10 08:52:11',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,88,'2023-02-10 09:12:49','2023-02-10 09:22:20',867,1,NULL,0,'MP11-32-Blue','Aether Gym Pant ',NULL,'2,3',NULL,0,0,1.0000,1.0000,59.2000,59.2000,NULL,20.0000,11.8400,11.8400,0.0000,0.0000,0.0000,59.2000,59.2000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,59.2000,59.2000,59.2000,59.2000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,88,'2023-02-10 09:12:49','2023-02-10 09:12:49',855,1,92,0,'MP11-32-Blue','Aether Gym Pant -32-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,88,'2023-02-10 09:22:20','2023-02-10 09:22:20',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,90,'2023-02-10 09:27:20','2023-02-10 09:29:13',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,20.0000,100.8000,100.8000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,91,'2023-02-10 09:29:27','2023-02-10 09:29:27',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,92,'2023-02-10 09:34:40','2023-02-10 09:34:43',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,20.0000,100.8000,100.8000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,93,'2023-02-10 13:18:59','2023-02-10 13:19:01',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,20.0000,11.8000,11.8000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,93,'2023-02-10 13:19:01','2023-02-10 13:19:01',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,94,'2023-02-10 13:28:05','2023-02-10 13:28:34',694,1,NULL,0,'MT07-S-Gray','Argus All-Weather Tank',NULL,'2,3',NULL,0,0,1.0000,1.0000,22.0000,22.0000,NULL,20.0000,4.4000,4.4000,0.0000,0.0000,0.0000,22.0000,22.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,22.0000,22.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,94,'2023-02-10 13:28:05','2023-02-10 13:28:05',690,1,100,0,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,94,'2023-02-10 13:28:06','2023-02-10 13:28:34',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,20.0000,11.8000,11.8000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,94,'2023-02-10 13:28:34','2023-02-10 13:28:34',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,95,'2023-02-10 13:30:20','2023-02-10 13:30:42',1812,1,NULL,0,'WT09-S-Purple','Breathe-Easy Tank',NULL,'2,1,3',NULL,0,0,1.0000,2.0000,34.0000,34.0000,NULL,20.0000,13.6000,13.6000,0.0000,0.0000,0.0000,68.0000,68.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,68.0000,68.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,95,'2023-02-10 13:30:20','2023-02-10 13:30:20',1800,1,104,0,'WT09-S-Purple','Breathe-Easy Tank-S-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,95,'2023-02-10 13:30:31','2023-02-10 13:30:42',1556,1,NULL,0,'WS12-S-Orange','Radiant Tee',NULL,'1,2,3',NULL,0,0,1.0000,5.0000,22.0000,22.0000,NULL,20.0000,39.6000,39.6000,0.0000,0.0000,0.0000,110.0000,110.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,110.0000,110.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,95,'2023-02-10 13:30:31','2023-02-10 13:30:31',1545,1,106,0,'WS12-S-Orange','Radiant Tee-S-Orange',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,95,'2023-02-10 13:30:42','2023-02-10 13:30:51',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,'1,2,3',NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,20.0000,23.6000,23.6000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,95,'2023-02-10 13:31:35','2023-02-10 13:31:35',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'1,2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,96,'2023-02-10 13:33:31','2023-02-10 13:33:31',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,97,'2023-02-10 13:36:18','2023-02-10 13:36:18',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,100,'2023-02-13 13:36:04','2023-02-13 13:36:04',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,101,'2023-02-13 13:40:13','2023-02-13 13:40:13',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,5.0000,459.9500,459.9500,NULL,20.0000,459.9500,459.9500,0.0000,0.0000,0.0000,2299.7500,2299.7500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,2299.7500,2299.7500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,102,'2023-02-13 13:48:03','2023-02-16 17:29:19',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,103,'2023-02-14 08:33:55','2023-02-14 08:33:55',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,104,'2023-02-14 10:13:29','2023-02-14 10:13:29',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,105,'2023-02-14 11:17:59','2023-02-14 11:17:59',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,106,'2023-02-14 11:31:02','2023-02-14 11:31:25',1812,1,NULL,0,'WT09-S-Yellow','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,1.0000,10.0000,34.0000,34.0000,NULL,20.0000,68.0000,68.0000,0.0000,0.0000,0.0000,340.0000,340.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,340.0000,340.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,106,'2023-02-14 11:31:02','2023-02-14 11:31:02',1802,1,119,0,'WT09-S-Yellow','Breathe-Easy Tank-S-Yellow',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,107,'2023-02-14 11:37:59','2023-02-14 11:41:36',18,1,NULL,0,'24-UG02','Pursuit Lumaflex&trade; Tone Band',NULL,'2,3',NULL,0,0,NULL,20.0000,16.0000,16.0000,NULL,20.0000,64.0000,64.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,16.0000,16.0000,320.0000,320.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,108,'2023-02-14 13:21:23','2023-02-14 13:21:33',414,1,NULL,0,'MJ03-M-Red','Montana Wind Jacket',NULL,'2,3',NULL,0,0,1.0000,30.0000,49.0000,49.0000,NULL,20.0000,294.0000,294.0000,0.0000,0.0000,0.0000,1470.0000,1470.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,1470.0000,1470.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,108,'2023-02-14 13:21:23','2023-02-14 13:21:23',407,1,122,0,'MJ03-M-Red','Montana Wind Jacket-M-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,109,'2023-02-14 13:54:29','2023-02-14 13:54:29',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,110,'2023-02-14 14:05:28','2023-02-14 14:05:28',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,112,'2023-02-14 14:16:57','2023-02-14 14:16:57',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,113,'2023-02-14 17:19:16','2023-02-14 17:19:16',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,114,'2023-02-15 10:49:57','2023-02-15 10:49:57',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,116,'2023-02-15 14:08:05','2023-02-15 14:09:47',18,1,NULL,0,'24-UG02','Pursuit Lumaflex&trade; Tone Band',NULL,'2,3',NULL,0,0,NULL,71.0000,16.0000,16.0000,NULL,20.0000,227.2000,227.2000,0.0000,0.0000,0.0000,1136.0000,1136.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,16.0000,16.0000,1136.0000,1136.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,117,'2023-02-15 15:32:48','2023-02-15 15:32:54',867,1,NULL,0,'MP11-34-Green','Aether Gym Pant ',NULL,'2,3',NULL,0,0,1.0000,6.0000,59.2000,59.2000,NULL,20.0000,71.0400,71.0400,0.0000,0.0000,0.0000,355.2000,355.2000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,59.2000,59.2000,355.2000,355.2000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,117,'2023-02-15 15:32:48','2023-02-15 15:32:48',863,1,131,0,'MP11-34-Green','Aether Gym Pant -34-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,118,'2023-02-15 18:19:55','2023-02-15 18:19:55',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,119,'2023-02-15 20:12:16','2023-02-15 20:12:16',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,120,'2023-02-15 21:31:24','2023-02-15 21:31:24',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,121,'2023-02-16 11:52:06','2023-02-16 11:52:06',1812,1,NULL,0,'WT09-L-Yellow','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,1.0000,6.0000,34.0000,34.0000,NULL,20.0000,40.8000,40.8000,0.0000,0.0000,0.0000,204.0000,204.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,204.0000,204.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,121,'2023-02-16 11:52:06','2023-02-16 11:52:06',1808,1,136,0,'WT09-L-Yellow','Breathe-Easy Tank-L-Yellow',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,121,'2023-02-16 11:53:30','2023-02-16 11:53:30',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,121,'2023-02-16 11:56:29','2023-02-16 11:56:29',1812,1,NULL,0,'WT09-M-Yellow','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,1.0000,5.0000,34.0000,34.0000,NULL,20.0000,34.0000,34.0000,0.0000,0.0000,0.0000,170.0000,170.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,170.0000,170.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,121,'2023-02-16 11:56:29','2023-02-16 11:56:29',1805,1,139,0,'WT09-M-Yellow','Breathe-Easy Tank-M-Yellow',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,122,'2023-02-16 12:50:00','2023-02-16 12:50:00',1396,1,NULL,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket',NULL,'2,3',NULL,0,0,1.0000,5.0000,77.0000,77.0000,NULL,20.0000,77.0000,77.0000,0.0000,0.0000,0.0000,385.0000,385.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,77.0000,77.0000,385.0000,385.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,122,'2023-02-16 12:50:00','2023-02-16 12:50:00',1389,1,141,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket-M-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,123,'2023-02-16 15:33:06','2023-02-16 15:33:06',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,125,'2023-02-16 17:37:47','2023-02-16 17:37:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,127,'2023-02-28 15:25:35','2023-02-28 15:25:35',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,128,'2023-03-07 08:01:46','2023-03-07 08:01:46',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,128,'2023-03-07 10:53:37','2023-03-07 10:53:37',254,1,NULL,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,20.0000,14.8000,14.8000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,128,'2023-03-07 10:53:37','2023-03-07 10:53:37',249,1,149,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,131,'2023-03-13 09:28:54','2023-03-13 09:28:54',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,132,'2023-03-19 17:29:22','2023-03-19 17:29:22',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,133,'2023-03-23 23:08:01','2023-03-23 23:08:01',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,134,'2023-03-23 23:27:50','2023-03-23 23:27:50',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,115,'2023-03-27 14:17:07','2023-03-27 14:17:07',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,138,'2023-03-27 14:36:11','2023-03-27 14:36:11',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,139,'2023-03-28 11:18:28','2023-03-28 11:18:28',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,140,'2023-03-28 12:45:27','2023-03-28 12:45:27',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,141,'2023-03-28 14:12:36','2023-03-28 14:12:36',254,1,NULL,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,3.0000,74.0000,74.0000,NULL,20.0000,44.4000,44.4000,0.0000,0.0000,0.0000,222.0000,222.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,222.0000,222.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,141,'2023-03-28 14:12:36','2023-03-28 14:12:36',243,1,161,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,141,'2023-03-29 10:37:03','2023-03-29 10:37:03',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,143,'2023-03-29 11:21:07','2023-03-29 11:21:07',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,145,'2023-03-29 11:22:19','2023-03-29 11:22:19',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,146,'2023-03-29 21:01:12','2023-03-29 21:01:12',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,147,'2023-03-30 15:51:24','2023-03-30 15:51:24',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,148,'2023-03-30 16:26:39','2023-03-30 16:26:39',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,149,'2023-03-30 16:30:17','2023-03-30 16:30:17',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,150,'2023-03-31 09:44:57','2023-03-31 09:44:57',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,152,'2023-03-31 13:26:05','2023-03-31 13:26:05',254,1,NULL,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,152,'2023-03-31 13:26:05','2023-03-31 13:26:05',243,1,175,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,154,'2023-04-25 11:45:06','2023-04-25 11:45:11',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,158,'2023-04-26 09:11:37','2023-04-26 09:11:37',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,159,'2023-04-26 10:04:58','2023-04-26 10:04:58',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,5.0000,59.0000,59.0000,NULL,20.0000,59.0000,59.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,295.0000,295.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,162,'2023-05-09 08:03:56','2023-05-09 08:03:56',238,1,NULL,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,1.0000,6.0000,69.0000,69.0000,NULL,20.0000,82.8000,82.8000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,162,'2023-05-09 08:03:56','2023-05-09 08:03:56',230,1,182,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt -M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,164,'2023-05-09 12:55:25','2023-05-09 12:55:25',1108,1,NULL,0,'WH05-L-Purple','Selene Yoga Hoodie',NULL,'2,3',NULL,0,0,1.0000,8.0000,42.0000,42.0000,NULL,20.0000,67.2000,67.2000,0.0000,0.0000,0.0000,336.0000,336.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,42.0000,42.0000,336.0000,336.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,164,'2023-05-09 12:55:25','2023-05-09 12:55:25',1103,1,184,0,'WH05-L-Purple','Selene Yoga Hoodie-L-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,165,'2023-05-10 09:19:17','2023-05-10 09:19:17',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,167,'2023-05-10 09:22:02','2023-05-10 09:22:02',254,1,NULL,0,'MH13-L-Lavender','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,20.0000,59.2000,59.2000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,167,'2023-05-10 09:22:02','2023-05-10 09:22:02',250,1,187,0,'MH13-L-Lavender','Marco Lightweight Active Hoodie-L-Lavender',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,170,'2023-05-15 10:11:34','2023-05-15 10:11:34',880,1,NULL,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2',NULL,0,0,1.0000,4.0000,48.0000,48.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,192.0000,192.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,170,'2023-05-15 10:11:34','2023-05-15 10:11:34',875,1,189,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,172,'2023-05-23 09:18:14','2023-05-23 09:18:14',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,173,'2023-05-23 13:43:02','2023-05-23 13:43:02',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,20.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,640.0000,640.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,640.0000,640.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,176,'2023-06-12 08:34:27','2023-06-12 08:34:27',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,178,'2023-06-12 08:46:43','2023-06-12 08:46:43',238,1,NULL,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,1.0000,4.0000,69.0000,69.0000,NULL,20.0000,55.2000,55.2000,0.0000,0.0000,0.0000,276.0000,276.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,276.0000,276.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,178,'2023-06-12 08:46:43','2023-06-12 08:46:43',230,1,195,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt -M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,179,'2023-06-12 08:54:07','2023-06-12 08:54:07',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,180,'2023-06-12 08:57:46','2023-06-12 08:57:46',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,181,'2023-06-12 09:07:14','2023-06-12 09:07:14',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,181,'2023-06-12 09:07:14','2023-06-12 09:07:14',246,1,199,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,182,'2023-06-12 09:16:26','2023-06-12 09:16:26',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,183,'2023-06-12 09:35:18','2023-06-12 09:35:18',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,184,'2023-06-12 10:00:47','2023-06-12 10:00:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,185,'2023-06-12 10:39:48','2023-06-12 10:39:48',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,186,'2023-06-12 12:08:59','2023-06-12 12:08:59',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,190,'2023-06-12 12:12:39','2023-06-12 12:12:39',254,1,NULL,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,20.0000,59.2000,59.2000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,190,'2023-06-12 12:12:39','2023-06-12 12:12:39',249,1,206,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,191,'2023-06-12 12:23:49','2023-06-12 12:23:49',15,1,NULL,0,'24-UG06','Affirm Water Bottle ',NULL,'2',NULL,0,0,NULL,20.0000,7.0000,7.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,7.0000,7.0000,140.0000,140.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,193,'2023-06-12 12:46:01','2023-06-12 12:46:01',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,6.0000,252.0000,252.0000,NULL,20.0000,302.4000,302.4000,0.0000,0.0000,0.0000,1512.0000,1512.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1512.0000,1512.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,194,'2023-06-12 12:47:52','2023-06-12 12:47:52',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,10.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,320.0000,320.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,195,'2023-06-13 10:16:21','2023-06-13 10:16:21',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,195,'2023-06-13 10:16:21','2023-06-13 10:16:21',246,1,211,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,196,'2023-06-13 10:22:33','2023-06-13 10:22:33',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,197,'2023-06-14 11:54:47','2023-06-14 11:54:47',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,197,'2023-06-14 11:54:47','2023-06-14 11:54:47',427,1,214,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,198,'2023-06-14 13:20:29','2023-06-14 13:20:29',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,200,'2023-06-15 14:14:36','2023-06-15 14:14:36',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,201,'2023-06-15 15:19:33','2023-06-15 15:19:37',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,202,'2023-06-15 16:16:50','2023-06-15 16:16:54',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,203,'2023-06-16 10:50:15','2023-06-16 10:50:15',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,204,'2023-06-19 07:23:33','2023-06-19 07:23:33',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,206,'2023-06-19 09:00:08','2023-06-19 09:00:08',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,207,'2023-06-19 12:10:47','2023-06-19 12:10:47',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,209,'2023-06-26 10:57:30','2023-06-26 10:57:30',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,210,'2023-06-26 11:40:30','2023-06-26 11:40:30',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,211,'2023-06-26 16:43:03','2023-06-26 16:43:03',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,212,'2023-06-27 10:28:14','2023-06-27 10:28:14',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,213,'2023-06-27 10:32:22','2023-06-27 10:32:22',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,214,'2023-06-27 10:36:57','2023-06-27 10:36:57',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,215,'2023-06-27 10:47:58','2023-06-27 10:47:58',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,216,'2023-06-27 14:53:46','2023-06-27 14:53:46',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,219,'2023-06-28 12:22:13','2023-06-28 12:22:13',724,1,NULL,0,'MT12-XL-Blue','Cassius Sparring Tank',NULL,NULL,NULL,0,0,1.0000,1.0000,18.0000,18.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.0000,18.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,18.0000,18.0000,18.0000,18.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,219,'2023-06-28 12:22:13','2023-06-28 12:22:13',723,1,235,0,'MT12-XL-Blue','Cassius Sparring Tank-XL-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,220,'2023-06-28 22:28:10','2023-06-28 22:40:34',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,221,'2023-06-28 23:36:13','2023-06-28 23:36:13',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,227,'2023-07-03 12:35:13','2023-07-03 12:35:13',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,228,'2023-07-03 13:57:04','2023-07-03 13:57:04',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,222,'2023-07-04 09:48:19','2023-07-04 09:48:19',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,231,'2023-07-07 12:43:11','2023-07-07 12:43:11',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,4,'2023-07-11 13:38:36','2024-04-23 13:29:20',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(247,234,'2023-07-12 09:12:06','2023-07-12 09:12:06',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,10.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,320.0000,320.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,235,'2023-07-12 09:17:56','2023-07-12 09:17:56',238,1,NULL,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,6.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,235,'2023-07-12 09:17:56','2023-07-12 09:17:56',233,1,248,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,236,'2023-07-12 09:25:52','2023-07-12 09:25:52',880,1,NULL,0,'MP12-34-Red','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,1.0000,8.0000,48.0000,48.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,384.0000,384.0000,0.0000,8.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,384.0000,384.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,236,'2023-07-12 09:25:52','2023-07-12 09:25:52',876,1,250,0,'MP12-34-Red','Cronus Yoga Pant -34-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,237,'2023-07-12 09:28:26','2023-07-12 09:28:26',1028,1,NULL,0,'MSH12-33-Gray','Pierce Gym Short',NULL,NULL,NULL,0,0,1.0000,7.0000,27.0000,27.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,189.0000,189.0000,0.0000,7.0000,'configurable',NULL,NULL,NULL,NULL,NULL,27.0000,27.0000,189.0000,189.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,237,'2023-07-12 09:28:26','2023-07-12 09:28:26',1020,1,252,0,'MSH12-33-Gray','Pierce Gym Short-33-Gray',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,238,'2023-07-12 09:32:51','2023-07-12 09:32:51',1812,1,NULL,0,'WT09-M-White','Breathe-Easy Tank',NULL,NULL,NULL,0,0,1.0000,12.0000,34.0000,34.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,408.0000,408.0000,0.0000,12.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,408.0000,408.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,238,'2023-07-12 09:32:51','2023-07-12 09:32:51',1804,1,254,0,'WT09-M-White','Breathe-Easy Tank-M-White',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(256,239,'2023-07-17 07:33:30','2023-07-17 07:33:30',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,239,'2023-07-17 07:33:30','2023-07-17 07:33:30',246,1,256,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,244,'2023-07-17 11:51:40','2023-07-17 11:51:40',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,245,'2023-07-17 11:57:55','2023-07-17 11:57:55',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(261,246,'2023-07-18 12:47:22','2023-07-18 12:47:22',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(262,247,'2023-07-18 13:10:05','2023-07-18 13:10:05',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,241,'2023-07-18 13:38:21','2023-07-18 13:38:21',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,241,'2023-07-18 13:38:21','2023-07-18 13:38:21',246,1,263,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,250,'2023-07-18 14:12:33','2023-07-18 14:12:33',880,1,NULL,0,'MP12-33-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,1.0000,6.0000,48.0000,48.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,288.0000,288.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,288.0000,288.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,250,'2023-07-18 14:12:33','2023-07-18 14:12:33',872,1,265,0,'MP12-33-Blue','Cronus Yoga Pant -33-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,251,'2023-07-18 14:33:23','2023-07-18 14:33:23',206,1,NULL,0,'MH10-S-Blue','Mach Street Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,6.0000,62.0000,62.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,372.0000,372.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,62.0000,62.0000,372.0000,372.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,251,'2023-07-18 14:33:23','2023-07-18 14:33:23',195,1,267,0,'MH10-S-Blue','Mach Street Sweatshirt -S-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,217,'2023-07-18 14:35:21','2023-07-18 14:35:21',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(270,254,'2023-07-18 14:52:13','2023-07-18 14:52:13',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,255,'2023-07-18 15:41:52','2023-07-18 15:41:52',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,256,'2023-07-18 16:05:48','2023-07-18 16:05:48',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,257,'2023-07-18 16:38:47','2023-07-18 16:38:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,258,'2023-07-19 09:20:57','2023-07-19 09:20:57',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,259,'2023-07-19 09:22:07','2023-07-19 09:22:07',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(276,262,'2023-07-19 09:31:50','2023-07-19 09:31:50',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,263,'2023-07-19 11:29:07','2023-07-19 11:29:07',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,264,'2023-07-19 11:43:22','2023-07-19 11:43:22',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(279,265,'2023-07-19 11:51:02','2023-07-19 11:51:02',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(280,266,'2023-07-19 13:27:02','2023-07-19 13:27:02',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(281,268,'2023-07-19 13:58:26','2023-07-19 13:58:26',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,269,'2023-07-19 14:05:55','2023-07-19 14:05:55',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,270,'2023-07-19 14:34:20','2023-07-19 14:34:20',622,1,NULL,0,'MS08-M-Red','Strike Endurance Tee',NULL,NULL,NULL,0,0,1.0000,6.0000,39.0000,39.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,234.0000,234.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,234.0000,234.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,270,'2023-07-19 14:34:20','2023-07-19 14:34:20',615,1,283,0,'MS08-M-Red','Strike Endurance Tee-M-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(285,272,'2023-07-27 11:33:35','2023-07-27 11:33:35',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,274,'2023-07-31 11:07:50','2023-07-31 11:07:50',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,275,'2023-07-31 11:12:40','2023-07-31 11:12:40',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,276,'2023-08-01 07:19:09','2023-08-01 07:19:09',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,277,'2023-08-01 07:42:56','2023-08-01 07:42:56',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,279,'2023-08-01 07:45:43','2023-08-01 07:45:43',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(291,280,'2023-08-01 08:41:33','2023-08-01 08:41:33',254,1,NULL,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,280,'2023-08-01 08:41:33','2023-08-01 08:41:33',243,1,291,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(294,280,'2023-08-01 12:46:12','2023-08-01 12:46:12',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(295,282,'2023-08-01 13:01:06','2023-08-01 13:01:06',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(296,283,'2023-08-02 08:33:02','2023-08-02 08:33:02',414,1,NULL,0,'MJ03-M-Black','Montana Wind Jacket',NULL,NULL,NULL,0,0,1.0000,6.0000,49.0000,49.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,294.0000,294.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,294.0000,294.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(297,283,'2023-08-02 08:33:02','2023-08-02 08:33:02',405,1,296,0,'MJ03-M-Black','Montana Wind Jacket-M-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,286,'2023-08-02 08:35:47','2023-08-02 08:35:47',1812,1,NULL,0,'WT09-L-White','Breathe-Easy Tank',NULL,NULL,NULL,0,0,1.0000,8.0000,34.0000,34.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,272.0000,272.0000,0.0000,8.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,272.0000,272.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(299,286,'2023-08-02 08:35:47','2023-08-02 08:35:47',1807,1,298,0,'WT09-L-White','Breathe-Easy Tank-L-White',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,287,'2023-08-02 08:53:24','2023-08-02 08:53:24',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,289,'2023-08-02 08:56:56','2023-08-02 08:56:56',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,8.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,256.0000,256.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,256.0000,256.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,290,'2023-08-02 08:58:19','2023-08-02 08:58:19',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,291,'2023-08-02 11:53:23','2023-08-02 11:53:23',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,292,'2023-08-02 11:55:00','2023-08-02 11:55:00',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,293,'2023-08-02 12:14:22','2023-08-02 12:14:27',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,3.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,294,'2023-08-07 16:00:10','2023-08-07 16:00:25',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,3.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.0000,177.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,177.0000,177.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,294,'2023-08-07 16:00:14','2023-08-07 16:00:22',158,1,NULL,0,'MH07-XL-Black','Hero Hoodie',NULL,NULL,NULL,0,0,1.0000,3.0000,54.0000,54.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,162.0000,162.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,294,'2023-08-07 16:00:14','2023-08-07 16:00:14',155,1,307,0,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(309,294,'2023-08-07 16:00:15','2023-08-07 16:00:19',694,1,NULL,0,'MT07-XL-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,1.0000,3.0000,22.0000,22.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.0000,66.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,66.0000,66.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,294,'2023-08-07 16:00:15','2023-08-07 16:00:15',693,1,309,0,'MT07-XL-Gray','Argus All-Weather Tank-XL-Gray',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,290,'2023-08-08 09:38:18','2023-08-08 09:38:18',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,4.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,128.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,128.0000,128.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,296,'2023-08-08 09:43:39','2023-08-08 09:43:39',254,1,NULL,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,296,'2023-08-08 09:43:39','2023-08-08 09:43:39',249,1,312,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,297,'2023-08-21 21:07:58','2023-08-21 21:08:16',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,297,'2023-08-21 21:08:03','2023-08-21 21:08:14',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,297,'2023-08-21 21:08:05','2023-08-21 21:08:10',158,1,NULL,0,'MH07-S-Black','Hero Hoodie',NULL,NULL,NULL,0,0,1.0000,2.0000,54.0000,54.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.0000,108.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,108.0000,108.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,297,'2023-08-21 21:08:05','2023-08-21 21:08:05',146,1,316,0,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,298,'2023-08-21 21:11:08','2023-08-21 21:11:08',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,299,'2023-08-21 21:34:22','2023-08-21 21:34:22',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(320,300,'2023-08-22 11:55:52','2023-08-22 11:55:52',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,301,'2023-08-22 17:21:19','2023-08-22 17:21:19',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,301,'2023-08-22 17:21:21','2023-08-22 17:21:21',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,302,'2023-08-22 17:23:32','2023-08-22 17:23:53',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,3.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.0000,177.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,177.0000,177.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,302,'2023-08-22 17:23:35','2023-08-22 17:23:50',158,1,NULL,0,'MH07-S-Black','Hero Hoodie',NULL,NULL,NULL,0,0,1.0000,3.0000,54.0000,54.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,162.0000,162.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,302,'2023-08-22 17:23:35','2023-08-22 17:23:35',146,1,324,0,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,302,'2023-08-22 17:23:36','2023-08-22 17:23:48',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,3.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,302,'2023-08-22 17:23:39','2023-08-22 17:23:45',694,1,NULL,0,'MT07-S-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,1.0000,3.0000,22.0000,22.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.0000,66.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,66.0000,66.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,302,'2023-08-22 17:23:39','2023-08-22 17:23:39',690,1,327,0,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,303,'2023-08-22 17:37:11','2023-08-22 17:37:31',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,3.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.0000,177.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,177.0000,177.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,303,'2023-08-22 17:37:16','2023-08-22 17:37:29',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,3.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,303,'2023-08-22 17:37:20','2023-08-22 17:37:27',158,1,NULL,0,'MH07-XL-Black','Hero Hoodie',NULL,NULL,NULL,0,0,1.0000,3.0000,54.0000,54.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,0.0000,3.0000,'configurable',NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,162.0000,162.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,303,'2023-08-22 17:37:20','2023-08-22 17:37:20',155,1,331,0,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,304,'2023-08-22 18:23:06','2023-08-22 18:23:14',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,304,'2023-08-22 18:23:07','2023-08-22 18:23:12',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,305,'2023-08-28 08:01:12','2023-08-28 08:01:12',238,1,NULL,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,6.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,305,'2023-08-28 08:01:12','2023-08-28 08:01:12',233,1,335,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,307,'2023-08-29 09:10:27','2023-08-29 09:10:27',238,1,NULL,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,6.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,307,'2023-08-29 09:10:27','2023-08-29 09:10:27',233,1,337,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,308,'2023-08-29 09:23:38','2023-08-29 09:23:38',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,309,'2023-08-29 09:25:45','2023-08-29 09:25:45',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,10.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,320.0000,320.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,126,'2023-08-29 13:55:51','2023-08-29 13:55:51',1588,1,NULL,0,'WS05-XL-Orange','Desiree Fitness Tee',NULL,NULL,NULL,0,0,1.0000,1.0000,24.0000,24.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.0000,24.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,24.0000,24.0000,24.0000,24.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,126,'2023-08-29 13:55:51','2023-08-29 13:55:51',1586,1,343,0,'WS05-XL-Orange','Desiree Fitness Tee-XL-Orange',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,312,'2023-08-30 08:22:47','2023-08-30 08:22:47',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,313,'2023-08-30 08:25:03','2023-08-30 08:25:03',238,1,NULL,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,4.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,276.0000,276.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,276.0000,276.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,313,'2023-08-30 08:25:03','2023-08-30 08:25:03',227,1,346,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,314,'2023-08-30 08:27:41','2023-08-30 08:27:41',880,1,NULL,0,'MP12-33-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,1.0000,5.0000,48.0000,48.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,5.0000,'configurable',NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,240.0000,240.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,314,'2023-08-30 08:27:41','2023-08-30 08:27:41',872,1,348,0,'MP12-33-Blue','Cronus Yoga Pant -33-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(350,315,'2023-08-30 08:28:50','2023-08-30 08:28:50',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,4.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,152.0000,152.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0000,38.0000,152.0000,152.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,316,'2023-08-30 08:30:15','2023-08-30 08:30:15',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,6.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,192.0000,192.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,317,'2023-08-30 12:25:52','2023-08-30 12:25:52',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,319,'2023-08-30 12:26:32','2023-08-30 12:26:32',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,4.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,320,'2023-09-05 07:22:19','2023-09-05 07:22:19',254,1,NULL,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,320,'2023-09-05 07:22:19','2023-09-05 07:22:19',243,1,355,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(357,323,'2023-09-05 07:25:04','2023-09-05 07:25:04',238,1,NULL,0,'MH12-S-Red','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,5.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,345.0000,345.0000,0.0000,5.0000,'configurable',NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,345.0000,345.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,323,'2023-09-05 07:25:04','2023-09-05 07:25:04',228,1,357,0,'MH12-S-Red','Ajax Full-Zip Sweatshirt -S-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,325,'2023-09-06 12:41:42','2023-09-06 12:41:42',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,327,'2023-09-06 14:01:00','2023-09-06 14:01:00',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(361,328,'2023-09-11 15:11:39','2023-09-11 15:18:59',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,329,'2023-09-11 15:58:22','2023-09-11 15:58:22',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(365,331,'2023-09-12 14:08:43','2023-09-12 14:08:43',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(366,332,'2023-09-12 18:53:08','2023-09-12 18:53:08',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,333,'2023-09-13 10:53:15','2023-09-13 10:53:15',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,334,'2023-09-13 11:04:02','2023-09-13 11:04:02',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,335,'2023-09-13 15:11:26','2023-09-13 15:12:27',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,336,'2023-09-14 06:49:39','2023-09-14 06:49:39',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,338,'2023-09-14 07:15:35','2023-09-14 07:15:35',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,339,'2023-09-14 07:21:28','2023-09-14 07:21:28',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,340,'2023-09-14 15:06:02','2023-09-14 15:06:02',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,341,'2023-09-18 07:39:59','2023-09-18 07:39:59',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,3.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,343,'2023-09-18 09:05:59','2023-09-18 09:10:00',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,95.7600,95.7600,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,344,'2023-09-18 09:10:48','2023-09-18 09:10:48',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,345,'2023-09-19 12:23:56','2023-09-19 12:23:56',254,1,NULL,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,5.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,70.3000,70.3000,370.0000,370.0000,0.0000,5.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,440.3000,440.3000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,345,'2023-09-19 12:23:56','2023-09-19 12:23:56',243,1,377,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,347,'2023-09-20 10:03:36','2023-09-20 10:03:36',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,348,'2023-09-20 10:10:23','2023-09-20 10:10:23',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.9500,459.9500,NULL,0.0000,0.0000,0.0000,19.0000,87.3900,87.3900,459.9500,459.9500,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,350,'2023-09-22 07:26:14','2023-09-22 07:26:14',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(384,352,'2023-09-22 08:01:35','2023-09-22 08:01:35',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,349,'2023-09-22 09:06:05','2023-09-22 09:06:05',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(386,353,'2023-09-22 12:41:37','2023-09-22 12:41:37',254,1,NULL,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,6.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,84.3600,84.3600,444.0000,444.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,528.3600,528.3600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,353,'2023-09-22 12:41:37','2023-09-22 12:41:37',243,1,386,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(388,354,'2023-09-22 12:42:46','2023-09-22 12:42:46',238,1,NULL,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,6.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,19.0000,78.6600,78.6600,414.0000,414.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,492.6600,492.6600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(389,354,'2023-09-22 12:42:46','2023-09-22 12:42:46',230,1,388,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt -M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(390,355,'2023-09-22 12:44:19','2023-09-22 12:44:19',1796,1,NULL,0,'WT08-M-Purple','Antonia Racer Tank',NULL,NULL,NULL,0,0,1.0000,8.0000,34.0000,34.0000,NULL,0.0000,0.0000,0.0000,19.0000,51.6800,51.6800,272.0000,272.0000,0.0000,8.0000,'configurable',NULL,NULL,NULL,NULL,NULL,40.4600,40.4600,323.6800,323.6800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,355,'2023-09-22 12:44:19','2023-09-22 12:44:19',1788,1,390,0,'WT08-M-Purple','Antonia Racer Tank-M-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,356,'2023-09-22 13:24:52','2023-09-22 13:24:52',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,6.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,36.4800,36.4800,192.0000,192.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,228.4800,228.4800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(393,357,'2023-09-26 13:49:40','2023-09-27 07:11:56',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,95.7600,95.7600,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,359,'2023-09-27 07:30:38','2023-09-27 07:30:38',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(395,360,'2023-09-27 07:38:41','2023-09-27 07:38:41',45,1,NULL,0,'24-WG080-24-WG083-blue-24-WG084-24-WG087-24-WG088','Sprite Yoga Companion Kit',NULL,NULL,NULL,0,0,0.0000,1.0000,77.0000,77.0000,NULL,0.0000,0.0000,0.0000,NULL,14.6300,14.6300,77.0000,77.0000,0.0000,0.0000,'bundle',NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,360,'2023-09-27 07:38:41','2023-09-27 07:38:41',32,1,395,0,'24-WG083-blue','Sprite Stasis Ball 75 cm',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(397,360,'2023-09-27 07:38:41','2023-09-27 07:38:41',21,1,395,0,'24-WG084','Sprite Foam Yoga Brick',NULL,NULL,NULL,0,0,NULL,1.0000,5.0000,5.0000,NULL,0.0000,0.0000,0.0000,19.0000,0.9500,0.9500,5.0000,5.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,5.9500,5.9500,5.9500,5.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(398,360,'2023-09-27 07:38:41','2023-09-27 07:38:41',35,1,395,0,'24-WG087','Sprite Yoga Strap 10 foot',NULL,NULL,NULL,0,0,NULL,1.0000,21.0000,21.0000,NULL,0.0000,0.0000,0.0000,19.0000,3.9900,3.9900,21.0000,21.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,24.9900,24.9900,24.9900,24.9900,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(399,360,'2023-09-27 07:38:41','2023-09-27 07:38:41',22,1,395,0,'24-WG088','Sprite Foam Roller',NULL,NULL,NULL,0,0,NULL,1.0000,19.0000,19.0000,NULL,0.0000,0.0000,0.0000,19.0000,3.6100,3.6100,19.0000,19.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,22.6100,22.6100,22.6100,22.6100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(400,361,'2023-09-27 07:40:49','2023-09-27 07:40:49',1396,1,NULL,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket',NULL,NULL,NULL,0,0,1.0000,1.0000,77.0000,77.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.6300,14.6300,77.0000,77.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,361,'2023-09-27 07:40:49','2023-09-27 07:40:49',1389,1,400,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket-M-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,362,'2023-09-27 07:44:36','2023-09-27 07:44:36',2024,1,NULL,0,'WSH11-29-Red','Ina Compression Short',NULL,NULL,NULL,0,0,1.0000,1.0000,49.0000,49.0000,NULL,0.0000,0.0000,0.0000,19.0000,9.3100,9.3100,49.0000,49.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,58.3100,58.3100,58.3100,58.3100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(403,362,'2023-09-27 07:44:36','2023-09-27 07:44:36',2023,1,402,0,'WSH11-29-Red','Ina Compression Short-29-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(404,363,'2023-09-27 07:58:35','2023-09-27 07:58:35',36,1,NULL,0,'24-MG04','Aim Analog Watch',NULL,NULL,NULL,0,0,NULL,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,365,'2023-09-27 09:57:11','2023-09-27 09:57:19',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,20.0000,3.0000,3.0000,NULL,0.0000,0.0000,0.0000,19.0000,11.4000,11.4000,60.0000,60.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,3.5700,3.5700,71.4000,71.4000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,366,'2023-09-28 12:45:49','2023-09-28 12:45:55',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,20.0000,3.0000,3.0000,NULL,0.0000,0.0000,0.0000,19.0000,11.4000,11.4000,60.0000,60.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,3.5700,3.5700,71.4000,71.4000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,364,'2023-09-29 09:11:29','2023-09-29 09:11:29',21,1,NULL,0,'24-WG084','Sprite Foam Yoga Brick',NULL,NULL,NULL,0,0,NULL,1.0000,5.0000,5.0000,NULL,0.0000,0.0000,0.0000,19.0000,0.9500,0.9500,5.0000,5.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,5.9500,5.9500,5.9500,5.9500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,369,'2023-09-29 09:14:57','2023-09-29 09:14:57',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,370,'2023-09-29 09:21:50','2023-09-29 09:21:50',1396,1,NULL,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket',NULL,NULL,NULL,0,0,1.0000,1.0000,77.0000,77.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.6300,14.6300,77.0000,77.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,370,'2023-09-29 09:21:50','2023-09-29 09:21:50',1389,1,411,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket-M-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,371,'2023-09-29 10:41:53','2023-09-29 10:41:53',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,372,'2023-09-29 10:55:01','2023-09-29 10:55:01',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,373,'2023-09-29 11:13:17','2023-09-29 11:13:17',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(417,374,'2023-09-29 11:24:23','2023-09-29 11:24:23',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,375,'2023-10-02 13:45:00','2023-10-02 13:45:00',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,2.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,28.1200,28.1200,148.0000,148.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,176.1200,176.1200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(419,375,'2023-10-02 13:45:00','2023-10-02 13:45:00',246,1,418,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(420,376,'2023-10-02 13:46:20','2023-10-02 13:46:20',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(421,377,'2023-10-02 15:31:59','2023-10-02 15:32:04',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(422,378,'2023-10-02 15:36:09','2023-10-02 15:36:09',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,379,'2023-10-02 15:38:09','2023-10-02 15:38:18',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,3.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,261.6300,261.6300,1377.0000,1377.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,380,'2023-10-04 07:35:49','2023-10-04 07:35:49',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,380,'2023-10-04 07:46:11','2023-10-04 07:46:11',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,95.7600,95.7600,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,384,'2023-10-04 07:52:39','2023-10-04 07:52:39',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,4.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,56.2400,56.2400,296.0000,296.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,352.2400,352.2400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,384,'2023-10-04 07:52:39','2023-10-04 07:52:39',246,1,428,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(430,385,'2023-10-04 07:54:36','2023-10-04 07:54:36',1812,1,NULL,0,'WT09-M-White','Breathe-Easy Tank',NULL,NULL,NULL,0,0,1.0000,4.0000,34.0000,34.0000,NULL,0.0000,0.0000,0.0000,19.0000,25.8400,25.8400,136.0000,136.0000,0.0000,4.0000,'configurable',NULL,NULL,NULL,NULL,NULL,40.4600,40.4600,161.8400,161.8400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(431,385,'2023-10-04 07:54:36','2023-10-04 07:54:36',1804,1,430,0,'WT09-M-White','Breathe-Easy Tank-M-White',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,387,'2023-10-09 07:52:25','2023-10-09 07:52:25',15,1,NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,1.0000,7.0000,7.0000,NULL,0.0000,0.0000,0.0000,19.0000,1.3300,1.3300,7.0000,7.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,8.3300,8.3300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(438,390,'2023-10-09 07:59:16','2023-10-09 07:59:16',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.0600,14.0600,74.0000,74.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,390,'2023-10-09 07:59:16','2023-10-09 07:59:16',246,1,438,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,392,'2023-10-09 08:03:32','2023-10-09 08:03:32',254,1,NULL,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.0600,14.0600,74.0000,74.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,392,'2023-10-09 08:03:32','2023-10-09 08:03:32',249,1,440,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,393,'2023-10-09 08:39:00','2023-10-09 08:39:00',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.0600,14.0600,74.0000,74.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(443,393,'2023-10-09 08:39:00','2023-10-09 08:39:00',246,1,442,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,394,'2023-10-09 08:47:54','2023-10-10 13:38:13',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(445,395,'2023-10-09 09:56:27','2023-10-09 09:57:15',430,1,NULL,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,395,'2023-10-09 09:56:27','2023-10-09 09:56:27',429,1,445,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt-XL-Orange',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(447,396,'2023-10-11 07:57:41','2023-10-11 07:57:41',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(448,398,'2023-10-12 09:22:53','2023-10-12 09:23:54',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,399,'2023-10-13 12:35:40','2023-10-13 12:35:40',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(450,400,'2023-10-23 09:49:16','2023-10-23 09:49:44',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,402,'2023-10-23 09:50:51','2023-10-25 08:37:48',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,403,'2023-10-24 09:38:44','2023-10-24 09:39:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,404,'2023-10-24 12:23:51','2023-10-24 12:24:20',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(455,386,'2023-10-24 14:29:33','2023-10-24 14:29:33',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(456,405,'2023-10-24 14:39:07','2023-10-24 14:45:31',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(457,406,'2023-10-24 15:00:01','2023-10-24 15:01:18',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(458,407,'2023-10-24 15:11:23','2023-10-24 15:11:51',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,408,'2023-10-24 17:37:46','2023-10-24 17:37:46',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,409,'2023-10-24 17:46:24','2023-10-24 17:46:24',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,410,'2023-10-25 07:11:12','2023-10-25 07:11:12',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,411,'2023-10-25 07:37:30','2023-10-25 07:37:30',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(463,412,'2023-10-25 07:43:52','2023-10-25 07:43:52',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(464,413,'2023-10-25 08:33:23','2023-10-25 08:33:23',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,414,'2023-10-25 08:39:13','2023-10-25 08:39:13',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,19.0000,7.2200,7.2200,38.0000,38.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(467,415,'2023-10-25 11:11:36','2023-10-26 08:02:55',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,416,'2023-10-25 11:28:45','2023-10-25 11:29:18',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,417,'2023-10-25 12:26:49','2023-10-25 12:27:21',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,419,'2023-10-25 14:34:07','2023-10-25 14:34:07',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.0600,14.0600,74.0000,74.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(472,419,'2023-10-25 14:34:07','2023-10-25 14:34:07',246,1,471,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,419,'2023-10-25 14:34:38','2023-10-25 14:34:38',238,1,NULL,0,'MH12-M-Red','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,1.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,19.0000,13.1100,13.1100,69.0000,69.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,82.1100,82.1100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,419,'2023-10-25 14:34:38','2023-10-25 14:34:38',231,1,473,0,'MH12-M-Red','Ajax Full-Zip Sweatshirt -M-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(477,423,'2023-10-25 16:16:30','2023-10-25 16:16:30',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(478,424,'2023-10-26 08:30:03','2023-10-26 08:30:03',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,428,'2023-10-26 09:49:41','2023-10-26 09:49:41',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,429,'2023-10-26 09:59:30','2023-10-26 10:00:04',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,430,'2023-10-26 10:02:43','2023-10-30 09:44:28',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,3.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,261.6300,261.6300,1377.0000,1377.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,431,'2023-10-26 13:37:11','2023-10-26 13:38:13',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,432,'2023-10-26 13:38:48','2023-10-26 13:38:57',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,433,'2023-10-26 13:49:42','2023-10-26 13:50:15',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(486,434,'2023-10-26 13:51:55','2023-10-26 13:52:18',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(488,436,'2023-10-26 15:07:11','2023-10-26 15:07:11',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,437,'2023-10-26 15:24:43','2023-10-26 15:24:43',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(490,422,'2023-10-30 08:58:15','2023-10-30 08:58:15',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(492,440,'2023-10-30 09:58:03','2023-10-30 09:58:03',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,442,'2023-10-30 10:08:13','2023-10-30 10:08:13',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,422,'2023-10-30 10:32:36','2023-10-30 10:32:36',880,1,NULL,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,1.0000,1.0000,48.0000,48.0000,NULL,0.0000,0.0000,0.0000,19.0000,9.1200,9.1200,48.0000,48.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,57.1200,57.1200,57.1200,57.1200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(497,422,'2023-10-30 10:32:36','2023-10-30 10:32:36',875,1,496,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,445,'2023-11-01 08:16:49','2023-11-01 09:20:04',694,1,NULL,0,'MT07-M-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,1.0000,6.0000,22.0000,22.0000,NULL,0.0000,0.0000,0.0000,19.0000,25.0800,25.0800,132.0000,132.0000,0.0000,6.0000,'configurable',NULL,NULL,NULL,NULL,NULL,26.1800,26.1800,157.0800,157.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(500,445,'2023-11-01 08:16:49','2023-11-01 08:16:49',691,1,499,0,'MT07-M-Gray','Argus All-Weather Tank-M-Gray',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,448,'2023-11-01 10:34:55','2023-11-01 10:34:55',880,1,NULL,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,1.0000,1.0000,48.0000,48.0000,NULL,0.0000,0.0000,0.0000,19.0000,9.1200,9.1200,48.0000,48.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,57.1200,57.1200,57.1200,57.1200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(504,448,'2023-11-01 10:34:55','2023-11-01 10:34:55',875,1,503,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,450,'2023-11-02 06:20:33','2023-11-02 06:21:12',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,2.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,17.1000,17.1000,90.0000,90.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,450,'2023-11-02 06:20:33','2023-11-02 06:20:33',427,1,505,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(507,451,'2023-11-02 09:44:15','2023-11-02 09:45:14',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(508,452,'2023-11-02 12:30:11','2023-11-02 12:32:28',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,453,'2023-11-03 11:21:39','2023-11-03 11:22:09',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(510,454,'2023-11-07 06:26:32','2023-11-07 06:27:30',430,1,NULL,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,454,'2023-11-07 06:26:32','2023-11-07 06:26:32',429,1,510,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt-XL-Orange',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,455,'2023-11-07 08:56:03','2023-11-07 08:56:03',15,1,NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,1.0000,7.0000,7.0000,NULL,0.0000,0.0000,0.0000,19.0000,1.3300,1.3300,7.0000,7.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,8.3300,8.3300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,458,'2023-11-07 09:04:44','2023-11-20 08:58:58',15,1,NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,2.0000,7.0000,7.0000,NULL,0.0000,0.0000,0.0000,19.0000,2.6600,2.6600,14.0000,14.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,16.6600,16.6600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,461,'2023-11-20 06:34:20','2023-11-20 06:35:36',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,461,'2023-11-20 06:34:20','2023-11-20 06:34:20',427,1,517,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,462,'2023-11-20 06:43:46','2023-11-20 06:44:19',254,1,NULL,0,'MH13-XL-Blue','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.0600,14.0600,74.0000,74.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,462,'2023-11-20 06:43:46','2023-11-20 06:43:46',251,1,519,0,'MH13-XL-Blue','Marco Lightweight Active Hoodie-XL-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(521,463,'2023-11-20 06:46:05','2023-11-20 06:46:20',1210,1,NULL,0,'WH12-XL-Green','Circe Hooded Ice Fleece',NULL,NULL,NULL,0,0,1.0000,1.0000,68.0000,68.0000,NULL,0.0000,0.0000,0.0000,19.0000,12.9200,12.9200,68.0000,68.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,80.9200,80.9200,80.9200,80.9200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(522,463,'2023-11-20 06:46:05','2023-11-20 06:46:05',1208,1,521,0,'WH12-XL-Green','Circe Hooded Ice Fleece-XL-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,464,'2023-11-20 06:48:40','2023-11-20 06:49:36',1540,1,NULL,0,'WS11-XL-Green','Diva Gym Tee',NULL,NULL,NULL,0,0,1.0000,2.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,12.1600,12.1600,64.0000,64.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,76.1600,76.1600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(524,464,'2023-11-20 06:48:40','2023-11-20 06:48:40',1537,1,523,0,'WS11-XL-Green','Diva Gym Tee-XL-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(525,465,'2023-11-20 06:52:41','2023-11-20 06:53:00',206,1,NULL,0,'MH10-XL-Black','Mach Street Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,2.0000,62.0000,62.0000,NULL,0.0000,0.0000,0.0000,19.0000,23.5600,23.5600,124.0000,124.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,73.7800,73.7800,147.5600,147.5600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,465,'2023-11-20 06:52:41','2023-11-20 06:52:41',203,1,525,0,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(527,466,'2023-11-20 06:55:33','2023-11-20 06:55:50',622,1,NULL,0,'MS08-XL-Black','Strike Endurance Tee',NULL,NULL,NULL,0,0,1.0000,2.0000,39.0000,39.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.8200,14.8200,78.0000,78.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,46.4100,46.4100,92.8200,92.8200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,466,'2023-11-20 06:55:33','2023-11-20 06:55:33',619,1,527,0,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(529,467,'2023-11-20 06:58:01','2023-11-20 06:58:30',238,1,NULL,0,'MH12-XL-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,2.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,19.0000,26.2200,26.2200,138.0000,138.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,164.2200,164.2200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,467,'2023-11-20 06:58:01','2023-11-20 06:58:01',236,1,529,0,'MH12-XL-Green','Ajax Full-Zip Sweatshirt -XL-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,468,'2023-11-20 07:01:53','2023-11-20 07:06:35',1028,1,NULL,0,'MSH12-36-Black','Pierce Gym Short',NULL,NULL,NULL,0,0,1.0000,1.0000,27.0000,27.0000,NULL,0.0000,0.0000,0.0000,19.0000,5.1300,5.1300,27.0000,27.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,32.1300,32.1300,32.1300,32.1300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,468,'2023-11-20 07:01:53','2023-11-20 07:01:53',1025,1,531,0,'MSH12-36-Black','Pierce Gym Short-36-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(533,469,'2023-11-20 07:09:52','2023-11-20 07:10:10',1997,1,NULL,0,'WSH07-29-Black','Echo Fit Compression Short',NULL,NULL,NULL,0,0,1.0000,1.0000,24.0000,24.0000,NULL,0.0000,0.0000,0.0000,19.0000,4.5600,4.5600,24.0000,24.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,28.5600,28.5600,28.5600,28.5600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,469,'2023-11-20 07:09:52','2023-11-20 07:09:52',1994,1,533,0,'WSH07-29-Black','Echo Fit Compression Short-29-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,470,'2023-11-20 07:12:55','2023-11-20 07:13:19',718,1,NULL,0,'MT11-XL-Blue','Atlas Fitness Tank',NULL,NULL,NULL,0,0,1.0000,1.0000,18.0000,18.0000,NULL,0.0000,0.0000,0.0000,19.0000,3.4200,3.4200,18.0000,18.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,21.4200,21.4200,21.4200,21.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,470,'2023-11-20 07:12:55','2023-11-20 07:12:55',717,1,535,0,'MT11-XL-Blue','Atlas Fitness Tank-XL-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,471,'2023-11-20 07:18:40','2023-11-20 07:19:54',222,1,NULL,0,'MH11-XL-Red','Grayson Crewneck Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,2.0000,64.0000,64.0000,NULL,0.0000,0.0000,0.0000,19.0000,24.3200,24.3200,128.0000,128.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,76.1600,76.1600,152.3200,152.3200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,471,'2023-11-20 07:18:40','2023-11-20 07:18:40',220,1,537,0,'MH11-XL-Red','Grayson Crewneck Sweatshirt -XL-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(539,472,'2023-11-20 07:22:29','2023-11-20 07:22:51',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,2.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,17.1000,17.1000,90.0000,90.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(540,472,'2023-11-20 07:22:29','2023-11-20 07:22:29',427,1,539,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,473,'2023-11-20 07:31:31','2023-11-20 07:32:03',206,1,NULL,0,'MH10-XL-Black','Mach Street Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,2.0000,62.0000,62.0000,NULL,0.0000,0.0000,0.0000,19.0000,23.5600,23.5600,124.0000,124.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,73.7800,73.7800,147.5600,147.5600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,473,'2023-11-20 07:31:31','2023-11-20 07:31:31',203,1,541,0,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,474,'2023-11-20 07:38:51','2023-11-20 07:39:19',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,2.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,17.1000,17.1000,90.0000,90.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(544,474,'2023-11-20 07:38:51','2023-11-20 07:38:51',427,1,543,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(545,475,'2023-11-20 07:45:08','2023-11-20 07:45:39',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,475,'2023-11-20 07:45:08','2023-11-20 07:45:08',427,1,545,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,476,'2023-11-20 07:49:10','2023-11-20 07:50:02',622,1,NULL,0,'MS08-XL-Black','Strike Endurance Tee',NULL,NULL,NULL,0,0,1.0000,1.0000,39.0000,39.0000,NULL,0.0000,0.0000,0.0000,19.0000,7.4100,7.4100,39.0000,39.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,46.4100,46.4100,46.4100,46.4100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,476,'2023-11-20 07:49:10','2023-11-20 07:49:10',619,1,547,0,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(549,477,'2023-11-20 07:52:29','2023-11-20 07:52:57',238,1,NULL,0,'MH12-XL-Red','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,1.0000,1.0000,69.0000,69.0000,NULL,0.0000,0.0000,0.0000,19.0000,13.1100,13.1100,69.0000,69.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,82.1100,82.1100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,477,'2023-11-20 07:52:29','2023-11-20 07:52:29',237,1,549,0,'MH12-XL-Red','Ajax Full-Zip Sweatshirt -XL-Red',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,478,'2023-11-20 07:55:04','2023-11-20 07:55:29',590,1,NULL,0,'MS10-XL-Black','Logan  HeatTec&reg; Tee',NULL,NULL,NULL,0,0,1.0000,2.0000,24.0000,24.0000,NULL,0.0000,0.0000,0.0000,19.0000,9.1200,9.1200,48.0000,48.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,28.5600,28.5600,57.1200,57.1200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,478,'2023-11-20 07:55:04','2023-11-20 07:55:04',587,1,551,0,'MS10-XL-Black','Logan  HeatTec&reg; Tee-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,479,'2023-11-20 07:59:09','2023-11-20 07:59:25',350,1,NULL,0,'MJ09-XL-Yellow','Taurus Elements Shell',NULL,NULL,NULL,0,0,1.0000,2.0000,65.0000,65.0000,NULL,0.0000,0.0000,0.0000,19.0000,24.7000,24.7000,130.0000,130.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,77.3500,77.3500,154.7000,154.7000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,479,'2023-11-20 07:59:09','2023-11-20 07:59:09',349,1,553,0,'MJ09-XL-Yellow','Taurus Elements Shell-XL-Yellow',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,480,'2023-11-20 08:48:03','2023-11-20 08:48:26',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,2.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,17.1000,17.1000,90.0000,90.0000,0.0000,2.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,480,'2023-11-20 08:48:03','2023-11-20 08:48:03',427,1,555,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,481,'2023-11-20 08:50:47','2023-11-20 08:50:57',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(558,482,'2023-11-20 08:54:02','2023-11-20 08:54:37',15,1,NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,4.0000,7.0000,7.0000,NULL,0.0000,0.0000,0.0000,19.0000,5.3200,5.3200,28.0000,28.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,33.3200,33.3200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,483,'2023-11-20 08:56:54','2023-11-20 08:57:06',36,1,NULL,0,'24-MG04','Aim Analog Watch',NULL,NULL,NULL,0,0,NULL,2.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,17.1000,17.1000,90.0000,90.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,486,'2023-11-21 08:59:01','2023-11-21 08:59:01',254,1,NULL,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,1.0000,1.0000,74.0000,74.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.0600,14.0600,74.0000,74.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,486,'2023-11-21 08:59:01','2023-11-21 08:59:01',246,1,560,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,439,'2023-11-21 09:31:07','2023-11-21 09:31:07',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,488,'2023-11-21 10:00:12','2023-11-21 10:00:12',2,1,NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(565,489,'2023-11-22 08:43:16','2023-11-22 08:43:16',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,491,'2023-11-22 11:57:32','2023-11-22 11:57:32',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(567,492,'2023-11-23 10:39:09','2023-11-28 13:47:14',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,493,'2023-11-23 19:11:19','2023-11-23 19:11:19',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,494,'2023-11-24 14:10:01','2023-11-24 14:10:01',1812,1,NULL,0,'WT09-S-Purple','Breathe-Easy Tank',NULL,NULL,NULL,0,0,1.0000,1.0000,34.0000,34.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,34.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,494,'2023-11-24 14:10:01','2023-11-24 14:10:01',1800,1,569,0,'WT09-S-Purple','Breathe-Easy Tank-S-Purple',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(571,495,'2023-11-24 17:44:47','2023-11-24 17:44:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,496,'2023-11-24 18:32:41','2023-11-24 18:32:41',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(573,497,'2023-11-28 18:12:17','2023-11-28 18:12:17',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,498,'2023-11-28 18:16:57','2023-11-28 18:16:57',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,498,'2023-11-28 18:17:14','2023-11-28 18:17:18',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,499,'2023-11-28 18:52:06','2023-11-28 18:52:19',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,499,'2023-11-28 18:52:07','2023-11-28 18:52:14',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,500,'2023-11-28 19:11:50','2023-11-28 19:12:03',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,500,'2023-11-28 19:11:54','2023-11-28 19:12:02',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,501,'2023-11-28 19:35:32','2023-11-28 19:35:58',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(581,502,'2023-11-30 09:38:32','2023-11-30 09:38:32',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,502,'2023-11-30 09:38:34','2023-11-30 09:38:34',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,11.2100,11.2100,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(583,503,'2023-11-30 16:23:58','2023-11-30 16:25:23',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,504,'2023-12-04 10:10:46','2023-12-04 10:10:53',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,504,'2023-12-04 10:10:48','2023-12-04 10:10:56',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,505,'2023-12-05 16:51:49','2023-12-05 16:52:02',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,505,'2023-12-05 16:51:50','2023-12-05 16:51:56',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,506,'2023-12-06 10:57:33','2023-12-06 10:57:42',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,506,'2023-12-06 10:57:34','2023-12-06 10:57:39',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,426,'2023-12-06 15:05:25','2023-12-06 15:05:25',1380,1,NULL,0,'WJ06-S-Green','Juno Jacket',NULL,NULL,NULL,0,0,1.0000,1.0000,77.0000,77.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.6300,14.6300,77.0000,77.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,426,'2023-12-06 15:05:25','2023-12-06 15:05:25',1369,1,590,0,'WJ06-S-Green','Juno Jacket-S-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,508,'2023-12-06 15:07:09','2023-12-06 15:07:09',398,1,NULL,0,'MJ06-L-Blue','Jupiter All-Weather Trainer ',NULL,NULL,NULL,0,0,1.0000,1.0000,56.9900,56.9900,NULL,0.0000,0.0000,0.0000,19.0000,10.8300,10.8300,56.9900,56.9900,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,67.8200,67.8200,67.8200,67.8200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,508,'2023-12-06 15:07:09','2023-12-06 15:07:09',392,1,592,0,'MJ06-L-Blue','Jupiter All-Weather Trainer -L-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,509,'2023-12-06 15:10:59','2023-12-06 15:10:59',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(595,510,'2023-12-06 22:39:17','2023-12-06 22:54:16',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,22.4200,22.4200,118.0000,118.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(596,510,'2023-12-06 22:39:19','2023-12-06 22:54:16',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,511,'2023-12-06 23:02:57','2023-12-06 23:02:57',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,11.2100,11.2100,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(598,511,'2023-12-06 23:02:59','2023-12-06 23:02:59',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(599,512,'2023-12-06 23:34:59','2023-12-07 09:40:56',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(600,513,'2023-12-07 08:32:18','2023-12-07 08:32:48',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,513,'2023-12-07 08:32:18','2023-12-07 08:32:18',427,1,600,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,514,'2023-12-07 08:50:06','2023-12-07 08:50:06',430,1,NULL,0,'MJ12-L-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(604,514,'2023-12-07 08:50:06','2023-12-07 08:50:06',424,1,603,0,'MJ12-L-Black','Proteus Fitness Jackshirt-L-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(605,517,'2023-12-07 09:43:01','2023-12-08 18:10:45',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,3.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,261.6300,261.6300,1377.0000,1377.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,519,'2023-12-07 09:55:38','2023-12-07 09:56:15',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,519,'2023-12-07 09:55:38','2023-12-07 09:55:38',427,1,606,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,520,'2023-12-07 10:01:53','2023-12-07 10:01:53',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,520,'2023-12-07 10:01:53','2023-12-07 10:01:53',427,1,608,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,521,'2023-12-07 10:02:48','2023-12-07 10:02:48',430,1,NULL,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,521,'2023-12-07 10:02:48','2023-12-07 10:02:48',427,1,610,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,522,'2023-12-07 10:04:06','2023-12-07 10:04:06',350,1,NULL,0,'MJ09-XL-Yellow','Taurus Elements Shell',NULL,NULL,NULL,0,0,1.0000,1.0000,65.0000,65.0000,NULL,0.0000,0.0000,0.0000,19.0000,12.3500,12.3500,65.0000,65.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,77.3500,77.3500,77.3500,77.3500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,522,'2023-12-07 10:04:06','2023-12-07 10:04:06',349,1,612,0,'MJ09-XL-Yellow','Taurus Elements Shell-XL-Yellow',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,523,'2023-12-07 10:07:57','2023-12-07 10:07:57',430,1,NULL,0,'MJ12-S-Blue','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,523,'2023-12-07 10:07:57','2023-12-07 10:07:57',419,1,614,0,'MJ12-S-Blue','Proteus Fitness Jackshirt-S-Blue',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,524,'2023-12-07 10:20:32','2023-12-07 10:20:32',430,1,NULL,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,1.0000,1.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,8.5500,8.5500,45.0000,45.0000,0.0000,1.0000,'configurable',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,524,'2023-12-07 10:20:32','2023-12-07 10:20:32',429,1,616,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt-XL-Orange',NULL,NULL,NULL,0,0,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,529,'2023-12-11 12:34:31','2023-12-11 12:34:31',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,19.0000,7.2200,7.2200,38.0000,38.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,531,'2023-12-11 12:37:59','2023-12-11 12:44:02',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,2.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,19.0000,14.4400,14.4400,76.0000,76.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,90.4400,90.4400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,532,'2023-12-11 14:38:36','2023-12-11 14:38:36',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,19.0000,7.2200,7.2200,38.0000,38.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(622,533,'2023-12-11 19:44:15','2023-12-11 19:44:15',1221,1,NULL,0,'WJ02-XS-Black','Josie Yoga Jacket-XS-Black',NULL,NULL,NULL,0,0,1.0000,1.0000,56.2500,56.2500,NULL,0.0000,0.0000,0.0000,19.0000,10.6900,10.6900,56.2500,56.2500,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,66.9400,66.9400,66.9400,66.9400,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,534,'2023-12-12 08:44:15','2024-04-16 12:14:16',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,3.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,19.0000,21.6600,21.6600,114.0000,114.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,135.6600,135.6600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,537,'2023-12-12 22:28:35','2023-12-12 22:28:35',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,543,'2024-04-02 18:28:27','2024-04-02 18:30:16',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(626,534,'2024-04-15 10:52:51','2024-04-16 12:14:16',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,548,'2024-04-16 12:36:32','2024-04-16 12:36:32',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,549,'2024-04-17 16:49:50','2024-04-17 16:50:38',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,549,'2024-04-17 16:49:55','2024-04-17 16:50:38',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,550,'2024-04-17 17:05:54','2024-04-17 17:07:34',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,551,'2024-04-17 18:46:12','2024-04-17 18:46:20',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(632,551,'2024-04-17 18:46:15','2024-04-17 18:46:15',6,1,NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,59.0000,59.0000,NULL,0.0000,0.0000,0.0000,19.0000,11.2100,11.2100,59.0000,59.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(633,552,'2024-04-17 18:56:00','2024-04-17 18:56:00',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,553,'2024-04-17 19:09:11','2024-04-17 19:09:11',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(635,554,'2024-04-17 19:28:45','2024-04-17 19:28:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,2.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,174.4200,174.4200,918.0000,918.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,4,'2024-04-23 13:28:54','2024-04-23 14:11:10',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,95.7600,95.7600,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,557,'2024-04-23 14:45:04','2024-04-23 15:59:49',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,2.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,95.7600,95.7600,504.0000,504.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(639,559,'2024-04-24 08:06:17','2024-04-24 08:06:17',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(640,561,'2024-04-24 10:18:31','2024-04-24 10:18:31',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(641,563,'2024-04-24 11:41:01','2024-04-24 11:41:01',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(642,565,'2024-04-24 12:46:50','2024-04-24 12:46:50',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,567,'2024-04-25 08:13:01','2024-04-25 08:13:01',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(644,568,'2024-04-25 08:19:08','2024-04-25 08:19:08',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(645,569,'2024-04-25 10:07:40','2024-04-25 10:07:40',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,571,'2024-05-21 07:49:06','2024-05-21 08:22:02',3,1,NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,3.0000,38.0000,38.0000,NULL,0.0000,0.0000,0.0000,19.0000,21.6600,21.6600,114.0000,114.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,135.6600,135.6600,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,574,'2024-05-21 08:29:49','2024-05-21 08:29:49',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,5.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,42.7500,42.7500,225.0000,225.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,267.7500,267.7500,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,575,'2024-05-28 12:54:42','2024-08-26 07:44:49',4,1,NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,6.0000,45.0000,45.0000,NULL,0.0000,0.0000,0.0000,19.0000,51.3000,51.3000,270.0000,270.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,321.3000,321.3000,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(649,578,'2024-06-19 13:47:47','2024-06-19 13:47:47',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,579,'2024-09-03 09:37:58','2024-09-03 09:37:58',1029,1,NULL,0,'WH01-XS-Green','Mona Pullover Hoodlie-XS-Green',NULL,NULL,NULL,0,0,1.0000,1.0000,57.0000,57.0000,NULL,0.0000,0.0000,0.0000,19.0000,10.8300,10.8300,57.0000,57.0000,0.0000,1.0000,'simple',NULL,NULL,NULL,NULL,NULL,67.8300,67.8300,67.8300,67.8300,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,580,'2024-09-03 10:41:07','2024-09-03 10:41:07',1,1,NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,252.0000,252.0000,NULL,0.0000,0.0000,0.0000,19.0000,47.8800,47.8800,252.0000,252.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(652,581,'2024-09-03 14:23:28','2024-09-03 14:23:28',14,1,NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,459.0000,459.0000,NULL,0.0000,0.0000,0.0000,19.0000,87.2100,87.2100,459.0000,459.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,582,'2024-09-04 08:26:49','2024-09-04 08:26:49',8,1,NULL,0,'24-WB01','Voyage Yoga Bag',NULL,NULL,NULL,0,0,NULL,1.0000,32.0000,32.0000,NULL,0.0000,0.0000,0.0000,19.0000,6.0800,6.0800,32.0000,32.0000,0.0000,0.0000,'simple',NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `quote_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_item_option`
--

DROP TABLE IF EXISTS `quote_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `item_id` int(10) unsigned NOT NULL COMMENT 'Item ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `value` text DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`option_id`),
  KEY `QUOTE_ITEM_OPTION_ITEM_ID` (`item_id`),
  CONSTRAINT `QUOTE_ITEM_OPTION_ITEM_ID_QUOTE_ITEM_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `quote_item` (`item_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1256 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Item Option';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_item_option`
--

LOCK TABLES `quote_item_option` WRITE;
/*!40000 ALTER TABLE `quote_item_option` DISABLE KEYS */;
INSERT INTO `quote_item_option` VALUES (1,1,1428,'info_buyRequest','{\"qty\":1,\"super_attribute\":{\"144\":\"166\",\"93\":\"58\"}}'),(2,1,1428,'attributes','{\"144\":\"166\",\"93\":\"58\"}'),(3,1,1415,'product_qty_1415','1'),(4,1,1415,'simple_product','1415'),(5,2,1415,'info_buyRequest','{\"qty\":1,\"super_attribute\":{\"144\":\"166\",\"93\":\"58\"}}'),(6,2,1415,'parent_product_id','1428'),(7,3,1492,'info_buyRequest','{\"qty\":1,\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"}}'),(8,3,1492,'attributes','{\"144\":\"166\",\"93\":\"50\"}'),(9,3,1478,'product_qty_1478','1'),(10,3,1478,'simple_product','1478'),(11,4,1478,'info_buyRequest','{\"qty\":1,\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"}}'),(12,4,1478,'parent_product_id','1492'),(13,5,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(15,7,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"3\"}'),(16,7,254,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(17,7,248,'product_qty_248','1'),(18,7,248,'simple_product','248'),(19,8,248,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"3\"}'),(20,8,248,'parent_product_id','254'),(21,9,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}'),(22,10,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"1\"}'),(23,10,254,'attributes','{\"144\":\"168\",\"93\":\"50\"}'),(24,10,245,'product_qty_245','1'),(25,10,245,'simple_product','245'),(26,11,245,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"1\"}'),(27,11,245,'parent_product_id','254'),(28,12,2040,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"175\",\"93\":\"53\"},\"qty\":\"10\"}'),(29,12,2040,'attributes','{\"144\":\"175\",\"93\":\"53\"}'),(30,12,2037,'product_qty_2037','1'),(31,12,2037,'simple_product','2037'),(32,13,2037,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"175\",\"93\":\"53\"},\"qty\":\"10\"}'),(33,13,2037,'parent_product_id','2040'),(34,14,1210,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2lyY2UtaG9vZGVkLWljZS1mbGVlY2UuaHRtbA,,\",\"product\":\"1210\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1210\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(35,14,1210,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(36,14,1205,'product_qty_1205','1'),(37,14,1205,'simple_product','1205'),(38,15,1205,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2lyY2UtaG9vZGVkLWljZS1mbGVlY2UuaHRtbA,,\",\"product\":\"1210\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1210\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(39,15,1205,'parent_product_id','1210'),(40,16,867,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"8\"}'),(41,16,867,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(42,16,861,'product_qty_861','1'),(43,16,861,'simple_product','861'),(44,17,861,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"8\"}'),(45,17,861,'parent_product_id','867'),(46,18,20,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcXVlc3QtbHVtYWZsZXgtdHJhZGUtYmFuZC5odG1s\",\"product\":\"20\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"20\",\"qty\":\"20\"}'),(47,19,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(48,20,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(49,21,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"4\"}'),(50,21,254,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(51,21,248,'product_qty_248','1'),(52,21,248,'simple_product','248'),(53,22,248,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"4\"}'),(54,22,248,'parent_product_id','254'),(55,23,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"6\"}'),(56,23,880,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(57,23,875,'product_qty_875','1'),(58,23,875,'simple_product','875'),(59,24,875,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"6\"}'),(60,24,875,'parent_product_id','880'),(61,25,1396,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10\"}'),(62,25,1396,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(63,25,1391,'product_qty_1391','1'),(64,25,1391,'simple_product','1391'),(65,26,1391,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10\"}'),(66,26,1391,'parent_product_id','1396'),(67,27,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(68,28,40,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZGFzaC1kaWdpdGFsLXdhdGNoLmh0bWw,\",\"product\":\"40\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"40\",\"qty\":\"6\"}'),(69,29,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"8\"}'),(71,31,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(73,33,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(74,34,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(75,35,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}'),(76,36,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(78,38,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(79,39,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(80,40,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(81,41,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"3\"}'),(88,44,158,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaGVyby1ob29kaWUuaHRtbA,,\",\"product\":\"158\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"1\"}'),(89,44,158,'attributes','{\"144\":\"170\",\"93\":\"53\"}'),(90,44,157,'product_qty_157','1'),(91,44,157,'simple_product','157'),(92,45,157,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaGVyby1ob29kaWUuaHRtbA,,\",\"product\":\"158\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"1\"}'),(93,45,157,'parent_product_id','158'),(94,46,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(101,49,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6\"}'),(102,49,254,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(103,49,248,'product_qty_248','1'),(104,49,248,'simple_product','248'),(105,50,248,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6\"}'),(106,50,248,'parent_product_id','254'),(107,51,622,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"20\"}'),(108,51,622,'attributes','{\"144\":\"169\",\"93\":\"49\"}'),(109,51,616,'product_qty_616','1'),(110,51,616,'simple_product','616'),(111,52,616,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"20\"}'),(112,52,616,'parent_product_id','622'),(113,53,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"20\"}'),(114,53,880,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(115,53,875,'product_qty_875','1'),(116,53,875,'simple_product','875'),(117,54,875,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"20\"}'),(118,54,875,'parent_product_id','880'),(119,55,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"10\"}'),(120,55,880,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(121,55,875,'product_qty_875','1'),(122,55,875,'simple_product','875'),(123,56,875,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"10\"}'),(124,56,875,'parent_product_id','880'),(125,57,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"8\"}'),(126,58,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"20\"}'),(127,59,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"10\"}'),(128,60,854,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb3Jlc3Rlcy15b2dhLXBhbnQuaHRtbA,,\",\"product\":\"854\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"854\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"10\"}'),(129,60,854,'attributes','{\"144\":\"176\",\"93\":\"50\"}'),(130,60,846,'product_qty_846','1'),(131,60,846,'simple_product','846'),(132,61,846,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb3Jlc3Rlcy15b2dhLXBhbnQuaHRtbA,,\",\"product\":\"854\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"854\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"10\"}'),(133,61,846,'parent_product_id','854'),(134,62,2040,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"172\",\"93\":\"57\"},\"qty\":\"10\"}'),(135,62,2040,'attributes','{\"144\":\"172\",\"93\":\"57\"}'),(136,62,2029,'product_qty_2029','1'),(137,62,2029,'simple_product','2029'),(138,63,2029,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"172\",\"93\":\"57\"},\"qty\":\"10\"}'),(139,63,2029,'parent_product_id','2040'),(140,64,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"5\"}'),(141,65,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"5\"}'),(142,65,254,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(143,65,248,'product_qty_248','1'),(144,65,248,'simple_product','248'),(145,66,248,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"5\"}'),(146,66,248,'parent_product_id','254'),(147,67,1796,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"20\"}'),(148,67,1796,'attributes','{\"144\":\"168\",\"93\":\"49\"}'),(149,67,1787,'product_qty_1787','1'),(150,67,1787,'simple_product','1787'),(151,68,1787,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"20\"}'),(152,68,1787,'parent_product_id','1796'),(153,69,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(154,70,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(155,71,45,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"}'),(156,71,26,'selection_qty_1','1'),(157,71,26,'product_qty_26','1'),(158,71,21,'selection_qty_4','1'),(159,71,21,'product_qty_21','1'),(160,71,33,'selection_qty_5','1'),(161,71,33,'product_qty_33','1'),(162,71,22,'selection_qty_8','1'),(163,71,22,'product_qty_22','1'),(164,71,45,'bundle_identity','45_1_1_4_1_5_1_8_1'),(165,71,45,'bundle_option_ids','[1,2,3,4]'),(166,71,45,'bundle_selection_ids','[\"1\",\"4\",\"5\",\"8\"]'),(167,72,26,'selection_id','1'),(168,72,26,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"}'),(169,72,26,'bundle_option_ids','[1,2,3,4]'),(170,72,26,'bundle_selection_attributes','{\"price\":23,\"qty\":1,\"option_label\":\"Sprite Stasis Ball\",\"option_id\":\"1\"}'),(171,72,26,'bundle_identity','45_1_1_4_1_5_1_8_1'),(172,73,21,'selection_id','4'),(173,73,21,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"}'),(174,73,21,'bundle_option_ids','[1,2,3,4]'),(175,73,21,'bundle_selection_attributes','{\"price\":5,\"qty\":1,\"option_label\":\"Sprite Foam Yoga Brick\",\"option_id\":\"2\"}'),(176,73,21,'bundle_identity','45_1_1_4_1_5_1_8_1'),(177,74,33,'selection_id','5'),(178,74,33,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"}'),(179,74,33,'bundle_option_ids','[1,2,3,4]'),(180,74,33,'bundle_selection_attributes','{\"price\":14,\"qty\":1,\"option_label\":\"Sprite Yoga Strap\",\"option_id\":\"3\"}'),(181,74,33,'bundle_identity','45_1_1_4_1_5_1_8_1'),(182,75,22,'selection_id','8'),(183,75,22,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"}'),(184,75,22,'bundle_option_ids','[1,2,3,4]'),(185,75,22,'bundle_selection_attributes','{\"price\":19,\"qty\":1,\"option_label\":\"Sprite Foam Roller\",\"option_id\":\"4\"}'),(186,75,22,'bundle_identity','45_1_1_4_1_5_1_8_1'),(187,76,2024,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"171\",\"93\":\"50\"},\"qty\":\"5\"}'),(188,76,2024,'attributes','{\"144\":\"171\",\"93\":\"50\"}'),(189,76,2018,'product_qty_2018','1'),(190,76,2018,'simple_product','2018'),(191,77,2018,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"171\",\"93\":\"50\"},\"qty\":\"5\"}'),(192,77,2018,'parent_product_id','2024'),(193,78,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6\"}'),(194,78,254,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(195,78,248,'product_qty_248','1'),(196,78,248,'simple_product','248'),(197,79,248,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6\"}'),(198,79,248,'parent_product_id','254'),(199,80,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"6\"}'),(200,80,238,'attributes','{\"144\":\"169\",\"93\":\"58\"}'),(201,80,234,'product_qty_234','1'),(202,80,234,'simple_product','234'),(203,81,234,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"6\"}'),(204,81,234,'parent_product_id','238'),(205,82,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(206,83,2040,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"173\",\"93\":\"57\"},\"qty\":\"10\"}'),(207,83,2040,'attributes','{\"144\":\"173\",\"93\":\"57\"}'),(208,83,2032,'product_qty_2032','1'),(209,83,2032,'simple_product','2032'),(210,84,2032,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"173\",\"93\":\"57\"},\"qty\":\"10\"}'),(211,84,2032,'parent_product_id','2040'),(212,85,206,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10\"}'),(213,85,206,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(214,85,201,'product_qty_201','1'),(215,85,201,'simple_product','201'),(216,86,201,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10\"}'),(217,86,201,'parent_product_id','206'),(218,87,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(219,88,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(221,90,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(222,91,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(223,92,867,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"175\",\"93\":\"50\"},\"qty\":\"1\"}'),(224,92,867,'attributes','{\"144\":\"175\",\"93\":\"50\"}'),(225,92,855,'product_qty_855','1'),(226,92,855,'simple_product','855'),(227,93,855,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"175\",\"93\":\"50\"},\"qty\":\"1\"}'),(228,93,855,'parent_product_id','867'),(229,94,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(230,95,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(231,96,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"2\"}'),(232,97,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWN0aW9ucy5odG1s\",\"product\":\"1\",\"qty\":1}'),(233,98,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(234,99,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(235,100,694,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":1}'),(236,100,694,'attributes','{\"144\":\"167\",\"93\":\"52\"}'),(237,100,690,'product_qty_690','1'),(238,100,690,'simple_product','690'),(239,101,690,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":1}'),(240,101,690,'parent_product_id','694'),(241,102,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(242,103,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(243,104,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":1}'),(244,104,1812,'attributes','{\"144\":\"167\",\"93\":\"57\"}'),(245,104,1800,'product_qty_1800','1'),(246,104,1800,'simple_product','1800'),(247,105,1800,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":1}'),(248,105,1800,'parent_product_id','1812'),(249,106,1556,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1556\",\"super_attribute\":{\"144\":\"167\",\"93\":\"56\"},\"qty\":1}'),(250,106,1556,'attributes','{\"144\":\"167\",\"93\":\"56\"}'),(251,106,1545,'product_qty_1545','1'),(252,106,1545,'simple_product','1545'),(253,107,1545,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1556\",\"super_attribute\":{\"144\":\"167\",\"93\":\"56\"},\"qty\":1}'),(254,107,1545,'parent_product_id','1556'),(255,108,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(256,109,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(257,110,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(258,111,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(260,113,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(261,114,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"5\"}'),(262,115,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(263,116,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(264,117,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(265,118,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(266,119,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"60\"},\"qty\":\"5\"}'),(267,119,1812,'attributes','{\"144\":\"167\",\"93\":\"60\"}'),(268,119,1802,'product_qty_1802','1'),(269,119,1802,'simple_product','1802'),(270,120,1802,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"60\"},\"qty\":\"5\"}'),(271,120,1802,'parent_product_id','1812'),(272,121,18,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9maXRuZXNzLWVxdWlwbWVudC5odG1s\",\"product\":\"18\",\"qty\":1}'),(273,122,414,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"}'),(274,122,414,'attributes','{\"144\":\"168\",\"93\":\"58\"}'),(275,122,407,'product_qty_407','1'),(276,122,407,'simple_product','407'),(277,123,407,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"}'),(278,123,407,'parent_product_id','414'),(279,124,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(280,125,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(281,126,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(282,127,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(283,128,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(285,130,18,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVyc3VpdC1sdW1hZmxleC10cmFkZS10b25lLWJhbmQuaHRtbA,,\",\"product\":\"18\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"18\",\"qty\":\"1\"}'),(286,131,867,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"53\"},\"qty\":\"1\"}'),(287,131,867,'attributes','{\"144\":\"177\",\"93\":\"53\"}'),(288,131,863,'product_qty_863','1'),(289,131,863,'simple_product','863'),(290,132,863,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"53\"},\"qty\":\"1\"}'),(291,132,863,'parent_product_id','867'),(292,133,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(293,134,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(294,135,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(295,136,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"169\",\"93\":\"60\"},\"qty\":\"6\"}'),(296,136,1812,'attributes','{\"144\":\"169\",\"93\":\"60\"}'),(297,136,1808,'product_qty_1808','1'),(298,136,1808,'simple_product','1808'),(299,137,1808,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"169\",\"93\":\"60\"},\"qty\":\"6\"}'),(300,137,1808,'parent_product_id','1812'),(301,138,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWN0aW9ucy5odG1s\",\"product\":\"1\",\"qty\":1}'),(302,139,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"60\"},\"qty\":\"5\"}'),(303,139,1812,'attributes','{\"144\":\"168\",\"93\":\"60\"}'),(304,139,1805,'product_qty_1805','1'),(305,139,1805,'simple_product','1805'),(306,140,1805,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"60\"},\"qty\":\"5\"}'),(307,140,1805,'parent_product_id','1812'),(308,141,1396,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"5\"}'),(309,141,1396,'attributes','{\"144\":\"168\",\"93\":\"57\"}'),(310,141,1389,'product_qty_1389','1'),(311,141,1389,'simple_product','1389'),(312,142,1389,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"5\"}'),(313,142,1389,'parent_product_id','1396'),(314,143,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(316,145,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"2.0000\"}'),(317,146,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(319,148,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(320,149,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}'),(321,149,254,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(322,149,249,'product_qty_249','1'),(323,149,249,'simple_product','249'),(324,150,249,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}'),(325,150,249,'parent_product_id','254'),(326,151,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}'),(327,152,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(328,153,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(329,154,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(332,157,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(333,158,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(334,159,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(335,160,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(336,161,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"3\"}'),(337,161,254,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(338,161,243,'product_qty_243','1'),(339,161,243,'simple_product','243'),(340,162,243,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"3\"}'),(341,162,243,'parent_product_id','254'),(342,163,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(343,164,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(344,165,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(345,166,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(346,167,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(347,168,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(348,169,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(349,170,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWN0aW9ucy5odG1s\",\"product\":\"1\",\"qty\":1}'),(362,175,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}'),(363,175,254,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(364,175,243,'product_qty_243','1'),(365,175,243,'simple_product','243'),(366,176,243,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}'),(367,176,243,'parent_product_id','254'),(368,177,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(369,178,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(370,179,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"5\"}'),(373,182,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(374,182,238,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(375,182,230,'product_qty_230','1'),(376,182,230,'simple_product','230'),(377,183,230,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(378,183,230,'parent_product_id','238'),(379,184,1108,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc2VsZW5lLXlvZ2EtaG9vZGllLmh0bWw,\",\"product\":\"1108\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1108\",\"super_attribute\":{\"144\":\"169\",\"93\":\"57\"},\"qty\":\"8\"}'),(380,184,1108,'attributes','{\"144\":\"169\",\"93\":\"57\"}'),(381,184,1103,'product_qty_1103','1'),(382,184,1103,'simple_product','1103'),(383,185,1103,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc2VsZW5lLXlvZ2EtaG9vZGllLmh0bWw,\",\"product\":\"1108\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1108\",\"super_attribute\":{\"144\":\"169\",\"93\":\"57\"},\"qty\":\"8\"}'),(384,185,1103,'parent_product_id','1108'),(385,186,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(386,187,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"54\"},\"qty\":\"4\"}'),(387,187,254,'attributes','{\"144\":\"169\",\"93\":\"54\"}'),(388,187,250,'product_qty_250','1'),(389,187,250,'simple_product','250'),(390,188,250,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"54\"},\"qty\":\"4\"}'),(391,188,250,'parent_product_id','254'),(392,189,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"4\"}'),(393,189,880,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(394,189,875,'product_qty_875','1'),(395,189,875,'simple_product','875'),(396,190,875,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"4\"}'),(397,190,875,'parent_product_id','880'),(398,191,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(400,193,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"20\"}'),(401,194,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(402,195,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(403,195,238,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(404,195,230,'product_qty_230','1'),(405,195,230,'simple_product','230'),(406,196,230,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(407,196,230,'parent_product_id','238'),(408,197,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(409,198,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(410,199,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(411,199,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(412,199,246,'product_qty_246','1'),(413,199,246,'simple_product','246'),(414,200,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(415,200,246,'parent_product_id','254'),(416,201,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(417,202,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(418,203,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(419,204,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(420,205,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(421,206,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"4\"}'),(422,206,254,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(423,206,249,'product_qty_249','1'),(424,206,249,'simple_product','249'),(425,207,249,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"4\"}'),(426,207,249,'parent_product_id','254'),(427,208,15,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"20\"}'),(428,209,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"6\"}'),(429,210,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"10\"}'),(430,211,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(431,211,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(432,211,246,'product_qty_246','1'),(433,211,246,'simple_product','246'),(434,212,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(435,212,246,'parent_product_id','254'),(436,213,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(437,214,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1\"}'),(438,214,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(439,214,427,'product_qty_427','1'),(440,214,427,'simple_product','427'),(441,215,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1\"}'),(442,215,427,'parent_product_id','430'),(444,217,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(445,218,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(446,219,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(447,220,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(448,221,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(449,222,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(450,223,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(452,225,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(453,226,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(454,227,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(455,228,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(456,229,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(457,230,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(458,231,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(459,232,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(460,233,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(462,235,724,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2Fzc2l1cy1zcGFycmluZy10YW5rLmh0bWw,\",\"product\":\"724\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"724\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1\"}'),(463,235,724,'attributes','{\"144\":\"170\",\"93\":\"50\"}'),(464,235,723,'product_qty_723','1'),(465,235,723,'simple_product','723'),(466,236,723,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2Fzc2l1cy1zcGFycmluZy10YW5rLmh0bWw,\",\"product\":\"724\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"724\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1\"}'),(467,236,723,'parent_product_id','724'),(470,239,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(472,241,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(473,242,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(474,243,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(475,244,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(476,245,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(477,246,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}'),(478,247,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"10\"}'),(479,248,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(480,248,238,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(481,248,233,'product_qty_233','1'),(482,248,233,'simple_product','233'),(483,249,233,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(484,249,233,'parent_product_id','238'),(485,250,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"58\"},\"qty\":\"8\"}'),(486,250,880,'attributes','{\"144\":\"177\",\"93\":\"58\"}'),(487,250,876,'product_qty_876','1'),(488,250,876,'simple_product','876'),(489,251,876,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"58\"},\"qty\":\"8\"}'),(490,251,876,'parent_product_id','880'),(491,252,1028,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"7\"}'),(492,252,1028,'attributes','{\"144\":\"176\",\"93\":\"52\"}'),(493,252,1020,'product_qty_1020','1'),(494,252,1020,'simple_product','1020'),(495,253,1020,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"7\"}'),(496,253,1020,'parent_product_id','1028'),(497,254,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"12\"}'),(498,254,1812,'attributes','{\"144\":\"168\",\"93\":\"59\"}'),(499,254,1804,'product_qty_1804','1'),(500,254,1804,'simple_product','1804'),(501,255,1804,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"12\"}'),(502,255,1804,'parent_product_id','1812'),(503,256,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(504,256,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(505,256,246,'product_qty_246','1'),(506,256,246,'simple_product','246'),(507,257,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(508,257,246,'parent_product_id','254'),(510,259,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(511,260,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(512,261,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(513,262,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(514,263,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(515,263,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(516,263,246,'product_qty_246','1'),(517,263,246,'simple_product','246'),(518,264,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(519,264,246,'parent_product_id','254'),(520,265,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"6\"}'),(521,265,880,'attributes','{\"144\":\"176\",\"93\":\"50\"}'),(522,265,872,'product_qty_872','1'),(523,265,872,'simple_product','872'),(524,266,872,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"6\"}'),(525,266,872,'parent_product_id','880'),(526,267,206,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"6\"}'),(527,267,206,'attributes','{\"144\":\"167\",\"93\":\"50\"}'),(528,267,195,'product_qty_195','1'),(529,267,195,'simple_product','195'),(530,268,195,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"6\"}'),(531,268,195,'parent_product_id','206'),(532,269,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(533,270,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(534,271,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"1\"}'),(535,272,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(536,273,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(537,274,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci5odG1s\",\"product\":\"14\",\"qty\":1}'),(538,275,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(539,276,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2F0YWxvZ3NlYXJjaC9yZXN1bHQvP3E9UHVzaCtJdCtNZXNzZW5nZXIrQmFn\",\"product\":\"14\",\"qty\":1}'),(540,277,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(541,278,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(542,279,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(543,280,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(544,281,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(545,282,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(546,283,622,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"6\"}'),(547,283,622,'attributes','{\"144\":\"168\",\"93\":\"58\"}'),(548,283,615,'product_qty_615','1'),(549,283,615,'simple_product','615'),(550,284,615,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"6\"}'),(551,284,615,'parent_product_id','622'),(552,285,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(553,286,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(554,287,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(555,288,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"1\",\"qty\":1}'),(556,289,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}'),(557,290,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(558,291,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}'),(559,291,254,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(560,291,243,'product_qty_243','1'),(561,291,243,'simple_product','243'),(562,292,243,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}'),(563,292,243,'parent_product_id','254'),(565,294,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(566,295,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}'),(567,296,414,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"6\"}'),(568,296,414,'attributes','{\"144\":\"168\",\"93\":\"49\"}'),(569,296,405,'product_qty_405','1'),(570,296,405,'simple_product','405'),(571,297,405,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"6\"}'),(572,297,405,'parent_product_id','414'),(573,298,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"169\",\"93\":\"59\"},\"qty\":\"8\"}'),(574,298,1812,'attributes','{\"144\":\"169\",\"93\":\"59\"}'),(575,298,1807,'product_qty_1807','1'),(576,298,1807,'simple_product','1807'),(577,299,1807,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"169\",\"93\":\"59\"},\"qty\":\"8\"}'),(578,299,1807,'parent_product_id','1812'),(579,300,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(580,301,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"8\"}'),(581,302,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(582,303,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(583,304,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(584,305,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(585,306,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(586,307,158,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(587,307,158,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(588,307,155,'product_qty_155','1'),(589,307,155,'simple_product','155'),(590,308,155,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(591,308,155,'parent_product_id','158'),(592,309,694,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"170\",\"93\":\"52\"},\"qty\":1}'),(593,309,694,'attributes','{\"144\":\"170\",\"93\":\"52\"}'),(594,309,693,'product_qty_693','1'),(595,309,693,'simple_product','693'),(596,310,693,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"170\",\"93\":\"52\"},\"qty\":1}'),(597,310,693,'parent_product_id','694'),(598,311,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"4\"}'),(599,312,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(600,312,254,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(601,312,249,'product_qty_249','1'),(602,312,249,'simple_product','249'),(603,313,249,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(604,313,249,'parent_product_id','254'),(605,314,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(606,315,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(607,316,158,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":1}'),(608,316,158,'attributes','{\"144\":\"167\",\"93\":\"49\"}'),(609,316,146,'product_qty_146','1'),(610,316,146,'simple_product','146'),(611,317,146,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":1}'),(612,317,146,'parent_product_id','158'),(613,318,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(614,319,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(615,320,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(616,321,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(617,322,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(618,323,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(619,324,158,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":1}'),(620,324,158,'attributes','{\"144\":\"167\",\"93\":\"49\"}'),(621,324,146,'product_qty_146','1'),(622,324,146,'simple_product','146'),(623,325,146,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":1}'),(624,325,146,'parent_product_id','158'),(625,326,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(626,327,694,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":1}'),(627,327,694,'attributes','{\"144\":\"167\",\"93\":\"52\"}'),(628,327,690,'product_qty_690','1'),(629,327,690,'simple_product','690'),(630,328,690,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":1}'),(631,328,690,'parent_product_id','694'),(632,329,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(633,330,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(634,331,158,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(635,331,158,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(636,331,155,'product_qty_155','1'),(637,331,155,'simple_product','155'),(638,332,155,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(639,332,155,'parent_product_id','158'),(640,333,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(641,334,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(642,335,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(643,335,238,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(644,335,233,'product_qty_233','1'),(645,335,233,'simple_product','233'),(646,336,233,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(647,336,233,'parent_product_id','238'),(648,337,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(649,337,238,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(650,337,233,'product_qty_233','1'),(651,337,233,'simple_product','233'),(652,338,233,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}'),(653,338,233,'parent_product_id','238'),(654,339,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(655,340,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"10\"}'),(662,343,1588,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZGVzaXJlZS1maXRuZXNzLXRlZS5odG1s\",\"product\":\"1588\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1588\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":\"1\"}'),(663,343,1588,'attributes','{\"144\":\"170\",\"93\":\"56\"}'),(664,343,1586,'product_qty_1586','1'),(665,343,1586,'simple_product','1586'),(666,344,1586,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZGVzaXJlZS1maXRuZXNzLXRlZS5odG1s\",\"product\":\"1588\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1588\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":\"1\"}'),(667,344,1586,'parent_product_id','1588'),(668,345,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(669,346,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}'),(670,346,238,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(671,346,227,'product_qty_227','1'),(672,346,227,'simple_product','227'),(673,347,227,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}'),(674,347,227,'parent_product_id','238'),(675,348,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"5\"}'),(676,348,880,'attributes','{\"144\":\"176\",\"93\":\"50\"}'),(677,348,872,'product_qty_872','1'),(678,348,872,'simple_product','872'),(679,349,872,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"5\"}'),(680,349,872,'parent_product_id','880'),(681,350,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"4\"}'),(682,351,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"6\"}'),(683,352,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(684,353,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}'),(686,355,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}'),(687,355,254,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(688,355,243,'product_qty_243','1'),(689,355,243,'simple_product','243'),(690,356,243,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}'),(691,356,243,'parent_product_id','254'),(692,357,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"58\"},\"qty\":\"5\"}'),(693,357,238,'attributes','{\"144\":\"167\",\"93\":\"58\"}'),(694,357,228,'product_qty_228','1'),(695,357,228,'simple_product','228'),(696,358,228,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"58\"},\"qty\":\"5\"}'),(697,358,228,'parent_product_id','238'),(698,359,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(699,360,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(700,361,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(707,364,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(708,365,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(709,366,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(710,367,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(711,368,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(712,369,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(713,370,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(714,371,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"1\",\"qty\":1}'),(715,372,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(716,373,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(717,374,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}'),(718,375,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}'),(719,376,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(720,377,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5\"}'),(721,377,254,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(722,377,243,'product_qty_243','1'),(723,377,243,'simple_product','243'),(724,378,243,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5\"}'),(725,378,243,'parent_product_id','254'),(726,379,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(727,380,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(730,383,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(731,384,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(732,385,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(733,386,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}'),(734,386,254,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(735,386,243,'product_qty_243','1'),(736,386,243,'simple_product','243'),(737,387,243,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}'),(738,387,243,'parent_product_id','254'),(739,388,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(740,388,238,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(741,388,230,'product_qty_230','1'),(742,388,230,'simple_product','230'),(743,389,230,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}'),(744,389,230,'parent_product_id','238'),(745,390,1796,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"8\"}'),(746,390,1796,'attributes','{\"144\":\"168\",\"93\":\"57\"}'),(747,390,1788,'product_qty_1788','1'),(748,390,1788,'simple_product','1788'),(749,391,1788,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"8\"}'),(750,391,1788,'parent_product_id','1796'),(751,392,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"6\"}'),(752,393,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(753,394,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(754,395,45,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"}'),(755,395,32,'selection_qty_3','1'),(756,395,32,'product_qty_32','1'),(757,395,21,'selection_qty_4','1'),(758,395,21,'product_qty_21','1'),(759,395,35,'selection_qty_7','1'),(760,395,35,'product_qty_35','1'),(761,395,22,'selection_qty_8','1'),(762,395,22,'product_qty_22','1'),(763,395,45,'bundle_identity','45_3_1_4_1_7_1_8_1'),(764,395,45,'bundle_option_ids','[1,2,3,4]'),(765,395,45,'bundle_selection_ids','[\"3\",\"4\",\"7\",\"8\"]'),(766,396,32,'selection_id','3'),(767,396,32,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"}'),(768,396,32,'bundle_option_ids','[1,2,3,4]'),(769,396,32,'bundle_selection_attributes','{\"price\":32,\"qty\":1,\"option_label\":\"Sprite Stasis Ball\",\"option_id\":\"1\"}'),(770,396,32,'bundle_identity','45_3_1_4_1_7_1_8_1'),(771,397,21,'selection_id','4'),(772,397,21,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"}'),(773,397,21,'bundle_option_ids','[1,2,3,4]'),(774,397,21,'bundle_selection_attributes','{\"price\":5,\"qty\":1,\"option_label\":\"Sprite Foam Yoga Brick\",\"option_id\":\"2\"}'),(775,397,21,'bundle_identity','45_3_1_4_1_7_1_8_1'),(776,398,35,'selection_id','7'),(777,398,35,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"}'),(778,398,35,'bundle_option_ids','[1,2,3,4]'),(779,398,35,'bundle_selection_attributes','{\"price\":21,\"qty\":1,\"option_label\":\"Sprite Yoga Strap\",\"option_id\":\"3\"}'),(780,398,35,'bundle_identity','45_3_1_4_1_7_1_8_1'),(781,399,22,'selection_id','8'),(782,399,22,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"}'),(783,399,22,'bundle_option_ids','[1,2,3,4]'),(784,399,22,'bundle_selection_attributes','{\"price\":19,\"qty\":1,\"option_label\":\"Sprite Foam Roller\",\"option_id\":\"4\"}'),(785,399,22,'bundle_identity','45_3_1_4_1_7_1_8_1'),(786,400,1396,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"}'),(787,400,1396,'attributes','{\"144\":\"168\",\"93\":\"57\"}'),(788,400,1389,'product_qty_1389','1'),(789,400,1389,'simple_product','1389'),(790,401,1389,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"}'),(791,401,1389,'parent_product_id','1396'),(792,402,2024,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"172\",\"93\":\"58\"},\"qty\":\"1\"}'),(793,402,2024,'attributes','{\"144\":\"172\",\"93\":\"58\"}'),(794,402,2023,'product_qty_2023','1'),(795,402,2023,'simple_product','2023'),(796,403,2023,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"172\",\"93\":\"58\"},\"qty\":\"1\"}'),(797,403,2023,'parent_product_id','2024'),(798,404,36,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWltLWFuYWxvZy13YXRjaC5odG1s\",\"product\":\"36\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"36\",\"qty\":\"1\"}'),(800,406,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(801,407,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(803,409,21,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLWZvYW0teW9nYS1icmljay5odG1s\",\"product\":\"21\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"21\",\"qty\":\"1\"}'),(804,410,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}'),(805,411,1396,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"}'),(806,411,1396,'attributes','{\"144\":\"168\",\"93\":\"57\"}'),(807,411,1389,'product_qty_1389','1'),(808,411,1389,'simple_product','1389'),(809,412,1389,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"}'),(810,412,1389,'parent_product_id','1396'),(811,413,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(812,414,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(814,416,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(815,417,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(816,418,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"2\"}'),(817,418,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(818,418,246,'product_qty_246','1'),(819,418,246,'simple_product','246'),(820,419,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"2\"}'),(821,419,246,'parent_product_id','254'),(822,420,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(823,421,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(824,422,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(825,423,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(832,426,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}'),(833,427,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}'),(834,428,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(835,428,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(836,428,246,'product_qty_246','1'),(837,428,246,'simple_product','246'),(838,429,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}'),(839,429,246,'parent_product_id','254'),(840,430,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"4\"}'),(841,430,1812,'attributes','{\"144\":\"168\",\"93\":\"59\"}'),(842,430,1804,'product_qty_1804','1'),(843,430,1804,'simple_product','1804'),(844,431,1804,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"4\"}'),(845,431,1804,'parent_product_id','1812'),(853,435,15,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}'),(856,438,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":1}'),(857,438,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(858,438,246,'product_qty_246','1'),(859,438,246,'simple_product','246'),(860,439,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":1}'),(861,439,246,'parent_product_id','254'),(862,440,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}'),(863,440,254,'attributes','{\"144\":\"169\",\"93\":\"53\"}'),(864,440,249,'product_qty_249','1'),(865,440,249,'simple_product','249'),(866,441,249,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}'),(867,441,249,'parent_product_id','254'),(868,442,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}'),(869,442,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(870,442,246,'product_qty_246','1'),(871,442,246,'simple_product','246'),(872,443,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}'),(873,443,246,'parent_product_id','254'),(874,444,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(875,445,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":\"1\"}'),(876,445,430,'attributes','{\"144\":\"170\",\"93\":\"56\"}'),(877,445,429,'product_qty_429','1'),(878,445,429,'simple_product','429'),(879,446,429,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":\"1\"}'),(880,446,429,'parent_product_id','430'),(881,447,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(882,448,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(883,449,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(884,450,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"2\"}'),(885,451,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"4\"}'),(887,453,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(888,454,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(889,455,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(890,456,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(891,457,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(892,458,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(893,459,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(894,460,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(895,461,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(896,462,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(897,463,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(898,464,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(899,465,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}'),(901,467,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(902,468,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(903,469,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(905,471,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}'),(906,471,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(907,471,246,'product_qty_246','1'),(908,471,246,'simple_product','246'),(909,472,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}'),(910,472,246,'parent_product_id','254'),(911,473,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"}'),(912,473,238,'attributes','{\"144\":\"168\",\"93\":\"58\"}'),(913,473,231,'product_qty_231','1'),(914,473,231,'simple_product','231'),(915,474,231,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"}'),(916,474,231,'parent_product_id','238'),(923,477,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"2\",\"qty\":1}'),(924,478,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(926,480,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(927,481,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(928,482,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(929,483,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(930,484,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(931,485,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(932,486,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(934,488,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(935,489,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(936,490,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}'),(938,492,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(939,493,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(946,496,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}'),(947,496,880,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(948,496,875,'product_qty_875','1'),(949,496,875,'simple_product','875'),(950,497,875,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}'),(951,497,875,'parent_product_id','880'),(953,499,694,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXJndXMtYWxsLXdlYXRoZXItdGFuay5odG1s\",\"product\":\"694\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"694\",\"super_attribute\":{\"144\":\"168\",\"93\":\"52\"},\"qty\":\"1\"}'),(954,499,694,'attributes','{\"144\":\"168\",\"93\":\"52\"}'),(955,499,691,'product_qty_691','1'),(956,499,691,'simple_product','691'),(957,500,691,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXJndXMtYWxsLXdlYXRoZXItdGFuay5odG1s\",\"product\":\"694\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"694\",\"super_attribute\":{\"144\":\"168\",\"93\":\"52\"},\"qty\":\"1\"}'),(958,500,691,'parent_product_id','694'),(965,503,880,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}'),(966,503,880,'attributes','{\"144\":\"177\",\"93\":\"50\"}'),(967,503,875,'product_qty_875','1'),(968,503,875,'simple_product','875'),(969,504,875,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}'),(970,504,875,'parent_product_id','880'),(971,505,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(972,505,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(973,505,427,'product_qty_427','1'),(974,505,427,'simple_product','427'),(975,506,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(976,506,427,'parent_product_id','430'),(977,507,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(978,508,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(979,509,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(980,510,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1}'),(981,510,430,'attributes','{\"144\":\"170\",\"93\":\"56\"}'),(982,510,429,'product_qty_429','1'),(983,510,429,'simple_product','429'),(984,511,429,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1}'),(985,511,429,'parent_product_id','430'),(988,514,15,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}'),(990,516,15,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}'),(991,517,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(992,517,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(993,517,427,'product_qty_427','1'),(994,517,427,'simple_product','427'),(995,518,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(996,518,427,'parent_product_id','430'),(997,519,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":1}'),(998,519,254,'attributes','{\"144\":\"170\",\"93\":\"50\"}'),(999,519,251,'product_qty_251','1'),(1000,519,251,'simple_product','251'),(1001,520,251,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":1}'),(1002,520,251,'parent_product_id','254'),(1003,521,1210,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi9ob29kaWVzLWFuZC1zd2VhdHNoaXJ0cy13b21lbi5odG1s\",\"product\":\"1210\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}'),(1004,521,1210,'attributes','{\"144\":\"170\",\"93\":\"53\"}'),(1005,521,1208,'product_qty_1208','1'),(1006,521,1208,'simple_product','1208'),(1007,522,1208,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi9ob29kaWVzLWFuZC1zd2VhdHNoaXJ0cy13b21lbi5odG1s\",\"product\":\"1210\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}'),(1008,522,1208,'parent_product_id','1210'),(1009,523,1540,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi90ZWVzLXdvbWVuLmh0bWw,\",\"product\":\"1540\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}'),(1010,523,1540,'attributes','{\"144\":\"170\",\"93\":\"53\"}'),(1011,523,1537,'product_qty_1537','1'),(1012,523,1537,'simple_product','1537'),(1013,524,1537,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi90ZWVzLXdvbWVuLmh0bWw,\",\"product\":\"1540\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}'),(1014,524,1537,'parent_product_id','1540'),(1015,525,206,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1016,525,206,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1017,525,203,'product_qty_203','1'),(1018,525,203,'simple_product','203'),(1019,526,203,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1020,526,203,'parent_product_id','206'),(1021,527,622,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1022,527,622,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1023,527,619,'product_qty_619','1'),(1024,527,619,'simple_product','619'),(1025,528,619,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1026,528,619,'parent_product_id','622'),(1027,529,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}'),(1028,529,238,'attributes','{\"144\":\"170\",\"93\":\"53\"}'),(1029,529,236,'product_qty_236','1'),(1030,529,236,'simple_product','236'),(1031,530,236,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}'),(1032,530,236,'parent_product_id','238'),(1033,531,1028,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"178\",\"93\":\"49\"},\"qty\":\"1\"}'),(1034,531,1028,'attributes','{\"144\":\"178\",\"93\":\"49\"}'),(1035,531,1025,'product_qty_1025','1'),(1036,531,1025,'simple_product','1025'),(1037,532,1025,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"178\",\"93\":\"49\"},\"qty\":\"1\"}'),(1038,532,1025,'parent_product_id','1028'),(1039,533,1997,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY29sbGVjdGlvbnMveW9nYS1uZXcuaHRtbA,,\",\"product\":\"1997\",\"super_attribute\":{\"144\":\"172\",\"93\":\"49\"},\"qty\":1}'),(1040,533,1997,'attributes','{\"144\":\"172\",\"93\":\"49\"}'),(1041,533,1994,'product_qty_1994','1'),(1042,533,1994,'simple_product','1994'),(1043,534,1994,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY29sbGVjdGlvbnMveW9nYS1uZXcuaHRtbA,,\",\"product\":\"1997\",\"super_attribute\":{\"144\":\"172\",\"93\":\"49\"},\"qty\":1}'),(1044,534,1994,'parent_product_id','1997'),(1045,535,718,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXRsYXMtZml0bmVzcy10YW5rLmh0bWw,\",\"product\":\"718\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"718\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1\"}'),(1046,535,718,'attributes','{\"144\":\"170\",\"93\":\"50\"}'),(1047,535,717,'product_qty_717','1'),(1048,535,717,'simple_product','717'),(1049,536,717,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXRsYXMtZml0bmVzcy10YW5rLmh0bWw,\",\"product\":\"718\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"718\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1\"}'),(1050,536,717,'parent_product_id','718'),(1051,537,222,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"222\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":1}'),(1052,537,222,'attributes','{\"144\":\"170\",\"93\":\"58\"}'),(1053,537,220,'product_qty_220','1'),(1054,537,220,'simple_product','220'),(1055,538,220,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"222\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":1}'),(1056,538,220,'parent_product_id','222'),(1057,539,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1058,539,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1059,539,427,'product_qty_427','1'),(1060,539,427,'simple_product','427'),(1061,540,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1062,540,427,'parent_product_id','430'),(1063,541,206,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1064,541,206,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1065,541,203,'product_qty_203','1'),(1066,541,203,'simple_product','203'),(1067,542,203,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1068,542,203,'parent_product_id','206'),(1069,543,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1070,543,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1071,543,427,'product_qty_427','1'),(1072,543,427,'simple_product','427'),(1073,544,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1074,544,427,'parent_product_id','430'),(1075,545,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1076,545,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1077,545,427,'product_qty_427','1'),(1078,545,427,'simple_product','427'),(1079,546,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1080,546,427,'parent_product_id','430'),(1081,547,622,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1082,547,622,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1083,547,619,'product_qty_619','1'),(1084,547,619,'simple_product','619'),(1085,548,619,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1086,548,619,'parent_product_id','622'),(1087,549,238,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":\"1\"}'),(1088,549,238,'attributes','{\"144\":\"170\",\"93\":\"58\"}'),(1089,549,237,'product_qty_237','1'),(1090,549,237,'simple_product','237'),(1091,550,237,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":\"1\"}'),(1092,550,237,'parent_product_id','238'),(1093,551,590,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"590\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1094,551,590,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1095,551,587,'product_qty_587','1'),(1096,551,587,'simple_product','587'),(1097,552,587,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"590\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1098,552,587,'parent_product_id','590'),(1099,553,350,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1}'),(1100,553,350,'attributes','{\"144\":\"170\",\"93\":\"60\"}'),(1101,553,349,'product_qty_349','1'),(1102,553,349,'simple_product','349'),(1103,554,349,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1}'),(1104,554,349,'parent_product_id','350'),(1105,555,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1106,555,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1107,555,427,'product_qty_427','1'),(1108,555,427,'simple_product','427'),(1109,556,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1110,556,427,'parent_product_id','430'),(1111,557,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"2\"}'),(1112,558,15,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"2\"}'),(1113,559,36,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci93YXRjaGVzLmh0bWw,\",\"product\":\"36\",\"qty\":1}'),(1114,560,254,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}'),(1115,560,254,'attributes','{\"144\":\"168\",\"93\":\"53\"}'),(1116,560,246,'product_qty_246','1'),(1117,560,246,'simple_product','246'),(1118,561,246,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}'),(1119,561,246,'parent_product_id','254'),(1121,563,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1122,564,2,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}'),(1123,565,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1124,566,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1125,567,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1126,568,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1127,569,1812,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1\"}'),(1128,569,1812,'attributes','{\"144\":\"167\",\"93\":\"57\"}'),(1129,569,1800,'product_qty_1800','1'),(1130,569,1800,'simple_product','1800'),(1131,570,1800,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"1\"}'),(1132,570,1800,'parent_product_id','1812'),(1133,571,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1134,572,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1135,573,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1136,574,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"2\"}'),(1137,575,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1138,576,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1139,577,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1140,578,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1141,579,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1142,580,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1143,581,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1144,582,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1145,583,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1146,584,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1147,585,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1148,586,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1149,587,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1150,588,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1151,589,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1152,590,1380,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVuby1qYWNrZXQuaHRtbA,,\",\"product\":\"1380\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1380\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}'),(1153,590,1380,'attributes','{\"144\":\"167\",\"93\":\"53\"}'),(1154,590,1369,'product_qty_1369','1'),(1155,590,1369,'simple_product','1369'),(1156,591,1369,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVuby1qYWNrZXQuaHRtbA,,\",\"product\":\"1380\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1380\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}'),(1157,591,1369,'parent_product_id','1380'),(1158,592,398,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVwaXRlci1hbGwtd2VhdGhlci10cmFpbmVyLmh0bWw,\",\"product\":\"398\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"398\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"1\"}'),(1159,592,398,'attributes','{\"144\":\"169\",\"93\":\"50\"}'),(1160,592,392,'product_qty_392','1'),(1161,592,392,'simple_product','392'),(1162,593,392,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVwaXRlci1hbGwtd2VhdGhlci10cmFpbmVyLmh0bWw,\",\"product\":\"398\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"398\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"1\"}'),(1163,593,392,'parent_product_id','398'),(1164,594,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}'),(1165,595,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1166,596,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1167,597,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1168,598,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1169,599,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1170,600,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1\"}'),(1171,600,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1172,600,427,'product_qty_427','1'),(1173,600,427,'simple_product','427'),(1174,601,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1\"}'),(1175,601,427,'parent_product_id','430'),(1177,603,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"1\"}'),(1178,603,430,'attributes','{\"144\":\"169\",\"93\":\"49\"}'),(1179,603,424,'product_qty_424','1'),(1180,603,424,'simple_product','424'),(1181,604,424,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"1\"}'),(1182,604,424,'parent_product_id','430'),(1183,605,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1184,606,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1185,606,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1186,606,427,'product_qty_427','1'),(1187,606,427,'simple_product','427'),(1188,607,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1189,607,427,'parent_product_id','430'),(1190,608,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1191,608,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1192,608,427,'product_qty_427','1'),(1193,608,427,'simple_product','427'),(1194,609,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1195,609,427,'parent_product_id','430'),(1196,610,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1197,610,430,'attributes','{\"144\":\"170\",\"93\":\"49\"}'),(1198,610,427,'product_qty_427','1'),(1199,610,427,'simple_product','427'),(1200,611,427,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}'),(1201,611,427,'parent_product_id','430'),(1202,612,350,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1}'),(1203,612,350,'attributes','{\"144\":\"170\",\"93\":\"60\"}'),(1204,612,349,'product_qty_349','1'),(1205,612,349,'simple_product','349'),(1206,613,349,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1}'),(1207,613,349,'parent_product_id','350'),(1208,614,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"1\"}'),(1209,614,430,'attributes','{\"144\":\"167\",\"93\":\"50\"}'),(1210,614,419,'product_qty_419','1'),(1211,614,419,'simple_product','419'),(1212,615,419,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"1\"}'),(1213,615,419,'parent_product_id','430'),(1214,616,430,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1}'),(1215,616,430,'attributes','{\"144\":\"170\",\"93\":\"56\"}'),(1216,616,429,'product_qty_429','1'),(1217,616,429,'simple_product','429'),(1218,617,429,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1}'),(1219,617,429,'parent_product_id','430'),(1221,619,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}'),(1222,620,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}'),(1223,621,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}'),(1224,622,1221,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY29sbGVjdGlvbnMveW9nYS1uZXcuaHRtbD9wPTI,\",\"product\":\"1221\",\"qty\":1}'),(1225,623,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}'),(1226,624,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1227,625,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1228,626,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1229,627,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1230,628,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1231,629,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1232,630,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1233,631,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1234,632,6,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}'),(1235,633,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1236,634,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1237,635,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}'),(1239,637,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1240,638,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1241,639,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1242,640,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1243,641,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1244,642,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1245,643,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"1\",\"qty\":1}'),(1246,644,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1247,645,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1248,646,3,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"2\"}'),(1249,647,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"5\"}'),(1250,648,4,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}'),(1251,649,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1252,650,1029,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL2JvdHRvbXMtbWVuL3Nob3J0cy1tZW4uaHRtbA,,\",\"product\":\"1029\",\"qty\":1}'),(1253,651,1,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}'),(1254,652,14,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}'),(1255,653,8,'info_buyRequest','{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvdm95YWdlLXlvZ2EtYmFnLmh0bWw,\",\"product\":\"8\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"8\",\"qty\":\"1\"}');
/*!40000 ALTER TABLE `quote_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_payment`
--

DROP TABLE IF EXISTS `quote_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_payment` (
  `payment_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Payment ID',
  `quote_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Quote ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `cc_type` varchar(255) DEFAULT NULL COMMENT 'Cc Type',
  `cc_number_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Number Enc',
  `cc_last_4` varchar(255) DEFAULT NULL COMMENT 'Cc Last 4',
  `cc_cid_enc` varchar(255) DEFAULT NULL COMMENT 'Cc Cid Enc',
  `cc_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Owner',
  `cc_exp_month` varchar(255) DEFAULT NULL COMMENT 'Cc Exp Month',
  `cc_exp_year` smallint(5) unsigned DEFAULT 0 COMMENT 'Cc Exp Year',
  `cc_ss_owner` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Owner',
  `cc_ss_start_month` smallint(5) unsigned DEFAULT 0 COMMENT 'Cc Ss Start Month',
  `cc_ss_start_year` smallint(5) unsigned DEFAULT 0 COMMENT 'Cc Ss Start Year',
  `po_number` varchar(255) DEFAULT NULL COMMENT 'Po Number',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `cc_ss_issue` varchar(255) DEFAULT NULL COMMENT 'Cc Ss Issue',
  `additional_information` text DEFAULT NULL COMMENT 'Additional Information',
  `paypal_payer_id` varchar(255) DEFAULT NULL COMMENT 'Paypal Payer ID',
  `paypal_payer_status` varchar(255) DEFAULT NULL COMMENT 'Paypal Payer Status',
  `paypal_correlation_id` varchar(255) DEFAULT NULL COMMENT 'Paypal Correlation ID',
  PRIMARY KEY (`payment_id`),
  KEY `QUOTE_PAYMENT_QUOTE_ID` (`quote_id`),
  CONSTRAINT `QUOTE_PAYMENT_QUOTE_ID_QUOTE_ENTITY_ID` FOREIGN KEY (`quote_id`) REFERENCES `quote` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=394 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_payment`
--

LOCK TABLES `quote_payment` WRITE;
/*!40000 ALTER TABLE `quote_payment` DISABLE KEYS */;
INSERT INTO `quote_payment` VALUES (1,1,'2022-11-14 16:42:12','2022-11-14 16:42:12','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(2,2,'2022-11-14 16:42:12','2022-11-14 16:42:12','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(3,3,'2023-01-02 15:19:50','2023-01-02 15:19:50','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(4,4,'2023-01-02 15:23:30','2023-01-02 15:23:30','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(5,6,'2023-01-04 11:34:44','2023-01-04 11:34:44','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(6,8,'2023-01-04 13:58:27','2023-01-04 13:58:27','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(7,9,'2023-01-04 14:02:23','2023-01-04 14:02:23','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(8,10,'2023-01-04 14:05:51','2023-01-04 14:05:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(9,11,'2023-01-04 14:09:11','2023-01-04 14:09:11','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(10,12,'2023-01-04 14:13:05','2023-01-04 14:13:05','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(11,25,'2023-01-09 14:04:25','2023-01-09 14:04:25','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(12,14,'2023-01-10 13:23:54','2023-01-10 13:23:54','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(13,35,'2023-01-10 13:36:26','2023-01-10 13:36:26','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(14,36,'2023-01-10 13:40:25','2023-01-10 13:40:25','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(15,37,'2023-01-10 13:45:45','2023-01-10 13:45:45','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(16,38,'2023-01-10 13:51:48','2023-01-10 13:51:48','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(17,39,'2023-01-10 13:54:51','2023-01-10 13:54:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(18,40,'2023-01-18 16:26:20','2023-01-18 16:26:20','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(19,43,'2023-01-19 12:06:56','2023-01-19 12:06:56','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(20,44,'2023-01-19 12:14:53','2023-01-19 12:14:53','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(21,45,'2023-01-19 13:01:51','2023-01-19 13:01:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(22,47,'2023-01-20 12:57:00','2023-01-20 12:57:00','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(23,48,'2023-01-20 13:00:18','2023-01-20 13:00:18','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(24,49,'2023-01-20 13:06:51','2023-01-20 13:06:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(25,50,'2023-01-20 13:27:00','2023-01-20 13:27:00','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(26,51,'2023-01-20 13:43:36','2023-01-20 13:43:36','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(27,55,'2023-01-23 16:39:52','2023-01-23 16:39:52','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(28,52,'2023-01-25 10:29:50','2023-01-25 10:29:50','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(29,58,'2023-01-25 10:34:09','2023-01-25 10:34:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(30,59,'2023-01-25 10:36:13','2023-01-25 10:36:13','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(31,60,'2023-01-25 10:37:29','2023-01-25 10:37:29','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(32,61,'2023-01-25 10:39:22','2023-01-25 10:39:22','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(33,62,'2023-01-25 10:43:43','2023-01-25 10:43:43','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(34,63,'2023-01-25 10:45:11','2023-01-25 10:45:11','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(35,64,'2023-01-25 10:47:49','2023-01-25 10:47:49','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(36,65,'2023-01-25 10:51:51','2023-01-25 10:51:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(37,66,'2023-01-25 10:56:46','2023-01-25 10:56:46','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(38,67,'2023-01-25 11:02:32','2023-01-25 11:02:32','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(39,68,'2023-01-25 11:07:43','2023-01-25 11:07:43','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(40,72,'2023-01-25 16:54:38','2023-01-25 16:54:38','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(41,73,'2023-02-01 11:39:15','2023-02-01 11:39:15','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(42,74,'2023-02-01 12:40:50','2023-02-01 12:40:50','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(43,75,'2023-02-07 09:17:15','2023-02-07 09:17:15','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(44,77,'2023-02-08 08:08:27','2023-02-08 08:08:27','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(45,79,'2023-02-08 08:11:40','2023-02-08 08:11:40','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(46,80,'2023-02-08 08:14:14','2023-02-08 08:14:14','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(47,81,'2023-02-08 08:16:56','2023-02-08 08:16:56','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(48,82,'2023-02-09 13:14:21','2023-02-09 13:14:21','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(49,69,'2023-02-09 14:56:56','2023-02-09 14:56:56','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(50,85,'2023-02-09 21:08:15','2023-02-09 21:08:15','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(51,86,'2023-02-10 09:02:13','2023-02-10 09:02:13','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(52,88,'2023-02-10 09:13:09','2023-02-10 09:13:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(53,90,'2023-02-10 09:28:03','2023-02-10 09:28:03','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(54,91,'2023-02-10 09:29:41','2023-02-10 09:29:41','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(55,92,'2023-02-10 09:35:04','2023-02-10 09:35:04','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(56,93,'2023-02-10 13:20:09','2023-02-10 13:20:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(57,94,'2023-02-10 13:28:23','2023-02-10 13:28:23','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(58,95,'2023-02-10 13:31:00','2023-02-10 13:31:00','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(59,96,'2023-02-10 13:33:40','2023-02-10 13:33:40','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(60,97,'2023-02-10 13:37:01','2023-02-10 13:37:01','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(61,100,'2023-02-13 13:36:14','2023-02-13 13:36:14','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(62,101,'2023-02-13 13:40:29','2023-02-13 13:40:29','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(63,102,'2023-02-13 13:48:09','2023-02-13 13:48:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(64,103,'2023-02-14 08:47:36','2023-02-14 08:47:36','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(65,104,'2023-02-14 10:16:21','2023-02-14 10:16:21','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(66,105,'2023-02-14 11:18:11','2023-02-14 11:18:11','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(67,106,'2023-02-14 11:33:00','2023-02-14 11:33:00','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(68,107,'2023-02-14 11:39:42','2023-02-14 11:39:42','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(69,108,'2023-02-14 13:22:42','2023-02-14 13:22:42','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(70,109,'2023-02-14 13:55:25','2023-02-14 13:55:25','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(71,110,'2023-02-14 14:05:57','2023-02-14 14:05:57','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(72,112,'2023-02-14 14:17:09','2023-02-14 14:17:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(73,113,'2023-02-14 17:20:12','2023-02-14 17:20:12','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(74,114,'2023-02-15 10:51:29','2023-02-15 10:51:29','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(75,115,'2023-02-15 10:55:46','2023-02-15 10:55:46','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(76,117,'2023-02-15 15:34:22','2023-02-15 15:34:22','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(77,118,'2023-02-15 18:20:45','2023-02-15 18:20:45','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(78,119,'2023-02-15 20:12:59','2023-02-15 20:12:59','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(79,120,'2023-02-15 21:31:59','2023-02-15 21:31:59','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(80,128,'2023-03-07 10:55:06','2023-03-07 10:55:06','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(81,133,'2023-03-23 23:08:43','2023-03-23 23:08:43','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(82,134,'2023-03-23 23:28:16','2023-03-23 23:28:16','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(83,138,'2023-03-27 14:36:24','2023-03-27 14:36:24','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(84,139,'2023-03-28 11:18:34','2023-03-28 11:18:34','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(85,140,'2023-03-28 12:45:57','2023-03-28 12:45:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(86,141,'2023-03-28 14:12:46','2023-03-28 14:12:46','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(87,143,'2023-03-29 11:21:16','2023-03-29 11:21:16','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(88,145,'2023-03-29 11:22:26','2023-03-29 11:22:26','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(89,146,'2023-03-29 21:02:09','2023-03-29 21:02:09','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(90,147,'2023-03-30 15:51:43','2023-03-30 15:51:43','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(91,148,'2023-03-30 16:27:12','2023-03-30 16:27:12','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(92,149,'2023-03-30 16:31:59','2023-03-30 16:31:59','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(93,150,'2023-03-31 09:45:59','2023-03-31 09:45:59','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(94,126,'2023-03-31 12:06:45','2023-03-31 12:06:45','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(95,152,'2023-03-31 13:26:26','2023-03-31 13:26:26','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(96,154,'2023-04-25 11:47:07','2023-04-25 11:47:07','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(97,158,'2023-04-26 09:11:43','2023-04-26 09:11:43','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(98,159,'2023-04-26 10:05:05','2023-04-26 10:05:05','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(99,162,'2023-05-09 12:54:19','2023-05-09 12:54:19','split_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(100,164,'2023-05-09 12:55:32','2023-05-09 12:55:32','split_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(101,165,'2023-05-10 09:19:25','2023-05-10 09:19:25','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(102,167,'2023-05-10 09:22:13','2023-05-10 09:22:13','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(103,170,'2023-05-15 10:11:41','2023-05-15 10:11:41','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(104,172,'2023-05-23 09:18:21','2023-05-23 09:18:21','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(105,173,'2023-05-23 13:43:19','2023-05-23 13:43:19','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(106,176,'2023-06-12 08:34:59','2023-06-12 08:34:59','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(107,178,'2023-06-12 08:46:50','2023-06-12 08:46:50','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(108,179,'2023-06-12 08:54:18','2023-06-12 08:54:18','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(109,180,'2023-06-12 08:57:58','2023-06-12 08:57:58','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(110,181,'2023-06-12 09:07:25','2023-06-12 09:07:25','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(111,182,'2023-06-12 09:17:52','2023-06-12 09:17:52','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(112,183,'2023-06-12 09:35:44','2023-06-12 09:35:44','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(113,184,'2023-06-12 10:37:48','2023-06-12 10:37:48','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(114,185,'2023-06-12 10:40:18','2023-06-12 10:40:18','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(115,186,'2023-06-12 12:09:25','2023-06-12 12:09:25','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(116,190,'2023-06-12 12:12:46','2023-06-12 12:12:46','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(117,191,'2023-06-12 12:24:00','2023-06-12 12:24:00','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(118,193,'2023-06-12 12:46:08','2023-06-12 12:46:08','split_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(119,194,'2023-06-12 12:47:56','2023-06-12 12:47:56','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(120,195,'2023-06-13 10:16:49','2023-06-13 10:16:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(121,196,'2023-06-13 10:22:38','2023-06-13 10:22:38','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(122,197,'2023-06-14 11:56:40','2023-06-14 11:56:40','split_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(123,198,'2023-06-14 13:20:50','2023-06-14 13:20:50','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(124,200,'2023-06-15 14:15:31','2023-06-15 14:15:31','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(125,201,'2023-06-15 15:19:49','2023-06-15 15:19:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(126,202,'2023-06-15 16:17:23','2023-06-15 16:17:23','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(127,203,'2023-06-16 10:52:24','2023-06-16 10:52:24','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(128,204,'2023-06-19 07:23:48','2023-06-19 07:23:48','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(129,206,'2023-06-19 09:01:46','2023-06-19 09:01:46','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(130,207,'2023-06-19 12:11:04','2023-06-19 12:11:04','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(131,209,'2023-06-26 10:58:34','2023-06-26 10:58:34','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(132,210,'2023-06-26 11:40:43','2023-06-26 11:40:43','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(133,211,'2023-06-26 16:44:05','2023-06-26 16:44:05','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(134,212,'2023-06-27 10:29:21','2023-06-27 10:29:21','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(135,213,'2023-06-27 10:33:14','2023-06-27 10:33:14','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(136,214,'2023-06-27 10:38:28','2023-06-27 10:38:28','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(137,215,'2023-06-27 10:48:22','2023-06-27 10:48:22','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(138,216,'2023-06-27 14:54:59','2023-06-27 14:54:59','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(139,217,'2023-06-28 11:23:44','2023-06-28 11:23:44','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(140,219,'2023-06-28 12:23:26','2023-06-28 12:23:26','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(141,220,'2023-06-28 22:26:57','2023-06-28 22:26:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(142,221,'2023-06-28 22:43:57','2023-06-28 22:43:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(143,227,'2023-07-03 12:35:57','2023-07-03 12:35:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(144,228,'2023-07-03 13:58:14','2023-07-03 13:58:14','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(145,222,'2023-07-04 09:48:32','2023-07-04 09:48:32','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(146,231,'2023-07-07 12:43:29','2023-07-07 12:43:29','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(147,234,'2023-07-12 09:12:17','2023-07-12 09:12:17','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(148,235,'2023-07-12 09:18:07','2023-07-12 09:18:07','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(149,236,'2023-07-12 09:26:14','2023-07-12 09:26:14','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(150,237,'2023-07-12 09:28:33','2023-07-12 09:28:33','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(151,238,'2023-07-12 09:32:56','2023-07-12 09:32:56','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(152,239,'2023-07-17 07:40:44','2023-07-17 07:40:44','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(153,244,'2023-07-17 11:30:14','2023-07-17 11:30:14','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(154,245,'2023-07-17 11:58:45','2023-07-17 11:58:45','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(155,246,'2023-07-18 12:52:36','2023-07-18 12:52:36','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(156,247,'2023-07-18 13:10:24','2023-07-18 13:10:24','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(157,241,'2023-07-18 13:38:32','2023-07-18 13:38:32','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(158,250,'2023-07-18 14:12:58','2023-07-18 14:12:58','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(159,251,'2023-07-18 14:33:28','2023-07-18 14:33:28','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(160,254,'2023-07-18 14:52:23','2023-07-18 14:52:23','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(161,255,'2023-07-18 15:42:43','2023-07-18 15:42:43','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(162,256,'2023-07-18 16:05:54','2023-07-18 16:05:54','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(163,257,'2023-07-18 16:39:46','2023-07-18 16:39:46','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(164,258,'2023-07-19 09:21:08','2023-07-19 09:21:08','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(165,259,'2023-07-19 09:22:47','2023-07-19 09:22:47','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(166,262,'2023-07-19 09:31:57','2023-07-19 09:31:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(167,263,'2023-07-19 11:29:17','2023-07-19 11:29:17','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(168,264,'2023-07-19 11:43:28','2023-07-19 11:43:28','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(169,265,'2023-07-19 11:52:27','2023-07-19 11:52:27','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(170,266,'2023-07-19 13:27:20','2023-07-19 13:27:20','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(171,268,'2023-07-19 13:58:49','2023-07-19 13:58:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(172,269,'2023-07-19 14:12:39','2023-07-19 14:12:39','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(173,272,'2023-07-27 11:33:49','2023-07-27 11:33:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(174,274,'2023-07-31 11:08:06','2023-07-31 11:08:06','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(175,275,'2023-07-31 11:12:55','2023-07-31 11:12:55','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(176,270,'2023-07-31 13:38:33','2023-07-31 13:38:33','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(177,276,'2023-08-01 07:31:28','2023-08-01 07:31:28','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(178,277,'2023-08-01 07:43:21','2023-08-01 07:43:21','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(179,279,'2023-08-01 07:45:48','2023-08-01 07:45:48','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(180,280,'2023-08-01 12:46:31','2023-08-01 12:46:31','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(181,282,'2023-08-01 13:01:11','2023-08-01 13:01:11','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(182,283,'2023-08-02 08:33:13','2023-08-02 08:33:13','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(183,286,'2023-08-02 08:35:52','2023-08-02 08:35:52','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(184,287,'2023-08-02 08:53:30','2023-08-02 08:53:30','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(185,288,'2023-08-02 08:56:16','2023-08-02 08:56:16','free',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(186,289,'2023-08-02 08:57:01','2023-08-02 08:57:01','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(187,290,'2023-08-02 08:58:24','2023-08-02 08:58:24','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(188,291,'2023-08-02 11:53:44','2023-08-02 11:53:44','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(189,292,'2023-08-02 11:55:17','2023-08-02 11:55:17','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(190,293,'2023-08-02 12:15:43','2023-08-02 12:15:43','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(191,294,'2023-08-07 16:01:03','2023-08-07 16:01:03','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(192,296,'2023-08-08 09:43:44','2023-08-08 09:43:44','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(193,297,'2023-08-21 21:08:38','2023-08-21 21:08:38','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(194,298,'2023-08-21 21:11:29','2023-08-21 21:11:29','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(195,299,'2023-08-21 21:34:45','2023-08-21 21:34:45','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(196,300,'2023-08-22 11:57:45','2023-08-22 11:57:45','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(197,301,'2023-08-22 17:21:43','2023-08-22 17:21:43','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(198,302,'2023-08-22 17:24:03','2023-08-22 17:24:03','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(199,303,'2023-08-22 17:37:52','2023-08-22 17:37:52','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(200,304,'2023-08-22 18:23:30','2023-08-22 18:23:30','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(201,305,'2023-08-29 08:54:10','2023-08-29 08:54:10','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(202,307,'2023-08-29 09:10:33','2023-08-29 09:10:33','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(203,308,'2023-08-29 09:23:44','2023-08-29 09:23:44','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(204,309,'2023-08-29 09:25:51','2023-08-29 09:25:51','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(205,312,'2023-08-30 08:22:52','2023-08-30 08:22:52','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(206,313,'2023-08-30 08:25:19','2023-08-30 08:25:19','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(207,314,'2023-08-30 08:27:46','2023-08-30 08:27:46','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(208,315,'2023-08-30 08:28:56','2023-08-30 08:28:56','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(209,316,'2023-08-30 08:30:20','2023-08-30 08:30:20','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(210,317,'2023-08-30 12:25:59','2023-08-30 12:25:59','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(211,319,'2023-08-30 12:26:36','2023-08-30 12:26:36','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(212,320,'2023-09-04 09:27:19','2023-09-04 09:27:19','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(213,323,'2023-09-05 07:25:10','2023-09-05 07:25:10','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(214,325,'2023-09-06 12:41:59','2023-09-06 12:41:59','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(215,327,'2023-09-06 14:01:16','2023-09-06 14:01:16','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(216,328,'2023-09-11 15:19:33','2023-09-11 15:19:33','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(217,329,'2023-09-11 15:59:06','2023-09-11 15:59:06','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(218,331,'2023-09-12 14:09:30','2023-09-12 14:09:30','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(219,332,'2023-09-12 18:54:26','2023-09-12 18:54:26','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(220,333,'2023-09-13 10:53:46','2023-09-13 10:53:46','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(221,334,'2023-09-13 11:04:40','2023-09-13 11:04:40','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(222,335,'2023-09-13 15:12:39','2023-09-13 15:12:39','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(223,336,'2023-09-14 06:49:57','2023-09-14 06:49:57','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(224,338,'2023-09-14 07:15:49','2023-09-14 07:15:49','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(225,339,'2023-09-14 07:21:37','2023-09-14 07:21:37','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(226,340,'2023-09-14 15:06:24','2023-09-14 15:06:24','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(227,341,'2023-09-18 07:40:36','2023-09-18 07:40:36','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(228,343,'2023-09-18 09:06:32','2023-09-18 09:06:32','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(229,344,'2023-09-18 09:10:53','2023-09-18 09:10:53','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(230,345,'2023-09-19 12:24:08','2023-09-19 12:24:08','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(231,347,'2023-09-20 10:04:09','2023-09-20 10:04:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(232,348,'2023-09-20 10:10:51','2023-09-20 10:10:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(233,350,'2023-09-22 07:26:22','2023-09-22 07:26:22','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(234,352,'2023-09-22 08:01:40','2023-09-22 08:01:40','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(235,349,'2023-09-22 09:06:49','2023-09-22 09:06:49','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(236,353,'2023-09-22 12:42:10','2023-09-22 12:42:10','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(237,354,'2023-09-22 12:43:11','2023-09-22 12:43:11','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(238,355,'2023-09-22 12:44:30','2023-09-22 12:44:30','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(239,356,'2023-09-22 13:24:58','2023-09-22 13:24:58','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(240,357,'2023-09-27 07:13:16','2023-09-27 07:13:16','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(241,359,'2023-09-27 07:32:48','2023-09-27 07:32:48','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(242,360,'2023-09-27 07:38:57','2023-09-27 07:38:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(243,361,'2023-09-27 07:42:15','2023-09-27 07:42:15','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(244,362,'2023-09-27 07:45:04','2023-09-27 07:45:04','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(245,363,'2023-09-27 07:58:45','2023-09-27 07:58:45','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(246,364,'2023-09-27 08:27:39','2023-09-27 08:27:39','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(247,365,'2023-09-27 09:58:48','2023-09-27 09:58:48','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(248,366,'2023-09-28 12:46:07','2023-09-28 12:46:07','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(249,369,'2023-09-29 09:15:07','2023-09-29 09:15:07','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(250,370,'2023-09-29 09:21:59','2023-09-29 09:21:59','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(251,371,'2023-09-29 10:42:14','2023-09-29 10:42:14','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(252,372,'2023-09-29 10:56:38','2023-09-29 10:56:38','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(253,373,'2023-09-29 11:14:46','2023-09-29 11:14:46','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(254,374,'2023-09-29 11:24:50','2023-09-29 11:24:50','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(255,375,'2023-10-02 13:45:06','2023-10-02 13:45:06','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(256,376,'2023-10-02 13:46:27','2023-10-02 13:46:27','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(257,377,'2023-10-02 15:32:25','2023-10-02 15:32:25','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(258,378,'2023-10-02 15:36:20','2023-10-02 15:36:20','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(259,379,'2023-10-02 15:38:25','2023-10-02 15:38:25','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(260,380,'2023-10-04 07:35:57','2023-10-04 07:35:57','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(261,384,'2023-10-04 07:52:46','2023-10-04 07:52:46','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(262,385,'2023-10-04 07:54:41','2023-10-04 07:54:41','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(263,386,'2023-10-04 10:01:09','2023-10-04 10:01:09','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(264,387,'2023-10-09 07:46:49','2023-10-09 07:46:49','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(265,390,'2023-10-09 07:55:00','2023-10-09 07:55:00','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(266,392,'2023-10-09 08:03:39','2023-10-09 08:03:39','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(267,393,'2023-10-09 08:39:05','2023-10-09 08:39:05','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(268,394,'2023-10-09 08:47:59','2023-10-09 08:47:59','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(269,395,'2023-10-09 09:57:33','2023-10-09 09:57:33','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(270,396,'2023-10-11 07:57:51','2023-10-11 07:57:51','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(271,400,'2023-10-23 09:49:32','2023-10-23 09:49:32','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(272,402,'2023-10-23 09:50:57','2023-10-23 09:50:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(273,403,'2023-10-24 09:39:53','2023-10-24 09:39:53','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(274,404,'2023-10-24 12:24:23','2023-10-24 12:24:23','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(275,405,'2023-10-24 14:45:35','2023-10-24 14:45:35','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(276,406,'2023-10-24 15:01:18','2023-10-24 15:01:18','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(277,407,'2023-10-24 15:11:51','2023-10-24 15:11:51','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(278,408,'2023-10-24 17:38:11','2023-10-24 17:38:11','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(279,409,'2023-10-24 17:46:45','2023-10-24 17:46:45','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(280,410,'2023-10-25 07:13:49','2023-10-25 07:13:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(281,411,'2023-10-25 07:37:37','2023-10-25 07:37:37','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(282,412,'2023-10-25 07:43:59','2023-10-25 07:43:59','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(283,413,'2023-10-25 08:33:35','2023-10-25 08:33:35','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(284,414,'2023-10-25 08:39:19','2023-10-25 08:39:19','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(285,415,'2023-10-25 10:03:08','2023-10-25 10:03:08','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(286,416,'2023-10-25 11:29:24','2023-10-25 11:29:24','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(287,417,'2023-10-25 12:27:22','2023-10-25 12:27:22','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(288,419,'2023-10-25 14:34:23','2023-10-25 14:34:23','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(289,422,'2023-10-25 14:36:26','2023-10-25 14:36:26','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(290,423,'2023-10-25 16:16:52','2023-10-25 16:16:52','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(291,424,'2023-10-26 08:30:21','2023-10-26 08:30:21','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(292,426,'2023-10-26 09:32:27','2023-10-26 09:32:27','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(293,428,'2023-10-26 09:49:58','2023-10-26 09:49:58','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(294,429,'2023-10-26 10:00:07','2023-10-26 10:00:07','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(295,430,'2023-10-26 10:02:57','2023-10-26 10:02:57','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(296,431,'2023-10-26 13:37:33','2023-10-26 13:37:33','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(297,432,'2023-10-26 13:38:57','2023-10-26 13:38:57','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(298,433,'2023-10-26 13:50:18','2023-10-26 13:50:18','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(299,434,'2023-10-26 13:52:20','2023-10-26 13:52:20','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(301,436,'2023-10-26 15:07:47','2023-10-26 15:07:47','checkmo',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(302,437,'2023-10-26 15:25:03','2023-10-26 15:25:03','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(303,439,'2023-10-30 09:10:35','2023-10-30 09:10:35','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(304,440,'2023-10-30 09:58:20','2023-10-30 09:58:20','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(305,442,'2023-10-30 10:08:24','2023-10-30 10:08:24','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(306,445,'2023-10-30 10:34:07','2023-10-30 10:34:07','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(307,448,'2023-11-01 10:05:43','2023-11-01 10:05:43','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(308,450,'2023-11-02 06:21:40','2023-11-02 06:21:40','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(309,451,'2023-11-02 09:45:17','2023-11-02 09:45:17','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(310,452,'2023-11-02 12:32:54','2023-11-02 12:32:54','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(311,453,'2023-11-03 11:22:12','2023-11-03 11:22:12','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(312,454,'2023-11-07 06:27:37','2023-11-07 06:27:37','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(313,455,'2023-11-07 08:18:36','2023-11-07 08:18:36','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(314,458,'2023-11-07 08:57:02','2023-11-07 08:57:02','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(315,461,'2023-11-20 06:37:44','2023-11-20 06:37:44','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(316,462,'2023-11-20 06:44:20','2023-11-20 06:44:20','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(317,463,'2023-11-20 06:46:20','2023-11-20 06:46:20','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(318,464,'2023-11-20 06:49:07','2023-11-20 06:49:07','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(319,465,'2023-11-20 06:53:01','2023-11-20 06:53:01','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(320,466,'2023-11-20 06:55:51','2023-11-20 06:55:51','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(321,467,'2023-11-20 06:58:30','2023-11-20 06:58:30','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(322,468,'2023-11-20 07:02:26','2023-11-20 07:02:26','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(323,469,'2023-11-20 07:10:11','2023-11-20 07:10:11','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(324,470,'2023-11-20 07:13:19','2023-11-20 07:13:19','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(325,471,'2023-11-20 07:19:54','2023-11-20 07:19:54','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(326,472,'2023-11-20 07:22:51','2023-11-20 07:22:51','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(327,473,'2023-11-20 07:32:03','2023-11-20 07:32:03','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(328,474,'2023-11-20 07:39:20','2023-11-20 07:39:20','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(329,475,'2023-11-20 07:45:39','2023-11-20 07:45:39','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(330,476,'2023-11-20 07:50:02','2023-11-20 07:50:02','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(331,477,'2023-11-20 07:52:57','2023-11-20 07:52:57','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(332,478,'2023-11-20 07:55:29','2023-11-20 07:55:29','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(333,479,'2023-11-20 07:59:28','2023-11-20 07:59:28','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(334,480,'2023-11-20 08:48:26','2023-11-20 08:48:26','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(335,481,'2023-11-20 08:50:58','2023-11-20 08:50:58','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(336,482,'2023-11-20 08:54:37','2023-11-20 08:54:37','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(337,483,'2023-11-20 08:57:07','2023-11-20 08:57:07','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(338,486,'2023-11-21 08:59:06','2023-11-21 08:59:06','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(339,488,'2023-11-21 10:00:17','2023-11-21 10:00:17','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(340,489,'2023-11-22 08:43:25','2023-11-22 08:43:25','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(341,491,'2023-11-22 11:57:54','2023-11-22 11:57:54','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(342,492,'2023-11-23 10:39:53','2023-11-23 10:39:53','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(343,493,'2023-11-23 19:11:54','2023-11-23 19:11:54','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(344,497,'2023-11-28 18:12:26','2023-11-28 18:12:26','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(345,498,'2023-11-28 18:17:23','2023-11-28 18:17:23','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(346,499,'2023-11-28 18:52:49','2023-11-28 18:52:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(347,500,'2023-11-28 19:12:17','2023-11-28 19:12:17','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(348,501,'2023-11-28 19:36:08','2023-11-28 19:36:08','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(349,502,'2023-11-30 09:38:48','2023-11-30 09:38:48','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(350,503,'2023-11-30 16:25:28','2023-11-30 16:25:28','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(351,504,'2023-12-04 10:11:12','2023-12-04 10:11:12','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(352,505,'2023-12-05 16:52:18','2023-12-05 16:52:18','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(353,506,'2023-12-06 10:58:00','2023-12-06 10:58:00','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(354,508,'2023-12-06 15:07:16','2023-12-06 15:07:16','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(355,509,'2023-12-06 15:11:09','2023-12-06 15:11:09','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(356,510,'2023-12-06 22:51:49','2023-12-06 22:51:49','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(357,511,'2023-12-06 23:03:22','2023-12-06 23:03:22','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(358,512,'2023-12-06 23:35:33','2023-12-06 23:35:33','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(359,513,'2023-12-07 08:33:15','2023-12-07 08:33:15','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(360,514,'2023-12-07 08:50:20','2023-12-07 08:50:20','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(362,517,'2023-12-07 09:43:12','2023-12-07 09:43:12','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(363,519,'2023-12-07 09:56:22','2023-12-07 09:56:22','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(364,520,'2023-12-07 10:02:04','2023-12-07 10:02:04','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(365,521,'2023-12-07 10:02:59','2023-12-07 10:02:59','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(366,522,'2023-12-07 10:04:23','2023-12-07 10:04:23','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(367,523,'2023-12-07 10:08:24','2023-12-07 10:08:24','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(368,524,'2023-12-07 10:21:07','2023-12-07 10:21:07','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(369,529,'2023-12-11 12:35:21','2023-12-11 12:35:21','payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(370,531,'2023-12-11 12:38:04','2023-12-11 12:38:04','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(371,532,'2023-12-11 14:38:40','2023-12-11 14:38:40','three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(372,534,'2023-12-12 08:44:23','2023-12-12 08:44:23','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(373,537,'2023-12-12 22:29:02','2023-12-12 22:29:02','payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(374,548,'2024-04-16 12:36:39','2024-04-16 12:36:39','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(375,549,'2024-04-17 16:50:45','2024-04-17 16:50:45','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(376,550,'2024-04-17 17:06:29','2024-04-17 17:06:29','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(377,551,'2024-04-17 18:47:19','2024-04-17 18:47:19','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(378,552,'2024-04-17 18:56:12','2024-04-17 18:56:12','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(379,553,'2024-04-17 19:11:40','2024-04-17 19:11:40','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(380,554,'2024-04-17 19:29:09','2024-04-17 19:29:09','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(381,557,'2024-04-23 14:45:35','2024-04-23 14:45:35','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(382,559,'2024-04-24 08:06:31','2024-04-24 08:06:31','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(383,561,'2024-04-24 10:19:28','2024-04-24 10:19:28','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(384,563,'2024-04-24 11:41:17','2024-04-24 11:41:17','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(385,565,'2024-04-24 12:47:18','2024-04-24 12:47:18','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(386,567,'2024-04-25 08:14:34','2024-04-25 08:14:34','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(387,568,'2024-04-25 08:19:59','2024-04-25 08:19:59','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(388,569,'2024-04-25 10:08:25','2024-04-25 10:08:25','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(389,571,'2024-05-21 08:21:35','2024-05-21 08:21:35','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(390,574,'2024-05-21 08:30:13','2024-05-21 08:30:13','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(391,575,'2024-05-28 12:55:10','2024-05-28 12:55:10','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(392,580,'2024-09-03 10:43:52','2024-09-03 10:43:52','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL),(393,581,'2024-09-03 14:44:05','2024-09-03 14:44:05','financing',NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,0,0,NULL,NULL,NULL,'null',NULL,NULL,NULL);
/*!40000 ALTER TABLE `quote_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `quote_shipping_rate`
--

DROP TABLE IF EXISTS `quote_shipping_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `quote_shipping_rate` (
  `rate_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rate ID',
  `address_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Address ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `carrier` varchar(255) DEFAULT NULL COMMENT 'Carrier',
  `carrier_title` varchar(255) DEFAULT NULL COMMENT 'Carrier Title',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `method` varchar(255) DEFAULT NULL COMMENT 'Method',
  `method_description` text DEFAULT NULL COMMENT 'Method Description',
  `price` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `error_message` text DEFAULT NULL COMMENT 'Error Message',
  `method_title` text DEFAULT NULL COMMENT 'Method Title',
  PRIMARY KEY (`rate_id`),
  KEY `QUOTE_SHIPPING_RATE_ADDRESS_ID` (`address_id`),
  CONSTRAINT `QUOTE_SHIPPING_RATE_ADDRESS_ID_QUOTE_ADDRESS_ADDRESS_ID` FOREIGN KEY (`address_id`) REFERENCES `quote_address` (`address_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1665 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Quote Shipping Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `quote_shipping_rate`
--

LOCK TABLES `quote_shipping_rate` WRITE;
/*!40000 ALTER TABLE `quote_shipping_rate` DISABLE KEYS */;
INSERT INTO `quote_shipping_rate` VALUES (1,2,'2022-11-14 16:42:12','2022-11-14 16:42:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(2,2,'2022-11-14 16:42:12','2022-11-14 16:42:12','tablerate','Best Way','tablerate_bestway','bestway',NULL,15.0000,NULL,'Table Rate'),(3,4,'2022-11-14 16:42:12','2022-11-14 16:42:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(4,4,'2022-11-14 16:42:12','2022-11-14 16:42:12','tablerate','Best Way','tablerate_bestway','bestway',NULL,15.0000,NULL,'Table Rate'),(7,6,'2023-01-02 15:20:04','2023-01-02 15:20:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(18,13,'2023-01-04 11:36:01','2023-01-04 11:36:01','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(23,19,'2023-01-04 13:58:48','2023-01-04 13:58:48','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,35.0000,NULL,'Fixed'),(25,21,'2023-01-04 14:02:23','2023-01-04 14:02:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(27,23,'2023-01-04 14:05:51','2023-01-04 14:05:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(29,25,'2023-01-04 14:09:11','2023-01-04 14:09:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(31,27,'2023-01-04 14:13:05','2023-01-04 14:13:05','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(32,29,'2023-01-04 20:53:53','2023-01-04 20:53:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(36,53,'2023-01-09 14:05:09','2023-01-09 14:05:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(38,31,'2023-01-10 13:23:54','2023-01-10 13:23:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(46,73,'2023-01-10 13:37:36','2023-01-10 13:37:36','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(48,79,'2023-01-10 13:40:25','2023-01-10 13:40:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(50,81,'2023-01-10 13:45:45','2023-01-10 13:45:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(52,83,'2023-01-10 13:51:48','2023-01-10 13:51:48','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(54,85,'2023-01-10 13:54:51','2023-01-10 13:54:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(66,95,'2023-01-19 12:31:26','2023-01-19 12:31:26','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(68,97,'2023-01-19 13:01:51','2023-01-19 13:01:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(71,87,'2023-01-19 13:57:59','2023-01-19 13:57:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(74,93,'2023-01-20 12:37:40','2023-01-20 12:37:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(76,101,'2023-01-20 12:57:00','2023-01-20 12:57:00','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(78,103,'2023-01-20 13:00:18','2023-01-20 13:00:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(80,105,'2023-01-20 13:06:51','2023-01-20 13:06:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(85,107,'2023-01-20 13:28:04','2023-01-20 13:28:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(90,109,'2023-01-20 13:47:52','2023-01-20 13:47:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(92,117,'2023-01-23 16:39:52','2023-01-23 16:39:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(94,111,'2023-01-25 10:29:50','2023-01-25 10:29:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(96,123,'2023-01-25 10:34:09','2023-01-25 10:34:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(98,125,'2023-01-25 10:36:13','2023-01-25 10:36:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(100,127,'2023-01-25 10:37:29','2023-01-25 10:37:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(102,129,'2023-01-25 10:39:22','2023-01-25 10:39:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(104,131,'2023-01-25 10:43:43','2023-01-25 10:43:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(106,133,'2023-01-25 10:45:11','2023-01-25 10:45:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(108,135,'2023-01-25 10:47:49','2023-01-25 10:47:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(110,137,'2023-01-25 10:51:51','2023-01-25 10:51:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(112,139,'2023-01-25 10:56:46','2023-01-25 10:56:46','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(114,141,'2023-01-25 11:02:32','2023-01-25 11:02:32','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(116,143,'2023-01-25 11:07:43','2023-01-25 11:07:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(124,153,'2023-02-01 11:40:34','2023-02-01 11:40:34','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(129,155,'2023-02-01 12:41:18','2023-02-01 12:41:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(131,157,'2023-02-07 09:17:15','2023-02-07 09:17:15','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(133,161,'2023-02-08 08:08:27','2023-02-08 08:08:27','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(135,165,'2023-02-08 08:11:40','2023-02-08 08:11:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(137,167,'2023-02-08 08:14:14','2023-02-08 08:14:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(139,169,'2023-02-08 08:16:56','2023-02-08 08:16:56','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(141,171,'2023-02-09 13:14:21','2023-02-09 13:14:21','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(144,145,'2023-02-09 14:57:21','2023-02-09 14:57:21','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(146,178,'2023-02-09 21:08:15','2023-02-09 21:08:15','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(148,180,'2023-02-10 09:02:13','2023-02-10 09:02:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(153,184,'2023-02-10 09:22:30','2023-02-10 09:22:30','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(159,188,'2023-02-10 09:29:28','2023-02-10 09:29:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(161,191,'2023-02-10 09:29:41','2023-02-10 09:29:41','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(163,193,'2023-02-10 09:35:04','2023-02-10 09:35:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(165,195,'2023-02-10 13:20:09','2023-02-10 13:20:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(170,197,'2023-02-10 13:28:52','2023-02-10 13:28:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(175,199,'2023-02-10 13:31:50','2023-02-10 13:31:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(177,201,'2023-02-10 13:33:40','2023-02-10 13:33:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(179,203,'2023-02-10 13:37:01','2023-02-10 13:37:01','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(182,151,'2023-02-13 13:33:00','2023-02-13 13:33:00','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(184,209,'2023-02-13 13:36:14','2023-02-13 13:36:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(186,211,'2023-02-13 13:40:29','2023-02-13 13:40:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(193,216,'2023-02-14 08:47:36','2023-02-14 08:47:36','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(197,218,'2023-02-14 10:46:58','2023-02-14 10:46:58','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(199,220,'2023-02-14 11:18:11','2023-02-14 11:18:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(201,222,'2023-02-14 11:33:00','2023-02-14 11:33:00','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(207,224,'2023-02-14 11:41:50','2023-02-14 11:41:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(209,226,'2023-02-14 13:22:42','2023-02-14 13:22:42','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,150.0000,NULL,'Fixed'),(211,228,'2023-02-14 13:55:25','2023-02-14 13:55:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(213,230,'2023-02-14 14:05:57','2023-02-14 14:05:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(215,234,'2023-02-14 14:17:09','2023-02-14 14:17:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(217,236,'2023-02-14 17:20:12','2023-02-14 17:20:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(219,238,'2023-02-15 10:51:29','2023-02-15 10:51:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(224,244,'2023-02-15 15:34:22','2023-02-15 15:34:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(227,246,'2023-02-15 18:22:06','2023-02-15 18:22:06','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(229,248,'2023-02-15 20:12:59','2023-02-15 20:12:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(231,250,'2023-02-15 21:31:59','2023-02-15 21:31:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(232,256,'2023-02-16 15:33:38','2023-02-16 15:33:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(235,213,'2023-02-16 17:29:28','2023-02-16 17:29:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(236,260,'2023-02-16 17:37:47','2023-02-16 17:37:47','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(237,264,'2023-02-28 15:26:19','2023-02-28 15:26:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(262,276,'2023-03-23 23:26:37','2023-03-23 23:26:37','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(268,278,'2023-03-23 23:50:40','2023-03-23 23:50:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(275,240,'2023-03-27 14:17:38','2023-03-27 14:17:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(277,286,'2023-03-27 14:36:24','2023-03-27 14:36:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(279,266,'2023-03-28 11:15:44','2023-03-28 11:15:44','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(282,288,'2023-03-28 11:18:37','2023-03-28 11:18:37','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(284,290,'2023-03-28 12:45:57','2023-03-28 12:45:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(290,292,'2023-03-29 10:37:11','2023-03-29 10:37:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(292,296,'2023-03-29 11:21:16','2023-03-29 11:21:16','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(294,300,'2023-03-29 11:22:26','2023-03-29 11:22:26','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(298,302,'2023-03-29 21:14:29','2023-03-29 21:14:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(300,304,'2023-03-30 15:51:43','2023-03-30 15:51:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(302,306,'2023-03-30 16:27:12','2023-03-30 16:27:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(305,308,'2023-03-30 16:31:59','2023-03-30 16:31:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(307,310,'2023-03-31 09:45:59','2023-03-31 09:45:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(324,318,'2023-04-25 11:47:07','2023-04-25 11:47:07','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(326,314,'2023-04-26 09:11:04','2023-04-26 09:11:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(329,326,'2023-04-26 09:11:47','2023-04-26 09:11:47','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(336,328,'2023-05-08 08:47:52','2023-05-08 08:47:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(341,334,'2023-05-09 12:54:19','2023-05-09 12:54:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(343,338,'2023-05-09 12:55:32','2023-05-09 12:55:32','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(345,340,'2023-05-10 09:19:25','2023-05-10 09:19:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(357,344,'2023-05-15 09:50:28','2023-05-15 09:50:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(363,350,'2023-05-23 09:16:36','2023-05-23 09:16:36','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(366,354,'2023-05-23 09:18:25','2023-05-23 09:18:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(368,356,'2023-05-23 13:43:19','2023-05-23 13:43:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(370,362,'2023-06-12 08:34:59','2023-06-12 08:34:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(375,366,'2023-06-12 08:47:49','2023-06-12 08:47:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(378,368,'2023-06-12 08:54:22','2023-06-12 08:54:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(380,370,'2023-06-12 08:57:58','2023-06-12 08:57:58','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(385,372,'2023-06-12 09:08:25','2023-06-12 09:08:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(388,374,'2023-06-12 09:17:54','2023-06-12 09:17:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(390,376,'2023-06-12 09:35:44','2023-06-12 09:35:44','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(392,378,'2023-06-12 10:37:48','2023-06-12 10:37:48','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(394,380,'2023-06-12 10:40:18','2023-06-12 10:40:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(399,382,'2023-06-12 12:11:00','2023-06-12 12:11:00','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(402,390,'2023-06-12 12:12:50','2023-06-12 12:12:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(409,392,'2023-06-12 12:24:53','2023-06-12 12:24:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(416,396,'2023-06-12 12:47:15','2023-06-12 12:47:15','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(423,398,'2023-06-12 12:53:45','2023-06-12 12:53:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(425,400,'2023-06-13 10:16:49','2023-06-13 10:16:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(428,402,'2023-06-13 10:22:42','2023-06-13 10:22:42','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(432,404,'2023-06-14 11:56:52','2023-06-14 11:56:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(434,406,'2023-06-14 13:20:50','2023-06-14 13:20:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(438,410,'2023-06-15 14:28:35','2023-06-15 14:28:35','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(440,412,'2023-06-15 15:19:49','2023-06-15 15:19:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(442,414,'2023-06-15 16:17:23','2023-06-15 16:17:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(444,416,'2023-06-16 10:52:24','2023-06-16 10:52:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(446,418,'2023-06-19 07:23:48','2023-06-19 07:23:48','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(448,422,'2023-06-19 09:01:46','2023-06-19 09:01:46','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(450,424,'2023-06-19 12:11:04','2023-06-19 12:11:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(454,428,'2023-06-26 11:34:49','2023-06-26 11:34:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(456,430,'2023-06-26 11:40:43','2023-06-26 11:40:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(463,432,'2023-06-26 18:07:03','2023-06-26 18:07:03','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(465,434,'2023-06-27 10:29:21','2023-06-27 10:29:21','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(467,436,'2023-06-27 10:33:14','2023-06-27 10:33:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(469,438,'2023-06-27 10:38:28','2023-06-27 10:38:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(472,440,'2023-06-27 10:49:13','2023-06-27 10:49:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(474,442,'2023-06-27 14:54:59','2023-06-27 14:54:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(484,448,'2023-06-28 12:23:31','2023-06-28 12:23:31','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(489,454,'2023-06-28 22:40:34','2023-06-28 22:40:34','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(502,458,'2023-07-03 11:59:02','2023-07-03 11:59:02','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(504,470,'2023-07-03 12:35:57','2023-07-03 12:35:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(506,472,'2023-07-03 13:58:14','2023-07-03 13:58:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(510,460,'2023-07-04 09:55:15','2023-07-04 09:55:15','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(512,478,'2023-07-07 12:43:29','2023-07-07 12:43:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(517,484,'2023-07-12 09:12:17','2023-07-12 09:12:17','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(520,486,'2023-07-12 09:18:11','2023-07-12 09:18:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(524,488,'2023-07-12 09:26:26','2023-07-12 09:26:26','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(526,490,'2023-07-12 09:28:33','2023-07-12 09:28:33','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,35.0000,NULL,'Fixed'),(528,492,'2023-07-12 09:32:56','2023-07-12 09:32:56','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,60.0000,NULL,'Fixed'),(531,494,'2023-07-17 07:40:44','2023-07-17 07:40:44','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(536,506,'2023-07-17 11:51:55','2023-07-17 11:51:55','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(538,508,'2023-07-17 11:58:45','2023-07-17 11:58:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(540,510,'2023-07-18 12:52:36','2023-07-18 12:52:36','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(542,512,'2023-07-18 13:10:24','2023-07-18 13:10:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(547,498,'2023-07-18 13:40:59','2023-07-18 13:40:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(549,518,'2023-07-18 14:12:58','2023-07-18 14:12:58','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(551,520,'2023-07-18 14:33:28','2023-07-18 14:33:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(555,444,'2023-07-18 14:36:13','2023-07-18 14:36:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(557,526,'2023-07-18 14:52:23','2023-07-18 14:52:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(559,528,'2023-07-18 15:42:43','2023-07-18 15:42:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(561,530,'2023-07-18 16:05:54','2023-07-18 16:05:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(563,532,'2023-07-18 16:39:46','2023-07-18 16:39:46','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(565,534,'2023-07-19 09:21:08','2023-07-19 09:21:08','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(568,536,'2023-07-19 09:23:10','2023-07-19 09:23:10','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(570,543,'2023-07-19 09:31:57','2023-07-19 09:31:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(573,545,'2023-07-19 11:29:24','2023-07-19 11:29:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(575,547,'2023-07-19 11:43:28','2023-07-19 11:43:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(577,549,'2023-07-19 11:52:27','2023-07-19 11:52:27','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(580,551,'2023-07-19 13:27:43','2023-07-19 13:27:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(582,556,'2023-07-19 13:58:49','2023-07-19 13:58:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(584,558,'2023-07-19 14:12:39','2023-07-19 14:12:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(587,564,'2023-07-27 11:33:49','2023-07-27 11:33:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(589,568,'2023-07-31 11:08:06','2023-07-31 11:08:06','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(591,570,'2023-07-31 11:12:55','2023-07-31 11:12:55','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(593,560,'2023-07-31 13:38:33','2023-07-31 13:38:33','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(595,572,'2023-08-01 07:31:28','2023-08-01 07:31:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(598,576,'2023-08-01 07:43:25','2023-08-01 07:43:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(602,578,'2023-08-01 07:45:59','2023-08-01 07:45:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(608,580,'2023-08-01 13:00:19','2023-08-01 13:00:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(612,584,'2023-08-01 13:01:18','2023-08-01 13:01:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(614,586,'2023-08-02 08:33:13','2023-08-02 08:33:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(617,592,'2023-08-02 08:35:55','2023-08-02 08:35:55','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(620,594,'2023-08-02 08:53:35','2023-08-02 08:53:35','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(622,598,'2023-08-02 08:57:01','2023-08-02 08:57:01','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(626,602,'2023-08-02 11:53:44','2023-08-02 11:53:44','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(630,604,'2023-08-02 12:12:09','2023-08-02 12:12:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(632,606,'2023-08-02 12:15:43','2023-08-02 12:15:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(634,608,'2023-08-07 16:01:03','2023-08-07 16:01:03','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,45.0000,NULL,'Fixed'),(642,600,'2023-08-08 09:38:34','2023-08-08 09:38:34','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(651,612,'2023-08-08 09:44:57','2023-08-08 09:44:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(653,614,'2023-08-21 21:08:38','2023-08-21 21:08:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(655,616,'2023-08-21 21:11:29','2023-08-21 21:11:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(657,618,'2023-08-21 21:34:45','2023-08-21 21:34:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(659,620,'2023-08-22 11:57:45','2023-08-22 11:57:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(661,622,'2023-08-22 17:21:43','2023-08-22 17:21:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(663,624,'2023-08-22 17:24:03','2023-08-22 17:24:03','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,60.0000,NULL,'Fixed'),(665,626,'2023-08-22 17:37:52','2023-08-22 17:37:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,45.0000,NULL,'Fixed'),(667,628,'2023-08-22 18:23:30','2023-08-22 18:23:30','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(670,630,'2023-08-29 08:54:10','2023-08-29 08:54:10','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(673,634,'2023-08-29 09:10:38','2023-08-29 09:10:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(675,636,'2023-08-29 09:23:44','2023-08-29 09:23:44','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(687,262,'2023-08-29 13:57:50','2023-08-29 13:57:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(691,638,'2023-08-30 08:21:37','2023-08-30 08:21:37','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,50.0000,NULL,'Fixed'),(693,644,'2023-08-30 08:22:52','2023-08-30 08:22:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(696,646,'2023-08-30 08:25:24','2023-08-30 08:25:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(699,648,'2023-08-30 08:27:49','2023-08-30 08:27:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(702,650,'2023-08-30 08:28:59','2023-08-30 08:28:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(705,652,'2023-08-30 08:30:24','2023-08-30 08:30:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(707,654,'2023-08-30 12:25:59','2023-08-30 12:25:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(710,658,'2023-08-30 12:26:40','2023-08-30 12:26:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(725,668,'2023-09-05 07:25:10','2023-09-05 07:25:10','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(727,672,'2023-09-06 12:41:59','2023-09-06 12:41:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(729,676,'2023-09-06 14:01:16','2023-09-06 14:01:16','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(731,664,'2023-09-07 06:55:04','2023-09-07 06:55:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(738,678,'2023-09-11 15:43:00','2023-09-11 15:43:00','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(742,682,'2023-09-11 16:01:15','2023-09-11 16:01:15','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(744,686,'2023-09-12 14:09:30','2023-09-12 14:09:30','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(746,688,'2023-09-12 18:54:26','2023-09-12 18:54:26','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(748,690,'2023-09-13 10:53:46','2023-09-13 10:53:46','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(754,692,'2023-09-13 11:35:35','2023-09-13 11:35:35','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(756,694,'2023-09-13 15:12:39','2023-09-13 15:12:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(759,696,'2023-09-14 06:50:28','2023-09-14 06:50:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(761,700,'2023-09-14 07:15:49','2023-09-14 07:15:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(763,702,'2023-09-14 07:21:37','2023-09-14 07:21:37','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(765,704,'2023-09-14 15:06:24','2023-09-14 15:06:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(767,706,'2023-09-18 07:40:36','2023-09-18 07:40:36','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(769,710,'2023-09-18 09:06:32','2023-09-18 09:06:32','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(771,712,'2023-09-18 09:10:53','2023-09-18 09:10:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(773,714,'2023-09-19 12:24:08','2023-09-19 12:24:08','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(775,718,'2023-09-20 10:04:09','2023-09-20 10:04:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(777,720,'2023-09-20 10:10:51','2023-09-20 10:10:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(791,726,'2023-09-22 07:29:17','2023-09-22 07:29:17','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(803,730,'2023-09-22 12:22:14','2023-09-22 12:22:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(805,734,'2023-09-22 12:42:10','2023-09-22 12:42:10','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(807,736,'2023-09-22 12:43:11','2023-09-22 12:43:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(810,738,'2023-09-22 12:44:32','2023-09-22 12:44:32','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,40.0000,NULL,'Fixed'),(816,732,'2023-09-26 08:29:04','2023-09-26 08:29:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(819,742,'2023-09-27 07:22:17','2023-09-27 07:22:17','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(824,746,'2023-09-27 07:35:12','2023-09-27 07:35:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(828,749,'2023-09-27 07:39:21','2023-09-27 07:39:21','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(832,752,'2023-09-27 07:42:39','2023-09-27 07:42:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(835,755,'2023-09-27 07:45:18','2023-09-27 07:45:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(837,758,'2023-09-27 07:58:45','2023-09-27 07:58:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(867,762,'2023-09-28 12:40:39','2023-09-28 12:40:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(872,764,'2023-09-28 12:59:19','2023-09-28 12:59:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,100.0000,NULL,'Fixed'),(878,770,'2023-09-29 09:11:38','2023-09-29 09:11:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(881,774,'2023-09-29 09:15:11','2023-09-29 09:15:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(884,776,'2023-09-29 09:22:04','2023-09-29 09:22:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(886,778,'2023-09-29 10:42:14','2023-09-29 10:42:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(889,780,'2023-09-29 10:57:07','2023-09-29 10:57:07','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(892,784,'2023-09-29 11:14:51','2023-09-29 11:14:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(895,786,'2023-09-29 11:24:54','2023-09-29 11:24:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(897,740,'2023-10-02 13:38:18','2023-10-02 13:38:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(899,788,'2023-10-02 13:45:06','2023-10-02 13:45:06','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(902,790,'2023-10-02 13:46:38','2023-10-02 13:46:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(904,792,'2023-10-02 15:32:25','2023-10-02 15:32:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(907,794,'2023-10-02 15:36:28','2023-10-02 15:36:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(911,796,'2023-10-02 15:38:40','2023-10-02 15:38:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(917,802,'2023-10-04 07:46:16','2023-10-04 07:46:16','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(921,808,'2023-10-04 07:52:51','2023-10-04 07:52:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(924,810,'2023-10-04 07:54:56','2023-10-04 07:54:56','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(954,820,'2023-10-09 07:52:34','2023-10-09 07:52:34','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(963,830,'2023-10-09 08:00:25','2023-10-09 08:00:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(968,832,'2023-10-09 08:15:06','2023-10-09 08:15:06','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(973,834,'2023-10-09 08:41:30','2023-10-09 08:41:30','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(977,838,'2023-10-09 09:57:33','2023-10-09 09:57:33','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(982,836,'2023-10-10 13:39:13','2023-10-10 13:39:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(984,840,'2023-10-11 07:57:51','2023-10-11 07:57:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(985,844,'2023-10-12 09:23:54','2023-10-12 09:23:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(990,848,'2023-10-23 09:49:49','2023-10-23 09:49:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(999,856,'2023-10-24 09:39:53','2023-10-24 09:39:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1001,858,'2023-10-24 12:24:23','2023-10-24 12:24:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1003,854,'2023-10-24 14:30:01','2023-10-24 14:30:01','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1005,860,'2023-10-24 14:45:35','2023-10-24 14:45:35','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1007,862,'2023-10-24 15:01:18','2023-10-24 15:01:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1009,864,'2023-10-24 15:11:51','2023-10-24 15:11:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1011,866,'2023-10-24 17:38:11','2023-10-24 17:38:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1014,868,'2023-10-24 17:46:53','2023-10-24 17:46:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1016,870,'2023-10-25 07:13:49','2023-10-25 07:13:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1018,872,'2023-10-25 07:37:37','2023-10-25 07:37:37','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1020,874,'2023-10-25 07:43:59','2023-10-25 07:43:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1022,876,'2023-10-25 08:33:35','2023-10-25 08:33:35','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1028,852,'2023-10-25 08:37:57','2023-10-25 08:37:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1032,878,'2023-10-25 08:39:27','2023-10-25 08:39:27','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1047,884,'2023-10-25 11:29:24','2023-10-25 11:29:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1049,886,'2023-10-25 12:27:22','2023-10-25 12:27:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1054,892,'2023-10-25 14:34:43','2023-10-25 14:34:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1059,900,'2023-10-25 16:16:52','2023-10-25 16:16:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1065,902,'2023-10-26 08:30:21','2023-10-26 08:30:21','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1072,910,'2023-10-26 09:49:58','2023-10-26 09:49:58','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1074,913,'2023-10-26 10:00:07','2023-10-26 10:00:07','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1097,917,'2023-10-26 13:38:13','2023-10-26 13:38:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1101,919,'2023-10-26 13:39:02','2023-10-26 13:39:02','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1104,922,'2023-10-26 13:50:23','2023-10-26 13:50:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1107,925,'2023-10-26 13:52:25','2023-10-26 13:52:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1124,930,'2023-10-26 15:16:39','2023-10-26 15:16:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1140,933,'2023-10-27 08:15:09','2023-10-27 08:15:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1163,915,'2023-10-30 09:51:07','2023-10-30 09:51:07','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(1166,882,'2023-10-30 09:56:38','2023-10-30 09:56:38','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1168,941,'2023-10-30 09:58:20','2023-10-30 09:58:20','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1170,945,'2023-10-30 10:08:24','2023-10-30 10:08:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1173,935,'2023-10-30 10:32:53','2023-10-30 10:32:53','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1198,953,'2023-11-01 09:20:39','2023-11-01 09:20:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(1213,965,'2023-11-02 06:21:41','2023-11-02 06:21:41','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1217,967,'2023-11-02 09:48:37','2023-11-02 09:48:37','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1220,969,'2023-11-02 12:32:54','2023-11-02 12:32:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1226,971,'2023-11-03 11:29:22','2023-11-03 11:29:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1232,973,'2023-11-07 06:31:31','2023-11-07 06:31:31','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1236,961,'2023-11-07 08:16:57','2023-11-07 08:16:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1260,976,'2023-11-07 08:56:14','2023-11-07 08:56:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1280,988,'2023-11-20 06:38:27','2023-11-20 06:38:27','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1282,991,'2023-11-20 06:44:20','2023-11-20 06:44:20','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1284,993,'2023-11-20 06:46:20','2023-11-20 06:46:20','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1289,995,'2023-11-20 06:49:47','2023-11-20 06:49:47','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1291,997,'2023-11-20 06:53:01','2023-11-20 06:53:01','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1293,999,'2023-11-20 06:55:51','2023-11-20 06:55:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1295,1001,'2023-11-20 06:58:30','2023-11-20 06:58:30','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1300,1003,'2023-11-20 07:06:42','2023-11-20 07:06:42','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1302,1005,'2023-11-20 07:10:11','2023-11-20 07:10:11','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1304,1007,'2023-11-20 07:13:19','2023-11-20 07:13:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1306,1009,'2023-11-20 07:19:54','2023-11-20 07:19:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1308,1011,'2023-11-20 07:22:51','2023-11-20 07:22:51','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1310,1013,'2023-11-20 07:32:03','2023-11-20 07:32:03','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1312,1015,'2023-11-20 07:39:20','2023-11-20 07:39:20','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1317,1017,'2023-11-20 07:46:10','2023-11-20 07:46:10','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1322,1019,'2023-11-20 07:50:24','2023-11-20 07:50:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1324,1021,'2023-11-20 07:52:57','2023-11-20 07:52:57','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1328,1023,'2023-11-20 07:55:42','2023-11-20 07:55:42','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1332,1025,'2023-11-20 07:59:39','2023-11-20 07:59:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1338,1027,'2023-11-20 08:48:50','2023-11-20 08:48:50','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1344,1029,'2023-11-20 08:51:28','2023-11-20 08:51:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1351,1031,'2023-11-20 08:56:04','2023-11-20 08:56:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1357,1033,'2023-11-20 08:57:29','2023-11-20 08:57:29','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1365,982,'2023-11-21 08:31:03','2023-11-21 08:31:03','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1375,939,'2023-11-21 09:39:13','2023-11-21 09:39:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1377,1039,'2023-11-21 09:58:27','2023-11-21 09:58:27','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1385,1043,'2023-11-21 10:13:49','2023-11-21 10:13:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1389,1045,'2023-11-22 08:45:09','2023-11-22 08:45:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1391,1049,'2023-11-22 11:57:54','2023-11-22 11:57:54','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1399,1053,'2023-11-23 19:12:24','2023-11-23 19:12:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1406,1051,'2023-11-28 13:51:24','2023-11-28 13:51:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1408,1061,'2023-11-28 18:12:26','2023-11-28 18:12:26','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1410,1063,'2023-11-28 18:17:23','2023-11-28 18:17:23','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1412,1065,'2023-11-28 18:52:49','2023-11-28 18:52:49','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1414,1067,'2023-11-28 19:12:17','2023-11-28 19:12:17','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1416,1069,'2023-11-28 19:36:08','2023-11-28 19:36:08','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1418,1071,'2023-11-30 09:38:48','2023-11-30 09:38:48','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1420,1073,'2023-11-30 16:25:28','2023-11-30 16:25:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1422,1075,'2023-12-04 10:11:12','2023-12-04 10:11:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1424,1077,'2023-12-05 16:52:18','2023-12-05 16:52:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1426,1079,'2023-12-06 10:58:00','2023-12-06 10:58:00','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1430,906,'2023-12-06 15:06:09','2023-12-06 15:06:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1433,1083,'2023-12-06 15:08:48','2023-12-06 15:08:48','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1436,1085,'2023-12-06 15:11:22','2023-12-06 15:11:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1443,1087,'2023-12-06 22:55:22','2023-12-06 22:55:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,20.0000,NULL,'Fixed'),(1446,1091,'2023-12-06 23:03:28','2023-12-06 23:03:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1454,1096,'2023-12-07 08:33:27','2023-12-07 08:33:27','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1457,1098,'2023-12-07 08:50:20','2023-12-07 08:50:20','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1464,1093,'2023-12-07 09:41:14','2023-12-07 09:41:14','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1468,1108,'2023-12-07 09:56:22','2023-12-07 09:56:22','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1470,1110,'2023-12-07 10:02:04','2023-12-07 10:02:04','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1472,1112,'2023-12-07 10:02:59','2023-12-07 10:02:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1476,1114,'2023-12-07 10:04:43','2023-12-07 10:04:43','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1478,1116,'2023-12-07 10:08:24','2023-12-07 10:08:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1480,1118,'2023-12-07 10:21:07','2023-12-07 10:21:07','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1505,1104,'2023-12-08 18:11:16','2023-12-08 18:11:16','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(1513,1132,'2023-12-11 12:36:08','2023-12-11 12:36:08','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1539,1136,'2023-12-11 14:23:20','2023-12-11 14:23:20','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1542,1138,'2023-12-11 14:38:44','2023-12-11 14:38:44','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1554,1148,'2023-12-12 22:29:02','2023-12-12 22:29:02','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1576,1160,'2024-04-02 18:30:16','2024-04-02 18:30:16','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1592,1142,'2024-04-16 12:14:24','2024-04-16 12:14:24','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(1594,1170,'2024-04-16 12:36:39','2024-04-16 12:36:39','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1596,1172,'2024-04-17 16:50:45','2024-04-17 16:50:45','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1599,1174,'2024-04-17 17:07:34','2024-04-17 17:07:34','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1601,1176,'2024-04-17 18:47:19','2024-04-17 18:47:19','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(1603,1178,'2024-04-17 18:56:12','2024-04-17 18:56:12','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1605,1180,'2024-04-17 19:11:40','2024-04-17 19:11:40','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1607,1182,'2024-04-17 19:29:09','2024-04-17 19:29:09','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1615,9,'2024-04-23 14:12:42','2024-04-23 14:12:42','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(1620,1189,'2024-04-23 16:00:07','2024-04-23 16:00:07','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,10.0000,NULL,'Fixed'),(1622,1193,'2024-04-24 08:06:31','2024-04-24 08:06:31','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1624,1197,'2024-04-24 10:19:28','2024-04-24 10:19:28','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1626,1201,'2024-04-24 11:41:17','2024-04-24 11:41:17','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1628,1205,'2024-04-24 12:47:18','2024-04-24 12:47:18','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1630,1209,'2024-04-25 08:14:34','2024-04-25 08:14:34','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1632,1211,'2024-04-25 08:19:59','2024-04-25 08:19:59','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1634,1213,'2024-04-25 10:08:25','2024-04-25 10:08:25','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1639,1217,'2024-05-21 08:22:06','2024-05-21 08:22:06','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,15.0000,NULL,'Fixed'),(1641,1223,'2024-05-21 08:30:13','2024-05-21 08:30:13','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,25.0000,NULL,'Fixed'),(1659,1225,'2024-08-26 07:44:58','2024-08-26 07:44:58','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,30.0000,NULL,'Fixed'),(1660,1233,'2024-09-03 09:38:36','2024-09-03 09:38:36','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1662,1235,'2024-09-03 10:43:52','2024-09-03 10:43:52','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed'),(1664,1237,'2024-09-03 14:44:05','2024-09-03 14:44:05','flatrate','Flat Rate','flatrate_flatrate','flatrate',NULL,5.0000,NULL,'Fixed');
/*!40000 ALTER TABLE `quote_shipping_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating` (
  `rating_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rating ID',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `rating_code` varchar(64) NOT NULL COMMENT 'Rating Code',
  `position` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Position On Storefront',
  `is_active` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Rating is active.',
  PRIMARY KEY (`rating_id`),
  UNIQUE KEY `RATING_RATING_CODE` (`rating_code`),
  KEY `RATING_ENTITY_ID` (`entity_id`),
  CONSTRAINT `RATING_ENTITY_ID_RATING_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `rating_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Ratings';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
INSERT INTO `rating` VALUES (1,1,'Quality',0,1),(2,1,'Value',0,1),(3,1,'Price',0,1),(4,1,'Rating',0,1);
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_entity`
--

DROP TABLE IF EXISTS `rating_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `entity_code` varchar(64) NOT NULL COMMENT 'Entity Code',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `RATING_ENTITY_ENTITY_CODE` (`entity_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_entity`
--

LOCK TABLES `rating_entity` WRITE;
/*!40000 ALTER TABLE `rating_entity` DISABLE KEYS */;
INSERT INTO `rating_entity` VALUES (1,'product'),(2,'product_review'),(3,'review');
/*!40000 ALTER TABLE `rating_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option`
--

DROP TABLE IF EXISTS `rating_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rating Option ID',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `code` varchar(32) NOT NULL COMMENT 'Rating Option Code',
  `value` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Option Value',
  `position` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Ration option position on Storefront',
  PRIMARY KEY (`option_id`),
  KEY `RATING_OPTION_RATING_ID` (`rating_id`),
  CONSTRAINT `RATING_OPTION_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating options';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option`
--

LOCK TABLES `rating_option` WRITE;
/*!40000 ALTER TABLE `rating_option` DISABLE KEYS */;
INSERT INTO `rating_option` VALUES (1,1,'1',1,1),(2,1,'2',2,2),(3,1,'3',3,3),(4,1,'4',4,4),(5,1,'5',5,5),(6,2,'1',1,1),(7,2,'2',2,2),(8,2,'3',3,3),(9,2,'4',4,4),(10,2,'5',5,5),(11,3,'1',1,1),(12,3,'2',2,2),(13,3,'3',3,3),(14,3,'4',4,4),(15,3,'5',5,5),(16,4,'1',1,1),(17,4,'2',2,2),(18,4,'3',3,3),(19,4,'4',4,4),(20,4,'5',5,5);
/*!40000 ALTER TABLE `rating_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote`
--

DROP TABLE IF EXISTS `rating_option_vote`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_option_vote` (
  `vote_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Vote ID',
  `option_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Vote option ID',
  `remote_ip` varchar(16) NOT NULL COMMENT 'Customer IP',
  `remote_ip_long` bigint(20) NOT NULL DEFAULT 0 COMMENT 'Customer IP converted to long integer format',
  `customer_id` int(10) unsigned DEFAULT 0 COMMENT 'Customer ID',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `review_id` bigint(20) unsigned DEFAULT NULL COMMENT 'Review ID',
  `percent` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Percent amount',
  `value` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Vote option value',
  PRIMARY KEY (`vote_id`),
  KEY `RATING_OPTION_VOTE_REVIEW_ID_REVIEW_REVIEW_ID` (`review_id`),
  KEY `RATING_OPTION_VOTE_OPTION_ID` (`option_id`),
  CONSTRAINT `RATING_OPTION_VOTE_OPTION_ID_RATING_OPTION_OPTION_ID` FOREIGN KEY (`option_id`) REFERENCES `rating_option` (`option_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_OPTION_VOTE_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=347 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating option values';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote`
--

LOCK TABLES `rating_option_vote` WRITE;
/*!40000 ALTER TABLE `rating_option_vote` DISABLE KEYS */;
INSERT INTO `rating_option_vote` VALUES (1,17,'',0,NULL,1,4,1,40,2),(2,18,'',0,NULL,1,4,2,60,3),(3,20,'',0,NULL,6,4,3,100,5),(4,18,'',0,NULL,6,4,4,60,3),(5,17,'',0,NULL,6,4,5,40,2),(6,19,'',0,NULL,3,4,6,80,4),(7,18,'',0,NULL,3,4,7,60,3),(8,18,'',0,NULL,3,4,8,60,3),(9,20,'',0,NULL,2,4,9,100,5),(10,19,'',0,NULL,2,4,10,80,4),(11,16,'',0,NULL,4,4,11,20,1),(12,19,'',0,NULL,4,4,12,80,4),(13,20,'',0,NULL,4,4,13,100,5),(14,20,'',0,NULL,5,4,14,100,5),(15,17,'',0,NULL,5,4,15,40,2),(16,20,'',0,NULL,37,4,16,100,5),(17,20,'',0,NULL,37,4,17,100,5),(18,18,'',0,NULL,37,4,18,60,3),(19,19,'',0,NULL,40,4,19,80,4),(20,19,'',0,NULL,40,4,20,80,4),(21,18,'',0,NULL,40,4,21,60,3),(22,18,'',0,NULL,38,4,22,60,3),(23,17,'',0,NULL,38,4,23,40,2),(24,17,'',0,NULL,38,4,24,40,2),(25,19,'',0,NULL,36,4,25,80,4),(26,19,'',0,NULL,36,4,26,80,4),(27,20,'',0,NULL,39,4,27,100,5),(28,19,'',0,NULL,39,4,28,80,4),(29,17,'',0,NULL,39,4,29,40,2),(30,17,'',0,NULL,39,4,30,40,2),(31,20,'',0,NULL,270,4,31,100,5),(32,19,'',0,NULL,270,4,32,80,4),(33,20,'',0,NULL,286,4,33,100,5),(34,19,'',0,NULL,286,4,34,80,4),(35,17,'',0,NULL,414,4,35,40,2),(36,17,'',0,NULL,414,4,36,40,2),(37,19,'',0,NULL,414,4,37,80,4),(38,20,'',0,NULL,302,4,38,100,5),(39,19,'',0,NULL,302,4,39,80,4),(40,20,'',0,NULL,302,4,40,100,5),(41,20,'',0,NULL,398,4,41,100,5),(42,18,'',0,NULL,398,4,42,60,3),(43,19,'',0,NULL,398,4,43,80,4),(44,17,'',0,NULL,318,4,44,40,2),(45,18,'',0,NULL,318,4,45,60,3),(46,18,'',0,NULL,334,4,46,60,3),(47,18,'',0,NULL,334,4,47,60,3),(48,19,'',0,NULL,334,4,48,80,4),(49,19,'',0,NULL,350,4,49,80,4),(50,18,'',0,NULL,350,4,50,60,3),(51,19,'',0,NULL,366,4,51,80,4),(52,18,'',0,NULL,366,4,52,60,3),(53,17,'',0,NULL,737,4,53,40,2),(54,19,'',0,NULL,737,4,54,80,4),(55,16,'',0,NULL,737,4,55,20,1),(56,17,'',0,NULL,750,4,56,40,2),(57,17,'',0,NULL,750,4,57,40,2),(58,18,'',0,NULL,750,4,58,60,3),(59,19,'',0,NULL,763,4,59,80,4),(60,18,'',0,NULL,763,4,60,60,3),(61,19,'',0,NULL,776,4,61,80,4),(62,20,'',0,NULL,776,4,62,100,5),(63,19,'',0,NULL,776,4,63,80,4),(64,19,'',0,NULL,789,4,64,80,4),(65,19,'',0,NULL,789,4,65,80,4),(66,18,'',0,NULL,789,4,66,60,3),(67,18,'',0,NULL,558,4,67,60,3),(68,19,'',0,NULL,558,4,68,80,4),(69,20,'',0,NULL,558,4,69,100,5),(70,20,'',0,NULL,574,4,70,100,5),(71,19,'',0,NULL,574,4,71,80,4),(72,20,'',0,NULL,526,4,72,100,5),(73,16,'',0,NULL,526,4,73,20,1),(74,20,'',0,NULL,446,4,74,100,5),(75,17,'',0,NULL,446,4,75,40,2),(76,18,'',0,NULL,446,4,76,60,3),(77,20,'',0,NULL,462,4,77,100,5),(78,19,'',0,NULL,462,4,78,80,4),(79,18,'',0,NULL,462,4,79,60,3),(80,18,'',0,NULL,542,4,80,60,3),(81,19,'',0,NULL,542,4,81,80,4),(82,18,'',0,NULL,606,4,82,60,3),(83,18,'',0,NULL,606,4,83,60,3),(84,19,'',0,NULL,606,4,84,80,4),(85,20,'',0,NULL,622,4,85,100,5),(86,18,'',0,NULL,622,4,86,60,3),(87,18,'',0,NULL,622,4,87,60,3),(88,17,'',0,NULL,622,4,88,40,2),(89,19,'',0,NULL,478,4,89,80,4),(90,17,'',0,NULL,478,4,90,40,2),(91,20,'',0,NULL,478,4,91,100,5),(92,20,'',0,NULL,590,4,92,100,5),(93,16,'',0,NULL,590,4,93,20,1),(94,18,'',0,NULL,590,4,94,60,3),(95,19,'',0,NULL,494,4,95,80,4),(96,18,'',0,NULL,494,4,96,60,3),(97,20,'',0,NULL,494,4,97,100,5),(98,16,'',0,NULL,510,4,98,20,1),(99,17,'',0,NULL,510,4,99,40,2),(100,20,'',0,NULL,510,4,100,100,5),(101,19,'',0,NULL,893,4,101,80,4),(102,19,'',0,NULL,893,4,102,80,4),(103,19,'',0,NULL,893,4,103,80,4),(104,18,'',0,NULL,911,4,104,60,3),(105,19,'',0,NULL,911,4,105,80,4),(106,19,'',0,NULL,911,4,106,80,4),(107,17,'',0,NULL,924,4,107,40,2),(108,18,'',0,NULL,924,4,108,60,3),(109,19,'',0,NULL,924,4,109,80,4),(110,20,'',0,NULL,937,4,110,100,5),(111,17,'',0,NULL,937,4,111,40,2),(112,19,'',0,NULL,937,4,112,80,4),(113,18,'',0,NULL,950,4,113,60,3),(114,19,'',0,NULL,950,4,114,80,4),(115,20,'',0,NULL,963,4,115,100,5),(116,20,'',0,NULL,963,4,116,100,5),(117,18,'',0,NULL,963,4,117,60,3),(118,19,'',0,NULL,976,4,118,80,4),(119,17,'',0,NULL,976,4,119,40,2),(120,18,'',0,NULL,989,4,120,60,3),(121,18,'',0,NULL,989,4,121,60,3),(122,19,'',0,NULL,989,4,122,80,4),(123,16,'',0,NULL,638,4,123,20,1),(124,19,'',0,NULL,638,4,124,80,4),(125,18,'',0,NULL,638,4,125,60,3),(126,18,'',0,NULL,638,4,126,60,3),(127,18,'',0,NULL,654,4,127,60,3),(128,19,'',0,NULL,654,4,128,80,4),(129,20,'',0,NULL,654,4,129,100,5),(130,18,'',0,NULL,670,4,130,60,3),(131,18,'',0,NULL,670,4,131,60,3),(132,17,'',0,NULL,670,4,132,40,2),(133,17,'',0,NULL,676,4,133,40,2),(134,18,'',0,NULL,676,4,134,60,3),(135,19,'',0,NULL,676,4,135,80,4),(136,20,'',0,NULL,676,4,136,100,5),(137,20,'',0,NULL,7,4,137,100,5),(138,19,'',0,NULL,7,4,138,80,4),(139,18,'',0,NULL,7,4,139,60,3),(140,20,'',0,NULL,20,4,140,100,5),(141,19,'',0,NULL,20,4,141,80,4),(142,16,'',0,NULL,20,4,142,20,1),(143,18,'',0,NULL,18,4,143,60,3),(144,18,'',0,NULL,18,4,144,60,3),(145,20,'',0,NULL,23,4,145,100,5),(146,16,'',0,NULL,23,4,146,20,1),(147,18,'',0,NULL,23,4,147,60,3),(148,19,'',0,NULL,17,4,148,80,4),(149,20,'',0,NULL,17,4,149,100,5),(150,20,'',0,NULL,17,4,150,100,5),(151,20,'',0,NULL,19,4,151,100,5),(152,18,'',0,NULL,19,4,152,60,3),(153,20,'',0,NULL,19,4,153,100,5),(154,18,'',0,NULL,15,4,154,60,3),(155,20,'',0,NULL,16,4,155,100,5),(156,20,'',0,NULL,16,4,156,100,5),(157,19,'',0,NULL,8,4,157,80,4),(158,18,'',0,NULL,8,4,158,60,3),(159,18,'',0,NULL,8,4,159,60,3),(160,19,'',0,NULL,9,4,160,80,4),(161,18,'',0,NULL,9,4,161,60,3),(162,20,'',0,NULL,12,4,162,100,5),(163,19,'',0,NULL,12,4,163,80,4),(164,19,'',0,NULL,14,4,164,80,4),(165,18,'',0,NULL,14,4,165,60,3),(166,18,'',0,NULL,14,4,166,60,3),(167,20,'',0,NULL,10,4,167,100,5),(168,18,'',0,NULL,10,4,168,60,3),(169,20,'',0,NULL,11,4,169,100,5),(170,20,'',0,NULL,11,4,170,100,5),(171,16,'',0,NULL,11,4,171,20,1),(172,17,'',0,NULL,13,4,172,40,2),(173,19,'',0,NULL,13,4,173,80,4),(174,18,'',0,NULL,13,4,174,60,3),(175,19,'',0,NULL,42,4,175,80,4),(176,18,'',0,NULL,42,4,176,60,3),(177,18,'',0,NULL,42,4,177,60,3),(178,20,'',0,NULL,44,4,178,100,5),(179,17,'',0,NULL,44,4,179,40,2),(180,17,'',0,NULL,43,4,180,40,2),(181,18,'',0,NULL,43,4,181,60,3),(182,18,'',0,NULL,43,4,182,60,3),(183,19,'',0,NULL,41,4,183,80,4),(184,19,'',0,NULL,41,4,184,80,4),(185,18,'',0,NULL,1044,4,185,60,3),(186,20,'',0,NULL,1044,4,186,100,5),(187,20,'',0,NULL,1044,4,187,100,5),(188,20,'',0,NULL,1060,4,188,100,5),(189,16,'',0,NULL,1060,4,189,20,1),(190,19,'',0,NULL,1060,4,190,80,4),(191,19,'',0,NULL,1076,4,191,80,4),(192,18,'',0,NULL,1076,4,192,60,3),(193,17,'',0,NULL,1076,4,193,40,2),(194,17,'',0,NULL,1092,4,194,40,2),(195,19,'',0,NULL,1092,4,195,80,4),(196,18,'',0,NULL,1092,4,196,60,3),(197,19,'',0,NULL,1108,4,197,80,4),(198,19,'',0,NULL,1108,4,198,80,4),(199,19,'',0,NULL,1108,4,199,80,4),(200,19,'',0,NULL,1114,4,200,80,4),(201,19,'',0,NULL,1114,4,201,80,4),(202,18,'',0,NULL,1220,4,202,60,3),(203,19,'',0,NULL,1220,4,203,80,4),(204,18,'',0,NULL,1220,4,204,60,3),(205,20,'',0,NULL,1236,4,205,100,5),(206,17,'',0,NULL,1236,4,206,40,2),(207,18,'',0,NULL,1236,4,207,60,3),(208,19,'',0,NULL,1236,4,208,80,4),(209,20,'',0,NULL,1252,4,209,100,5),(210,20,'',0,NULL,1252,4,210,100,5),(211,18,'',0,NULL,1252,4,211,60,3),(212,20,'',0,NULL,1268,4,212,100,5),(213,19,'',0,NULL,1268,4,213,80,4),(214,19,'',0,NULL,1284,4,214,80,4),(215,19,'',0,NULL,1284,4,215,80,4),(216,20,'',0,NULL,1284,4,216,100,5),(217,18,'',0,NULL,1380,4,217,60,3),(218,20,'',0,NULL,1380,4,218,100,5),(219,20,'',0,NULL,1380,4,219,100,5),(220,18,'',0,NULL,1300,4,220,60,3),(221,17,'',0,NULL,1300,4,221,40,2),(222,20,'',0,NULL,1300,4,222,100,5),(223,20,'',0,NULL,1316,4,223,100,5),(224,16,'',0,NULL,1316,4,224,20,1),(225,19,'',0,NULL,1332,4,225,80,4),(226,19,'',0,NULL,1332,4,226,80,4),(227,20,'',0,NULL,1332,4,227,100,5),(228,18,'',0,NULL,1348,4,228,60,3),(229,18,'',0,NULL,1348,4,229,60,3),(230,18,'',0,NULL,1348,4,230,60,3),(231,20,'',0,NULL,1364,4,231,100,5),(232,18,'',0,NULL,1364,4,232,60,3),(233,20,'',0,NULL,1364,4,233,100,5),(234,19,'',0,NULL,1819,4,234,80,4),(235,19,'',0,NULL,1819,4,235,80,4),(236,20,'',0,NULL,1826,4,236,100,5),(237,19,'',0,NULL,1826,4,237,80,4),(238,20,'',0,NULL,1826,4,238,100,5),(239,20,'',0,NULL,1833,4,239,100,5),(240,19,'',0,NULL,1833,4,240,80,4),(241,16,'',0,NULL,1833,4,241,20,1),(242,19,'',0,NULL,1840,4,242,80,4),(243,20,'',0,NULL,1840,4,243,100,5),(244,20,'',0,NULL,1840,4,244,100,5),(245,17,'',0,NULL,1840,4,245,40,2),(246,18,'',0,NULL,1847,4,246,60,3),(247,18,'',0,NULL,1847,4,247,60,3),(248,18,'',0,NULL,1854,4,248,60,3),(249,17,'',0,NULL,1854,4,249,40,2),(250,20,'',0,NULL,1854,4,250,100,5),(251,20,'',0,NULL,1572,4,251,100,5),(252,19,'',0,NULL,1572,4,252,80,4),(253,19,'',0,NULL,1572,4,253,80,4),(254,19,'',0,NULL,1412,4,254,80,4),(255,18,'',0,NULL,1412,4,255,60,3),(256,19,'',0,NULL,1412,4,256,80,4),(257,20,'',0,NULL,1428,4,257,100,5),(258,17,'',0,NULL,1428,4,258,40,2),(259,18,'',0,NULL,1428,4,259,60,3),(260,17,'',0,NULL,1428,4,260,40,2),(261,17,'',0,NULL,1444,4,261,40,2),(262,19,'',0,NULL,1444,4,262,80,4),(263,19,'',0,NULL,1588,4,263,80,4),(264,20,'',0,NULL,1588,4,264,100,5),(265,17,'',0,NULL,1588,4,265,40,2),(266,17,'',0,NULL,1476,4,266,40,2),(267,19,'',0,NULL,1476,4,267,80,4),(268,19,'',0,NULL,1492,4,268,80,4),(269,16,'',0,NULL,1492,4,269,20,1),(270,17,'',0,NULL,1492,4,270,40,2),(271,19,'',0,NULL,1508,4,271,80,4),(272,18,'',0,NULL,1508,4,272,60,3),(273,19,'',0,NULL,1508,4,273,80,4),(274,20,'',0,NULL,1524,4,274,100,5),(275,19,'',0,NULL,1524,4,275,80,4),(276,18,'',0,NULL,1524,4,276,60,3),(277,18,'',0,NULL,1540,4,277,60,3),(278,20,'',0,NULL,1540,4,278,100,5),(279,20,'',0,NULL,1540,4,279,100,5),(280,18,'',0,NULL,1556,4,280,60,3),(281,17,'',0,NULL,1556,4,281,40,2),(282,19,'',0,NULL,1556,4,282,80,4),(283,19,'',0,NULL,1919,4,283,80,4),(284,18,'',0,NULL,1919,4,284,60,3),(285,17,'',0,NULL,1919,4,285,40,2),(286,20,'',0,NULL,1935,4,286,100,5),(287,20,'',0,NULL,1935,4,287,100,5),(288,17,'',0,NULL,1935,4,288,40,2),(289,20,'',0,NULL,1951,4,289,100,5),(290,19,'',0,NULL,1951,4,290,80,4),(291,19,'',0,NULL,1967,4,291,80,4),(292,19,'',0,NULL,1967,4,292,80,4),(293,17,'',0,NULL,1983,4,293,40,2),(294,19,'',0,NULL,1983,4,294,80,4),(295,20,'',0,NULL,1983,4,295,100,5),(296,18,'',0,NULL,1990,4,296,60,3),(297,19,'',0,NULL,1990,4,297,80,4),(298,20,'',0,NULL,1997,4,298,100,5),(299,17,'',0,NULL,1997,4,299,40,2),(300,18,'',0,NULL,1997,4,300,60,3),(301,20,'',0,NULL,2003,4,301,100,5),(302,19,'',0,NULL,2003,4,302,80,4),(303,20,'',0,NULL,2003,4,303,100,5),(304,16,'',0,NULL,2010,4,304,20,1),(305,19,'',0,NULL,2010,4,305,80,4),(306,20,'',0,NULL,2010,4,306,100,5),(307,19,'',0,NULL,2017,4,307,80,4),(308,20,'',0,NULL,2017,4,308,100,5),(309,18,'',0,NULL,2017,4,309,60,3),(310,20,'',0,NULL,2024,4,310,100,5),(311,19,'',0,NULL,2024,4,311,80,4),(312,17,'',0,NULL,2024,4,312,40,2),(313,16,'',0,NULL,2040,4,313,20,1),(314,18,'',0,NULL,2040,4,314,60,3),(315,20,'',0,NULL,2040,4,315,100,5),(316,18,'',0,NULL,1604,4,316,60,3),(317,19,'',0,NULL,1604,4,317,80,4),(318,19,'',0,NULL,1604,4,318,80,4),(319,19,'',0,NULL,1604,4,319,80,4),(320,17,'',0,NULL,1620,4,320,40,2),(321,16,'',0,NULL,1620,4,321,20,1),(322,20,'',0,NULL,1620,4,322,100,5),(323,19,'',0,NULL,1620,4,323,80,4),(324,19,'',0,NULL,1636,4,324,80,4),(325,17,'',0,NULL,1636,4,325,40,2),(326,19,'',0,NULL,1636,4,326,80,4),(327,17,'',0,NULL,1652,4,327,40,2),(328,19,'',0,NULL,1652,4,328,80,4),(329,18,'',0,NULL,1652,4,329,60,3),(330,16,'',0,NULL,1668,4,330,20,1),(331,17,'',0,NULL,1668,4,331,40,2),(332,18,'',0,NULL,1668,4,332,60,3),(333,20,'',0,NULL,1764,4,333,100,5),(334,19,'',0,NULL,1764,4,334,80,4),(335,17,'',0,NULL,1764,4,335,40,2),(336,19,'',0,NULL,1780,4,336,80,4),(337,17,'',0,NULL,1796,4,337,40,2),(338,18,'',0,NULL,1796,4,338,60,3),(339,19,'',0,NULL,1796,4,339,80,4),(340,19,'',0,NULL,1812,4,340,80,4),(341,18,'',0,NULL,1812,4,341,60,3),(342,19,'',0,NULL,1684,4,342,80,4),(343,19,'',0,NULL,1684,4,343,80,4),(344,18,'',0,NULL,1700,4,344,60,3),(345,17,'',0,NULL,1700,4,345,40,2),(346,18,'',0,NULL,1700,4,346,60,3);
/*!40000 ALTER TABLE `rating_option_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote_aggregated`
--

DROP TABLE IF EXISTS `rating_option_vote_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_option_vote_aggregated` (
  `primary_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Vote aggregation ID',
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `entity_pk_value` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `vote_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Vote dty',
  `vote_value_sum` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'General vote sum',
  `percent` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Vote percent',
  `percent_approved` smallint(6) DEFAULT 0 COMMENT 'Vote percent approved by admin',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`primary_id`),
  KEY `RATING_OPTION_VOTE_AGGREGATED_RATING_ID` (`rating_id`),
  KEY `RATING_OPTION_VOTE_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `RATING_OPTION_VOTE_AGGREGATED_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_OPTION_VOTE_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=251 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating vote aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_option_vote_aggregated`
--

LOCK TABLES `rating_option_vote_aggregated` WRITE;
/*!40000 ALTER TABLE `rating_option_vote_aggregated` DISABLE KEYS */;
INSERT INTO `rating_option_vote_aggregated` VALUES (1,4,1,2,5,50,50,0),(2,4,1,2,5,50,50,1),(3,4,6,3,10,67,67,0),(4,4,6,3,10,67,67,1),(5,4,3,3,10,67,67,0),(6,4,3,3,10,67,67,1),(7,4,2,2,9,90,90,0),(8,4,2,2,9,90,90,1),(9,4,4,3,10,67,67,0),(10,4,4,3,10,67,67,1),(11,4,5,2,7,70,70,0),(12,4,5,2,7,70,70,1),(13,4,37,3,13,87,87,0),(14,4,37,3,13,87,87,1),(15,4,40,3,11,73,73,0),(16,4,40,3,11,73,73,1),(17,4,38,3,7,47,47,0),(18,4,38,3,7,47,47,1),(19,4,36,2,8,80,80,0),(20,4,36,2,8,80,80,1),(21,4,39,4,13,65,65,0),(22,4,39,4,13,65,65,1),(23,4,270,2,9,90,90,0),(24,4,270,2,9,90,90,1),(25,4,286,2,9,90,90,0),(26,4,286,2,9,90,90,1),(27,4,414,3,8,53,53,0),(28,4,414,3,8,53,53,1),(29,4,302,3,14,93,93,0),(30,4,302,3,14,93,93,1),(31,4,398,3,12,80,80,0),(32,4,398,3,12,80,80,1),(33,4,318,2,5,50,50,0),(34,4,318,2,5,50,50,1),(35,4,334,3,10,67,67,0),(36,4,334,3,10,67,67,1),(37,4,350,2,7,70,70,0),(38,4,350,2,7,70,70,1),(39,4,366,2,7,70,70,0),(40,4,366,2,7,70,70,1),(41,4,737,3,7,47,47,0),(42,4,737,3,7,47,47,1),(43,4,750,3,7,47,47,0),(44,4,750,3,7,47,47,1),(45,4,763,2,7,70,70,0),(46,4,763,2,7,70,70,1),(47,4,776,3,13,87,87,0),(48,4,776,3,13,87,87,1),(49,4,789,3,11,73,73,0),(50,4,789,3,11,73,73,1),(51,4,558,3,12,80,80,0),(52,4,558,3,12,80,80,1),(53,4,574,2,9,90,90,0),(54,4,574,2,9,90,90,1),(55,4,526,2,6,60,60,0),(56,4,526,2,6,60,60,1),(57,4,446,3,10,67,67,0),(58,4,446,3,10,67,67,1),(59,4,462,3,12,80,80,0),(60,4,462,3,12,80,80,1),(61,4,542,2,7,70,70,0),(62,4,542,2,7,70,70,1),(63,4,606,3,10,67,67,0),(64,4,606,3,10,67,67,1),(65,4,622,4,13,65,65,0),(66,4,622,4,13,65,65,1),(67,4,478,3,11,73,73,0),(68,4,478,3,11,73,73,1),(69,4,590,3,9,60,60,0),(70,4,590,3,9,60,60,1),(71,4,494,3,12,80,80,0),(72,4,494,3,12,80,80,1),(73,4,510,3,8,53,53,0),(74,4,510,3,8,53,53,1),(75,4,893,3,12,80,80,0),(76,4,893,3,12,80,80,1),(77,4,911,3,11,73,73,0),(78,4,911,3,11,73,73,1),(79,4,924,3,9,60,60,0),(80,4,924,3,9,60,60,1),(81,4,937,3,11,73,73,0),(82,4,937,3,11,73,73,1),(83,4,950,2,7,70,70,0),(84,4,950,2,7,70,70,1),(85,4,963,3,13,87,87,0),(86,4,963,3,13,87,87,1),(87,4,976,2,6,60,60,0),(88,4,976,2,6,60,60,1),(89,4,989,3,10,67,67,0),(90,4,989,3,10,67,67,1),(91,4,638,4,11,55,55,0),(92,4,638,4,11,55,55,1),(93,4,654,3,12,80,80,0),(94,4,654,3,12,80,80,1),(95,4,670,3,8,53,53,0),(96,4,670,3,8,53,53,1),(97,4,676,4,14,70,70,0),(98,4,676,4,14,70,70,1),(99,4,7,3,12,80,80,0),(100,4,7,3,12,80,80,1),(101,4,20,3,10,67,67,0),(102,4,20,3,10,67,67,1),(103,4,18,2,6,60,60,0),(104,4,18,2,6,60,60,1),(105,4,23,3,9,60,60,0),(106,4,23,3,9,60,60,1),(107,4,17,3,14,93,93,0),(108,4,17,3,14,93,93,1),(109,4,19,3,13,87,87,0),(110,4,19,3,13,87,87,1),(111,4,15,1,3,60,60,0),(112,4,15,1,3,60,60,1),(113,4,16,2,10,100,100,0),(114,4,16,2,10,100,100,1),(115,4,8,3,10,67,67,0),(116,4,8,3,10,67,67,1),(117,4,9,2,7,70,70,0),(118,4,9,2,7,70,70,1),(119,4,12,2,9,90,90,0),(120,4,12,2,9,90,90,1),(121,4,14,3,10,67,67,0),(122,4,14,3,10,67,67,1),(123,4,10,2,8,80,80,0),(124,4,10,2,8,80,80,1),(125,4,11,3,11,73,73,0),(126,4,11,3,11,73,73,1),(127,4,13,3,9,60,60,0),(128,4,13,3,9,60,60,1),(129,4,42,3,10,67,67,0),(130,4,42,3,10,67,67,1),(131,4,44,2,7,70,70,0),(132,4,44,2,7,70,70,1),(133,4,43,3,8,53,53,0),(134,4,43,3,8,53,53,1),(135,4,41,2,8,80,80,0),(136,4,41,2,8,80,80,1),(137,4,1044,3,13,87,87,0),(138,4,1044,3,13,87,87,1),(139,4,1060,3,10,67,67,0),(140,4,1060,3,10,67,67,1),(141,4,1076,3,9,60,60,0),(142,4,1076,3,9,60,60,1),(143,4,1092,3,9,60,60,0),(144,4,1092,3,9,60,60,1),(145,4,1108,3,12,80,80,0),(146,4,1108,3,12,80,80,1),(147,4,1114,2,8,80,80,0),(148,4,1114,2,8,80,80,1),(149,4,1220,3,10,67,67,0),(150,4,1220,3,10,67,67,1),(151,4,1236,4,14,70,70,0),(152,4,1236,4,14,70,70,1),(153,4,1252,3,13,87,87,0),(154,4,1252,3,13,87,87,1),(155,4,1268,2,9,90,90,0),(156,4,1268,2,9,90,90,1),(157,4,1284,3,13,87,87,0),(158,4,1284,3,13,87,87,1),(159,4,1380,3,13,87,87,0),(160,4,1380,3,13,87,87,1),(161,4,1300,3,10,67,67,0),(162,4,1300,3,10,67,67,1),(163,4,1316,2,6,60,60,0),(164,4,1316,2,6,60,60,1),(165,4,1332,3,13,87,87,0),(166,4,1332,3,13,87,87,1),(167,4,1348,3,9,60,60,0),(168,4,1348,3,9,60,60,1),(169,4,1364,3,13,87,87,0),(170,4,1364,3,13,87,87,1),(171,4,1819,2,8,80,80,0),(172,4,1819,2,8,80,80,1),(173,4,1826,3,14,93,93,0),(174,4,1826,3,14,93,93,1),(175,4,1833,3,10,67,67,0),(176,4,1833,3,10,67,67,1),(177,4,1840,4,16,80,80,0),(178,4,1840,4,16,80,80,1),(179,4,1847,2,6,60,60,0),(180,4,1847,2,6,60,60,1),(181,4,1854,3,10,67,67,0),(182,4,1854,3,10,67,67,1),(183,4,1572,3,13,87,87,0),(184,4,1572,3,13,87,87,1),(185,4,1412,3,11,73,73,0),(186,4,1412,3,11,73,73,1),(187,4,1428,4,12,60,60,0),(188,4,1428,4,12,60,60,1),(189,4,1444,2,6,60,60,0),(190,4,1444,2,6,60,60,1),(191,4,1588,3,11,73,73,0),(192,4,1588,3,11,73,73,1),(193,4,1476,2,6,60,60,0),(194,4,1476,2,6,60,60,1),(195,4,1492,3,7,47,47,0),(196,4,1492,3,7,47,47,1),(197,4,1508,3,11,73,73,0),(198,4,1508,3,11,73,73,1),(199,4,1524,3,12,80,80,0),(200,4,1524,3,12,80,80,1),(201,4,1540,3,13,87,87,0),(202,4,1540,3,13,87,87,1),(203,4,1556,3,9,60,60,0),(204,4,1556,3,9,60,60,1),(205,4,1919,3,9,60,60,0),(206,4,1919,3,9,60,60,1),(207,4,1935,3,12,80,80,0),(208,4,1935,3,12,80,80,1),(209,4,1951,2,9,90,90,0),(210,4,1951,2,9,90,90,1),(211,4,1967,2,8,80,80,0),(212,4,1967,2,8,80,80,1),(213,4,1983,3,11,73,73,0),(214,4,1983,3,11,73,73,1),(215,4,1990,2,7,70,70,0),(216,4,1990,2,7,70,70,1),(217,4,1997,3,10,67,67,0),(218,4,1997,3,10,67,67,1),(219,4,2003,3,14,93,93,0),(220,4,2003,3,14,93,93,1),(221,4,2010,3,10,67,67,0),(222,4,2010,3,10,67,67,1),(223,4,2017,3,12,80,80,0),(224,4,2017,3,12,80,80,1),(225,4,2024,3,11,73,73,0),(226,4,2024,3,11,73,73,1),(227,4,2040,3,9,60,60,0),(228,4,2040,3,9,60,60,1),(229,4,1604,4,15,75,75,0),(230,4,1604,4,15,75,75,1),(231,4,1620,4,12,60,60,0),(232,4,1620,4,12,60,60,1),(233,4,1636,3,10,67,67,0),(234,4,1636,3,10,67,67,1),(235,4,1652,3,9,60,60,0),(236,4,1652,3,9,60,60,1),(237,4,1668,3,6,40,40,0),(238,4,1668,3,6,40,40,1),(239,4,1764,3,11,73,73,0),(240,4,1764,3,11,73,73,1),(241,4,1780,1,4,80,80,0),(242,4,1780,1,4,80,80,1),(243,4,1796,3,9,60,60,0),(244,4,1796,3,9,60,60,1),(245,4,1812,2,7,70,70,0),(246,4,1812,2,7,70,70,1),(247,4,1684,2,8,80,80,0),(248,4,1684,2,8,80,80,1),(249,4,1700,3,8,53,53,0),(250,4,1700,3,8,53,53,1);
/*!40000 ALTER TABLE `rating_option_vote_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_store`
--

DROP TABLE IF EXISTS `rating_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_store` (
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `RATING_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `RATING_STORE_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_store`
--

LOCK TABLES `rating_store` WRITE;
/*!40000 ALTER TABLE `rating_store` DISABLE KEYS */;
INSERT INTO `rating_store` VALUES (4,0),(4,1);
/*!40000 ALTER TABLE `rating_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_title`
--

DROP TABLE IF EXISTS `rating_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `rating_title` (
  `rating_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `value` varchar(255) NOT NULL COMMENT 'Rating Label',
  PRIMARY KEY (`rating_id`,`store_id`),
  KEY `RATING_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `RATING_TITLE_RATING_ID_RATING_RATING_ID` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `RATING_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Rating Title';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_title`
--

LOCK TABLES `rating_title` WRITE;
/*!40000 ALTER TABLE `rating_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `release_notification_viewer_log`
--

DROP TABLE IF EXISTS `release_notification_viewer_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `release_notification_viewer_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `viewer_id` int(10) unsigned NOT NULL COMMENT 'Viewer admin user ID',
  `last_view_version` varchar(16) NOT NULL COMMENT 'Viewer last view on product version',
  PRIMARY KEY (`id`),
  UNIQUE KEY `RELEASE_NOTIFICATION_VIEWER_LOG_VIEWER_ID` (`viewer_id`),
  CONSTRAINT `RELEASE_NOTIFICATION_VIEWER_LOG_VIEWER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`viewer_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Release Notification Viewer Log Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `release_notification_viewer_log`
--

LOCK TABLES `release_notification_viewer_log` WRITE;
/*!40000 ALTER TABLE `release_notification_viewer_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `release_notification_viewer_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_compared_product_index`
--

DROP TABLE IF EXISTS `report_compared_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_compared_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Index ID',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Added At',
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `REPORT_COMPARED_PRODUCT_INDEX_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  UNIQUE KEY `REPORT_COMPARED_PRODUCT_INDEX_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `REPORT_COMPARED_PRODUCT_INDEX_STORE_ID` (`store_id`),
  KEY `REPORT_COMPARED_PRODUCT_INDEX_ADDED_AT` (`added_at`),
  KEY `REPORT_COMPARED_PRODUCT_INDEX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_CMPD_PRD_IDX_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_CMPD_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_COMPARED_PRODUCT_INDEX_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Compared Product Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_compared_product_index`
--

LOCK TABLES `report_compared_product_index` WRITE;
/*!40000 ALTER TABLE `report_compared_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_compared_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event`
--

DROP TABLE IF EXISTS `report_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_event` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event ID',
  `logged_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Logged At',
  `event_type_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Event Type ID',
  `object_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Object ID',
  `subject_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Subject ID',
  `subtype` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Subtype',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`event_id`),
  KEY `REPORT_EVENT_EVENT_TYPE_ID` (`event_type_id`),
  KEY `REPORT_EVENT_SUBJECT_ID` (`subject_id`),
  KEY `REPORT_EVENT_OBJECT_ID` (`object_id`),
  KEY `REPORT_EVENT_SUBTYPE` (`subtype`),
  KEY `REPORT_EVENT_STORE_ID` (`store_id`),
  CONSTRAINT `REPORT_EVENT_EVENT_TYPE_ID_REPORT_EVENT_TYPES_EVENT_TYPE_ID` FOREIGN KEY (`event_type_id`) REFERENCES `report_event_types` (`event_type_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_EVENT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Event Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event`
--

LOCK TABLES `report_event` WRITE;
/*!40000 ALTER TABLE `report_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event_types`
--

DROP TABLE IF EXISTS `report_event_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_event_types` (
  `event_type_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Event Type ID',
  `event_name` varchar(64) NOT NULL COMMENT 'Event Name',
  `customer_login` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer Login',
  PRIMARY KEY (`event_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Event Type Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_event_types`
--

LOCK TABLES `report_event_types` WRITE;
/*!40000 ALTER TABLE `report_event_types` DISABLE KEYS */;
INSERT INTO `report_event_types` VALUES (1,'catalog_product_view',0),(2,'sendfriend_product',0),(3,'catalog_product_compare_add_product',0),(4,'checkout_cart_add_product',0),(5,'wishlist_add_product',0),(6,'wishlist_share',0);
/*!40000 ALTER TABLE `report_event_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_daily`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_aggregated_daily` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `REPORT_VIEWED_PRD_AGGRED_DAILY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_AGGRED_DAILY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_AGGREGATED_DAILY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Most Viewed Products Aggregated Daily';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_daily`
--

LOCK TABLES `report_viewed_product_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_monthly`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_aggregated_monthly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `REPORT_VIEWED_PRD_AGGRED_MONTHLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_AGGRED_MONTHLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_AGGREGATED_MONTHLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Most Viewed Products Aggregated Monthly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_monthly`
--

LOCK TABLES `report_viewed_product_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_aggregated_yearly`
--

DROP TABLE IF EXISTS `report_viewed_product_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_aggregated_yearly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `views_num` int(11) NOT NULL DEFAULT 0 COMMENT 'Number of Views',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `REPORT_VIEWED_PRD_AGGRED_YEARLY_PERIOD_STORE_ID_PRD_ID` (`period`,`store_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_AGGRED_YEARLY_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_AGGREGATED_YEARLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Most Viewed Products Aggregated Yearly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_aggregated_yearly`
--

LOCK TABLES `report_viewed_product_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_yearly` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_viewed_product_index`
--

DROP TABLE IF EXISTS `report_viewed_product_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `report_viewed_product_index` (
  `index_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Index ID',
  `visitor_id` int(10) unsigned DEFAULT NULL COMMENT 'Visitor ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Added At',
  PRIMARY KEY (`index_id`),
  UNIQUE KEY `REPORT_VIEWED_PRODUCT_INDEX_VISITOR_ID_PRODUCT_ID` (`visitor_id`,`product_id`),
  UNIQUE KEY `REPORT_VIEWED_PRODUCT_INDEX_CUSTOMER_ID_PRODUCT_ID` (`customer_id`,`product_id`),
  KEY `REPORT_VIEWED_PRODUCT_INDEX_STORE_ID` (`store_id`),
  KEY `REPORT_VIEWED_PRODUCT_INDEX_ADDED_AT` (`added_at`),
  KEY `REPORT_VIEWED_PRODUCT_INDEX_PRODUCT_ID` (`product_id`),
  CONSTRAINT `REPORT_VIEWED_PRD_IDX_CSTR_ID_CSTR_ENTT_ENTT_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRD_IDX_PRD_ID_CAT_PRD_ENTT_ENTT_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REPORT_VIEWED_PRODUCT_INDEX_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reports Viewed Product Index Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `report_viewed_product_index`
--

LOCK TABLES `report_viewed_product_index` WRITE;
/*!40000 ALTER TABLE `report_viewed_product_index` DISABLE KEYS */;
/*!40000 ALTER TABLE `report_viewed_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_counts`
--

DROP TABLE IF EXISTS `reporting_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_counts` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `type` varchar(255) DEFAULT NULL COMMENT 'Item Reported',
  `count` int(10) unsigned DEFAULT NULL COMMENT 'Count Value',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for all count related events generated via the cron job';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_counts`
--

LOCK TABLES `reporting_counts` WRITE;
/*!40000 ALTER TABLE `reporting_counts` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_counts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_module_status`
--

DROP TABLE IF EXISTS `reporting_module_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_module_status` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Module ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Module Name',
  `active` varchar(255) DEFAULT NULL COMMENT 'Module Active Status',
  `setup_version` varchar(255) DEFAULT NULL COMMENT 'Module Version',
  `state` varchar(255) DEFAULT NULL COMMENT 'Module State',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Module Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_module_status`
--

LOCK TABLES `reporting_module_status` WRITE;
/*!40000 ALTER TABLE `reporting_module_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_module_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_orders`
--

DROP TABLE IF EXISTS `reporting_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_orders` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `total` decimal(20,4) unsigned DEFAULT NULL,
  `total_base` decimal(20,4) unsigned DEFAULT NULL,
  `item_count` int(10) unsigned NOT NULL COMMENT 'Line Item Count',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for all orders';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_orders`
--

LOCK TABLES `reporting_orders` WRITE;
/*!40000 ALTER TABLE `reporting_orders` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_system_updates`
--

DROP TABLE IF EXISTS `reporting_system_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_system_updates` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `type` varchar(255) DEFAULT NULL COMMENT 'Update Type',
  `action` varchar(255) DEFAULT NULL COMMENT 'Action Performed',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for system updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_system_updates`
--

LOCK TABLES `reporting_system_updates` WRITE;
/*!40000 ALTER TABLE `reporting_system_updates` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_system_updates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reporting_users`
--

DROP TABLE IF EXISTS `reporting_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `reporting_users` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `type` varchar(255) DEFAULT NULL COMMENT 'User Type',
  `action` varchar(255) DEFAULT NULL COMMENT 'Action Performed',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Reporting for user actions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reporting_users`
--

LOCK TABLES `reporting_users` WRITE;
/*!40000 ALTER TABLE `reporting_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `reporting_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review` (
  `review_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Review create date',
  `entity_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `entity_pk_value` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `status_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Status code',
  PRIMARY KEY (`review_id`),
  KEY `REVIEW_ENTITY_ID` (`entity_id`),
  KEY `REVIEW_STATUS_ID` (`status_id`),
  KEY `REVIEW_ENTITY_PK_VALUE` (`entity_pk_value`),
  CONSTRAINT `REVIEW_ENTITY_ID_REVIEW_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `review_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `REVIEW_STATUS_ID_REVIEW_STATUS_STATUS_ID` FOREIGN KEY (`status_id`) REFERENCES `review_status` (`status_id`) ON DELETE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=347 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review base information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
INSERT INTO `review` VALUES (1,'2022-11-14 16:42:06',1,1,1),(2,'2022-11-14 16:42:06',1,1,1),(3,'2022-11-14 16:42:06',1,6,1),(4,'2022-11-14 16:42:06',1,6,1),(5,'2022-11-14 16:42:06',1,6,1),(6,'2022-11-14 16:42:06',1,3,1),(7,'2022-11-14 16:42:06',1,3,1),(8,'2022-11-14 16:42:06',1,3,1),(9,'2022-11-14 16:42:06',1,2,1),(10,'2022-11-14 16:42:06',1,2,1),(11,'2022-11-14 16:42:06',1,4,1),(12,'2022-11-14 16:42:06',1,4,1),(13,'2022-11-14 16:42:06',1,4,1),(14,'2022-11-14 16:42:06',1,5,1),(15,'2022-11-14 16:42:06',1,5,1),(16,'2022-11-14 16:42:06',1,37,1),(17,'2022-11-14 16:42:06',1,37,1),(18,'2022-11-14 16:42:06',1,37,1),(19,'2022-11-14 16:42:06',1,40,1),(20,'2022-11-14 16:42:06',1,40,1),(21,'2022-11-14 16:42:06',1,40,1),(22,'2022-11-14 16:42:06',1,38,1),(23,'2022-11-14 16:42:06',1,38,1),(24,'2022-11-14 16:42:06',1,38,1),(25,'2022-11-14 16:42:06',1,36,1),(26,'2022-11-14 16:42:06',1,36,1),(27,'2022-11-14 16:42:06',1,39,1),(28,'2022-11-14 16:42:06',1,39,1),(29,'2022-11-14 16:42:06',1,39,1),(30,'2022-11-14 16:42:06',1,39,1),(31,'2022-11-14 16:42:06',1,270,1),(32,'2022-11-14 16:42:06',1,270,1),(33,'2022-11-14 16:42:06',1,286,1),(34,'2022-11-14 16:42:06',1,286,1),(35,'2022-11-14 16:42:06',1,414,1),(36,'2022-11-14 16:42:06',1,414,1),(37,'2022-11-14 16:42:06',1,414,1),(38,'2022-11-14 16:42:06',1,302,1),(39,'2022-11-14 16:42:06',1,302,1),(40,'2022-11-14 16:42:06',1,302,1),(41,'2022-11-14 16:42:06',1,398,1),(42,'2022-11-14 16:42:06',1,398,1),(43,'2022-11-14 16:42:06',1,398,1),(44,'2022-11-14 16:42:06',1,318,1),(45,'2022-11-14 16:42:06',1,318,1),(46,'2022-11-14 16:42:06',1,334,1),(47,'2022-11-14 16:42:06',1,334,1),(48,'2022-11-14 16:42:06',1,334,1),(49,'2022-11-14 16:42:06',1,350,1),(50,'2022-11-14 16:42:06',1,350,1),(51,'2022-11-14 16:42:06',1,366,1),(52,'2022-11-14 16:42:06',1,366,1),(53,'2022-11-14 16:42:06',1,737,1),(54,'2022-11-14 16:42:06',1,737,1),(55,'2022-11-14 16:42:06',1,737,1),(56,'2022-11-14 16:42:06',1,750,1),(57,'2022-11-14 16:42:06',1,750,1),(58,'2022-11-14 16:42:06',1,750,1),(59,'2022-11-14 16:42:06',1,763,1),(60,'2022-11-14 16:42:06',1,763,1),(61,'2022-11-14 16:42:06',1,776,1),(62,'2022-11-14 16:42:06',1,776,1),(63,'2022-11-14 16:42:06',1,776,1),(64,'2022-11-14 16:42:06',1,789,1),(65,'2022-11-14 16:42:06',1,789,1),(66,'2022-11-14 16:42:06',1,789,1),(67,'2022-11-14 16:42:06',1,558,1),(68,'2022-11-14 16:42:06',1,558,1),(69,'2022-11-14 16:42:06',1,558,1),(70,'2022-11-14 16:42:06',1,574,1),(71,'2022-11-14 16:42:06',1,574,1),(72,'2022-11-14 16:42:06',1,526,1),(73,'2022-11-14 16:42:06',1,526,1),(74,'2022-11-14 16:42:06',1,446,1),(75,'2022-11-14 16:42:06',1,446,1),(76,'2022-11-14 16:42:06',1,446,1),(77,'2022-11-14 16:42:06',1,462,1),(78,'2022-11-14 16:42:06',1,462,1),(79,'2022-11-14 16:42:06',1,462,1),(80,'2022-11-14 16:42:06',1,542,1),(81,'2022-11-14 16:42:06',1,542,1),(82,'2022-11-14 16:42:06',1,606,1),(83,'2022-11-14 16:42:06',1,606,1),(84,'2022-11-14 16:42:06',1,606,1),(85,'2022-11-14 16:42:06',1,622,1),(86,'2022-11-14 16:42:06',1,622,1),(87,'2022-11-14 16:42:06',1,622,1),(88,'2022-11-14 16:42:06',1,622,1),(89,'2022-11-14 16:42:06',1,478,1),(90,'2022-11-14 16:42:06',1,478,1),(91,'2022-11-14 16:42:06',1,478,1),(92,'2022-11-14 16:42:06',1,590,1),(93,'2022-11-14 16:42:06',1,590,1),(94,'2022-11-14 16:42:06',1,590,1),(95,'2022-11-14 16:42:06',1,494,1),(96,'2022-11-14 16:42:06',1,494,1),(97,'2022-11-14 16:42:06',1,494,1),(98,'2022-11-14 16:42:06',1,510,1),(99,'2022-11-14 16:42:06',1,510,1),(100,'2022-11-14 16:42:06',1,510,1),(101,'2022-11-14 16:42:06',1,893,1),(102,'2022-11-14 16:42:06',1,893,1),(103,'2022-11-14 16:42:06',1,893,1),(104,'2022-11-14 16:42:06',1,911,1),(105,'2022-11-14 16:42:06',1,911,1),(106,'2022-11-14 16:42:06',1,911,1),(107,'2022-11-14 16:42:06',1,924,1),(108,'2022-11-14 16:42:06',1,924,1),(109,'2022-11-14 16:42:06',1,924,1),(110,'2022-11-14 16:42:06',1,937,1),(111,'2022-11-14 16:42:06',1,937,1),(112,'2022-11-14 16:42:06',1,937,1),(113,'2022-11-14 16:42:06',1,950,1),(114,'2022-11-14 16:42:06',1,950,1),(115,'2022-11-14 16:42:06',1,963,1),(116,'2022-11-14 16:42:06',1,963,1),(117,'2022-11-14 16:42:06',1,963,1),(118,'2022-11-14 16:42:06',1,976,1),(119,'2022-11-14 16:42:06',1,976,1),(120,'2022-11-14 16:42:06',1,989,1),(121,'2022-11-14 16:42:06',1,989,1),(122,'2022-11-14 16:42:06',1,989,1),(123,'2022-11-14 16:42:06',1,638,1),(124,'2022-11-14 16:42:06',1,638,1),(125,'2022-11-14 16:42:06',1,638,1),(126,'2022-11-14 16:42:06',1,638,1),(127,'2022-11-14 16:42:06',1,654,1),(128,'2022-11-14 16:42:06',1,654,1),(129,'2022-11-14 16:42:06',1,654,1),(130,'2022-11-14 16:42:06',1,670,1),(131,'2022-11-14 16:42:07',1,670,1),(132,'2022-11-14 16:42:07',1,670,1),(133,'2022-11-14 16:42:07',1,676,1),(134,'2022-11-14 16:42:07',1,676,1),(135,'2022-11-14 16:42:07',1,676,1),(136,'2022-11-14 16:42:07',1,676,1),(137,'2022-11-14 16:42:07',1,7,1),(138,'2022-11-14 16:42:07',1,7,1),(139,'2022-11-14 16:42:07',1,7,1),(140,'2022-11-14 16:42:07',1,20,1),(141,'2022-11-14 16:42:07',1,20,1),(142,'2022-11-14 16:42:07',1,20,1),(143,'2022-11-14 16:42:07',1,18,1),(144,'2022-11-14 16:42:07',1,18,1),(145,'2022-11-14 16:42:07',1,23,1),(146,'2022-11-14 16:42:07',1,23,1),(147,'2022-11-14 16:42:07',1,23,1),(148,'2022-11-14 16:42:07',1,17,1),(149,'2022-11-14 16:42:07',1,17,1),(150,'2022-11-14 16:42:07',1,17,1),(151,'2022-11-14 16:42:07',1,19,1),(152,'2022-11-14 16:42:07',1,19,1),(153,'2022-11-14 16:42:07',1,19,1),(154,'2022-11-14 16:42:07',1,15,1),(155,'2022-11-14 16:42:07',1,16,1),(156,'2022-11-14 16:42:07',1,16,1),(157,'2022-11-14 16:42:07',1,8,1),(158,'2022-11-14 16:42:07',1,8,1),(159,'2022-11-14 16:42:07',1,8,1),(160,'2022-11-14 16:42:07',1,9,1),(161,'2022-11-14 16:42:07',1,9,1),(162,'2022-11-14 16:42:07',1,12,1),(163,'2022-11-14 16:42:07',1,12,1),(164,'2022-11-14 16:42:07',1,14,1),(165,'2022-11-14 16:42:07',1,14,1),(166,'2022-11-14 16:42:07',1,14,1),(167,'2022-11-14 16:42:07',1,10,1),(168,'2022-11-14 16:42:07',1,10,1),(169,'2022-11-14 16:42:07',1,11,1),(170,'2022-11-14 16:42:07',1,11,1),(171,'2022-11-14 16:42:07',1,11,1),(172,'2022-11-14 16:42:07',1,13,1),(173,'2022-11-14 16:42:07',1,13,1),(174,'2022-11-14 16:42:07',1,13,1),(175,'2022-11-14 16:42:07',1,42,1),(176,'2022-11-14 16:42:07',1,42,1),(177,'2022-11-14 16:42:07',1,42,1),(178,'2022-11-14 16:42:07',1,44,1),(179,'2022-11-14 16:42:07',1,44,1),(180,'2022-11-14 16:42:07',1,43,1),(181,'2022-11-14 16:42:07',1,43,1),(182,'2022-11-14 16:42:07',1,43,1),(183,'2022-11-14 16:42:07',1,41,1),(184,'2022-11-14 16:42:07',1,41,1),(185,'2022-11-14 16:42:07',1,1044,1),(186,'2022-11-14 16:42:07',1,1044,1),(187,'2022-11-14 16:42:07',1,1044,1),(188,'2022-11-14 16:42:07',1,1060,1),(189,'2022-11-14 16:42:07',1,1060,1),(190,'2022-11-14 16:42:07',1,1060,1),(191,'2022-11-14 16:42:07',1,1076,1),(192,'2022-11-14 16:42:07',1,1076,1),(193,'2022-11-14 16:42:07',1,1076,1),(194,'2022-11-14 16:42:07',1,1092,1),(195,'2022-11-14 16:42:07',1,1092,1),(196,'2022-11-14 16:42:07',1,1092,1),(197,'2022-11-14 16:42:07',1,1108,1),(198,'2022-11-14 16:42:07',1,1108,1),(199,'2022-11-14 16:42:07',1,1108,1),(200,'2022-11-14 16:42:07',1,1114,1),(201,'2022-11-14 16:42:07',1,1114,1),(202,'2022-11-14 16:42:07',1,1220,1),(203,'2022-11-14 16:42:07',1,1220,1),(204,'2022-11-14 16:42:07',1,1220,1),(205,'2022-11-14 16:42:07',1,1236,1),(206,'2022-11-14 16:42:07',1,1236,1),(207,'2022-11-14 16:42:07',1,1236,1),(208,'2022-11-14 16:42:07',1,1236,1),(209,'2022-11-14 16:42:07',1,1252,1),(210,'2022-11-14 16:42:07',1,1252,1),(211,'2022-11-14 16:42:07',1,1252,1),(212,'2022-11-14 16:42:07',1,1268,1),(213,'2022-11-14 16:42:07',1,1268,1),(214,'2022-11-14 16:42:07',1,1284,1),(215,'2022-11-14 16:42:07',1,1284,1),(216,'2022-11-14 16:42:07',1,1284,1),(217,'2022-11-14 16:42:07',1,1380,1),(218,'2022-11-14 16:42:07',1,1380,1),(219,'2022-11-14 16:42:07',1,1380,1),(220,'2022-11-14 16:42:07',1,1300,1),(221,'2022-11-14 16:42:07',1,1300,1),(222,'2022-11-14 16:42:07',1,1300,1),(223,'2022-11-14 16:42:07',1,1316,1),(224,'2022-11-14 16:42:07',1,1316,1),(225,'2022-11-14 16:42:07',1,1332,1),(226,'2022-11-14 16:42:07',1,1332,1),(227,'2022-11-14 16:42:07',1,1332,1),(228,'2022-11-14 16:42:07',1,1348,1),(229,'2022-11-14 16:42:07',1,1348,1),(230,'2022-11-14 16:42:07',1,1348,1),(231,'2022-11-14 16:42:07',1,1364,1),(232,'2022-11-14 16:42:07',1,1364,1),(233,'2022-11-14 16:42:07',1,1364,1),(234,'2022-11-14 16:42:07',1,1819,1),(235,'2022-11-14 16:42:07',1,1819,1),(236,'2022-11-14 16:42:07',1,1826,1),(237,'2022-11-14 16:42:07',1,1826,1),(238,'2022-11-14 16:42:07',1,1826,1),(239,'2022-11-14 16:42:07',1,1833,1),(240,'2022-11-14 16:42:07',1,1833,1),(241,'2022-11-14 16:42:07',1,1833,1),(242,'2022-11-14 16:42:07',1,1840,1),(243,'2022-11-14 16:42:07',1,1840,1),(244,'2022-11-14 16:42:07',1,1840,1),(245,'2022-11-14 16:42:07',1,1840,1),(246,'2022-11-14 16:42:07',1,1847,1),(247,'2022-11-14 16:42:07',1,1847,1),(248,'2022-11-14 16:42:07',1,1854,1),(249,'2022-11-14 16:42:07',1,1854,1),(250,'2022-11-14 16:42:07',1,1854,1),(251,'2022-11-14 16:42:07',1,1572,1),(252,'2022-11-14 16:42:07',1,1572,1),(253,'2022-11-14 16:42:07',1,1572,1),(254,'2022-11-14 16:42:07',1,1412,1),(255,'2022-11-14 16:42:07',1,1412,1),(256,'2022-11-14 16:42:07',1,1412,1),(257,'2022-11-14 16:42:07',1,1428,1),(258,'2022-11-14 16:42:07',1,1428,1),(259,'2022-11-14 16:42:07',1,1428,1),(260,'2022-11-14 16:42:07',1,1428,1),(261,'2022-11-14 16:42:07',1,1444,1),(262,'2022-11-14 16:42:07',1,1444,1),(263,'2022-11-14 16:42:07',1,1588,1),(264,'2022-11-14 16:42:07',1,1588,1),(265,'2022-11-14 16:42:07',1,1588,1),(266,'2022-11-14 16:42:07',1,1476,1),(267,'2022-11-14 16:42:07',1,1476,1),(268,'2022-11-14 16:42:07',1,1492,1),(269,'2022-11-14 16:42:07',1,1492,1),(270,'2022-11-14 16:42:07',1,1492,1),(271,'2022-11-14 16:42:07',1,1508,1),(272,'2022-11-14 16:42:07',1,1508,1),(273,'2022-11-14 16:42:07',1,1508,1),(274,'2022-11-14 16:42:07',1,1524,1),(275,'2022-11-14 16:42:07',1,1524,1),(276,'2022-11-14 16:42:07',1,1524,1),(277,'2022-11-14 16:42:07',1,1540,1),(278,'2022-11-14 16:42:07',1,1540,1),(279,'2022-11-14 16:42:07',1,1540,1),(280,'2022-11-14 16:42:07',1,1556,1),(281,'2022-11-14 16:42:07',1,1556,1),(282,'2022-11-14 16:42:07',1,1556,1),(283,'2022-11-14 16:42:07',1,1919,1),(284,'2022-11-14 16:42:07',1,1919,1),(285,'2022-11-14 16:42:07',1,1919,1),(286,'2022-11-14 16:42:07',1,1935,1),(287,'2022-11-14 16:42:07',1,1935,1),(288,'2022-11-14 16:42:07',1,1935,1),(289,'2022-11-14 16:42:07',1,1951,1),(290,'2022-11-14 16:42:07',1,1951,1),(291,'2022-11-14 16:42:07',1,1967,1),(292,'2022-11-14 16:42:07',1,1967,1),(293,'2022-11-14 16:42:07',1,1983,1),(294,'2022-11-14 16:42:07',1,1983,1),(295,'2022-11-14 16:42:07',1,1983,1),(296,'2022-11-14 16:42:07',1,1990,1),(297,'2022-11-14 16:42:07',1,1990,1),(298,'2022-11-14 16:42:07',1,1997,1),(299,'2022-11-14 16:42:07',1,1997,1),(300,'2022-11-14 16:42:07',1,1997,1),(301,'2022-11-14 16:42:07',1,2003,1),(302,'2022-11-14 16:42:07',1,2003,1),(303,'2022-11-14 16:42:07',1,2003,1),(304,'2022-11-14 16:42:07',1,2010,1),(305,'2022-11-14 16:42:07',1,2010,1),(306,'2022-11-14 16:42:07',1,2010,1),(307,'2022-11-14 16:42:07',1,2017,1),(308,'2022-11-14 16:42:07',1,2017,1),(309,'2022-11-14 16:42:07',1,2017,1),(310,'2022-11-14 16:42:07',1,2024,1),(311,'2022-11-14 16:42:07',1,2024,1),(312,'2022-11-14 16:42:07',1,2024,1),(313,'2022-11-14 16:42:07',1,2040,1),(314,'2022-11-14 16:42:07',1,2040,1),(315,'2022-11-14 16:42:07',1,2040,1),(316,'2022-11-14 16:42:07',1,1604,1),(317,'2022-11-14 16:42:08',1,1604,1),(318,'2022-11-14 16:42:08',1,1604,1),(319,'2022-11-14 16:42:08',1,1604,1),(320,'2022-11-14 16:42:08',1,1620,1),(321,'2022-11-14 16:42:08',1,1620,1),(322,'2022-11-14 16:42:08',1,1620,1),(323,'2022-11-14 16:42:08',1,1620,1),(324,'2022-11-14 16:42:08',1,1636,1),(325,'2022-11-14 16:42:08',1,1636,1),(326,'2022-11-14 16:42:08',1,1636,1),(327,'2022-11-14 16:42:08',1,1652,1),(328,'2022-11-14 16:42:08',1,1652,1),(329,'2022-11-14 16:42:08',1,1652,1),(330,'2022-11-14 16:42:08',1,1668,1),(331,'2022-11-14 16:42:08',1,1668,1),(332,'2022-11-14 16:42:08',1,1668,1),(333,'2022-11-14 16:42:08',1,1764,1),(334,'2022-11-14 16:42:08',1,1764,1),(335,'2022-11-14 16:42:08',1,1764,1),(336,'2022-11-14 16:42:08',1,1780,1),(337,'2022-11-14 16:42:08',1,1796,1),(338,'2022-11-14 16:42:08',1,1796,1),(339,'2022-11-14 16:42:08',1,1796,1),(340,'2022-11-14 16:42:08',1,1812,1),(341,'2022-11-14 16:42:08',1,1812,1),(342,'2022-11-14 16:42:08',1,1684,1),(343,'2022-11-14 16:42:08',1,1684,1),(344,'2022-11-14 16:42:08',1,1700,1),(345,'2022-11-14 16:42:08',1,1700,1),(346,'2022-11-14 16:42:08',1,1700,1);
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_detail`
--

DROP TABLE IF EXISTS `review_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_detail` (
  `detail_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review detail ID',
  `review_id` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Review ID',
  `store_id` smallint(5) unsigned DEFAULT 0 COMMENT 'Store ID',
  `title` varchar(255) NOT NULL COMMENT 'Title',
  `detail` text NOT NULL COMMENT 'Detail description',
  `nickname` varchar(128) NOT NULL COMMENT 'User nickname',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  PRIMARY KEY (`detail_id`),
  KEY `REVIEW_DETAIL_REVIEW_ID` (`review_id`),
  KEY `REVIEW_DETAIL_STORE_ID` (`store_id`),
  KEY `REVIEW_DETAIL_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `REVIEW_DETAIL_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL,
  CONSTRAINT `REVIEW_DETAIL_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE,
  CONSTRAINT `REVIEW_DETAIL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=347 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review detail information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_detail`
--

LOCK TABLES `review_detail` WRITE;
/*!40000 ALTER TABLE `review_detail` DISABLE KEYS */;
INSERT INTO `review_detail` VALUES (1,1,1,'I prefer more compartments','I prefer more compartments. If you don\'t mind putting everything in one space, it\'s fine. Good for the gym.','Chi',NULL),(2,2,1,'I use it a lot ','It\'s a good size and I use it a lot. My only issue with it was I wanted the handles to be longer so I can wear it on my back.','Filiberto',NULL),(3,3,1,'I\'ve had this thing for really long','I\'ve had this thing for a really long time and it barely shows any signs of wear and tear. It\'s really big, too! I\'ve taken it on day trips as well as short vacations and usually have no trouble finding room for my stuff.','Herb',NULL),(4,4,1,'Decent bag','Decent bag. I keep my stuff in it for work and the gym. It\'s nice and roomy. I wish it had a more sophisticated design, though. Kinda looks like it\'s for kids.','Craig',NULL),(5,5,1,'Screwed up my back','I can\'t believe they\'re claiming these straps are \"padded.\" Wearing this thing to class for a semester totally screwed up my back, and my shoulders would start to ache after a few minutes where the straps dug in.','Orville',NULL),(6,6,1,'Awesome bag','Awesome bag but I found it to be smaller than I thought. I haven\'t felt any additional strain on my back and I use it all day long for my job.','Marty',NULL),(7,7,1,'The back needs more padding','If the back had more padding I would recommend it for everyone. You can tell the material is strong and not cheap so it\'s definitely worth it.','Chase',NULL),(8,8,1,'I bought this backpack for my son','I bought this backpack for my son to take to school, but he carries it like a suitcase now! It\'s also really good for airplane travel.','Kennith',NULL),(9,9,1,'awesome for going back and forth','This is awesome for going back and forth to class. I live off campus and it\'s a longer walk, but this pack fits comfortably and I can even store my laptop in the main compartment.','Gaston',NULL),(10,10,1,'comfy and i don\'t feel like a loser','comfy and i don\'t feel like a loser carrying it.','Issac',NULL),(11,11,1,'The shoulder strap broke ','The shoulder strap broke the first time I used it. Awesome.','Daren',NULL),(12,12,1,'Good for work. Holds everything ','This is good for work. Holds everything I need. The fabric doesn\'t seem that strong, but so far so good.','Garry',NULL),(13,13,1,'Great bag! I use it for everything! ','Great bag! I use it for everything! Not sure what happened with the person who said the strap broke because mine is perfect. Maybe it was fluke? I\'d return it and try another. It\'s been awesome for me!','Quinn',NULL),(14,14,1,'This bag is really cool','This bag is really cool. I\'m an art major, so I have tons of supplies that I have to lug back and forth every day for class. I didn\'t think this would be big enough, but surprisingly it can hold just about all my stuff. I really like the way it looks too.','Jame',NULL),(15,15,1,'Color is weird','I wanted to like this bag, and it is definitely good quality, but the color is so weird in real life. From a distance it kind of looks like I just found it in a dumpster. Shame because that is the only drawback.','Adalberto',NULL),(16,16,1,'I am OBSESSED with these','I run 5 times a day and am OBSESSED with this watch! It tracks and calculates all the things my brain can\'t because I hate maths. PS I know this is a men\'s watch and I am not a man, but I have large wrists!','Refugio',NULL),(17,17,1,'This thing is awesome ','This thing is awesome and remembers all the stuff I\'ve stored. ','Jewel',NULL),(18,18,1,'It slides around on my wrist','It slides around on my wrist when I sweat. I\'ve tried making it smaller but that doesn\'t seem to help.','Brice',NULL),(19,19,1,'Working flawlessly','I recently replace my 25 year old watch with this one, so it had high expectations to live up to. So far all the features are working flawlessly, I only hope it lasts as long as my old one.','Billy',NULL),(20,20,1,'offers a lot of technology','can\'t say this is the coolest looking watch I\'ve ever owned (it\'s no FAMOUS DESIGNER or anything) but it has a lot to offer technology-wise','Marc',NULL),(21,21,1,'Hydration alarm','This was given as a gift to me and it wasn\'t the one I asked for, but I\'m starting to like the different perks like the hydration alarm','Luther',NULL),(22,22,1,'It works ok but the ugliness is blinding','It works ok but the ugliness is blinding I am literally blinded','Leon',NULL),(23,23,1,'Watch too tight','Watch too tight please email how to loosen it or I\'ll leave bad review','Max',NULL),(24,24,1,'No ticktock','I got it because I thought it would still make a ticktick noise even though it\'s digital, but it doesn\'t!','Chuck',NULL),(25,25,1,'Not a bad watch for the price','Not a bad watch for the price. Wish it had actual numbers instead of marks, though.','Robert',NULL),(26,26,1,'the only watch I wear','Hands down, it\'s the only watch I wear when I\'m out on a run. The strap is soft and smooth, and the face even glows in the dark.','Noe',NULL),(27,27,1,'Dual time zone settings','When I\'m in another country, I hate not knowing what time it really is back home so the dual time zone settings are awesome!','Frank',NULL),(28,28,1,'Really perfect for travel ','Really perfect for my needs. I travel a ton, so I\'ll always know what time to give my wife a call back home.','Jamie',NULL),(29,29,1,'I really like the modern look','I really like the modern look of this watch, but I could only get one time zone to work. I hope it has a warranty because I\'m sending it back!','Bobby',NULL),(30,30,1,'This watch is so tight','This watch is so tight around my wrist! I don\'t care if it\'s adjustable, it cuts off my circulation.','Tommie',NULL),(31,31,1,'My favorite layers','This is one of my favorite layers for running in the winter, it keeps me warm but it\'s not super bulky.','Markus',NULL),(32,32,1,'Weird looking pocket','I where it when I\'m coaching football so I can run up and down the sidelines and yell without getting to hot. The pocket on the chest is weird looking tho.','Xavier',NULL),(33,33,1,'Perfect layer for the game','Perfect layer for wearing to the game, it doesn\'t shed all over your clothes like a regular hoodie.','Mike',NULL),(34,34,1,'The fabric is great','the fabric is great, it keeps me warm but it\'s not bulky like my other hoodies. Runs large, though.','Emory',NULL),(35,35,1,'This jacket isn\'t keeping me warm','This jacket isn\'t keeping me warm','Jon',NULL),(36,36,1,'I don\'t feel protected','Not sure exactly what \"elements\" they\'re talking about here. I don\'t feel protected from any \"elements\" in this throw-away.','Homer',NULL),(37,37,1,'avid hiker/snowboarder','I\'m an avid hiker/snowboarder and know quality when I see it. Please don\'t be fooled by the thin feel of this jacket - I always feel very comfortable and only rarely feel too warm, and then it\'s only because I wear insulating base layers. You will not be disappointed, especially if you\'re into winter sports or outdoor activities at higher elevations. My only issue with it is the zipper, which broke and had to be replaced.','Wilbur',NULL),(38,38,1,'Has never let me down','This jacket is going to be by my side for the rest of my life. It\'s never let me down once in a rainstorm, always keeping me dry as I bike back and forth to work. ','Long',NULL),(39,39,1,'Practically perferct','I have to say this is a practically perfect rain jacket. I do wish it was heavier though since it only works for me in spring and summer rainstorms. ','Lindsay',NULL),(40,40,1,'Excellent quality. I actually love','Excellent quality. I actually love when it rains because I get a lot of compliments whenever I wear this jacket. ','Randell',NULL),(41,41,1,'I just live for this track jacket','I just live for this track jacket. Because it\'s solid, I can put it on over any t-shirt and look really athletic. I may not exercise all the time, but wearing this jacket makes other people think I do!','Wyatt',NULL),(42,42,1,'Not 100% sure how I feel','Not 100% sure how I feel about this yet so I\'m going to number it right in the middle. It keeps me warm but the fleece is kind of itchy. It definitely has to go on top of another layer or you\'ll spend all day itching!','Glen',NULL),(43,43,1,'fleece lining','The fleece lining is what sold me! I hate being cold and this jacket really helps me not to be. Almost perfect-the hem slightly unraveled which is preventing me from giving it a 5.','Shon',NULL),(44,44,1,'I didn\'t think it was that warm','I didn\'t think it was that warm at all and it needs a hood. I wouldn\'t wear it in the winter that\'s for sure. ','Neal',NULL),(45,45,1,'for my son to wear to school ','I got this for my son to wear to school and it\'s treated him very well. Not too bulky and the reversible design is a very nice touch!','Herschel',NULL),(46,46,1,'Kinda bulky','Kinda bulky when you wear both, but they still let me move ok. Great for football games.','Rudolf',NULL),(47,47,1,'easy to take apart','I like this one. It\'s easy to take apart when you want to wear the quilted part and zips back in no problem. If you\'re a big guy its fits a little tight under the arms though.','Emmett',NULL),(48,48,1,'does everything it\'s suppose','This jacket does everything it\'s supposed to do. Keeps me warm and has lots of room for my stuff. Good buy!','Burl',NULL),(49,49,1,'Love it; don\'t have to take off gloves','Love it; don\'t have to take my gloves off and dig around in my pocket for my ipod','Carol',NULL),(50,50,1,'Wish buttons were on sleeve','Wish the buttons were on the sleeve but still very cool. Jacket is way warm too','Ronald',NULL),(51,51,1,'Great on my evening ride','I went back to the site and snagged another in a different color - they\'re great on my evening rides. I usually prefer raglan sleeves but I am always comfortable in this design, and the mesh works wonders for keeping my temperature down. ','Arden',NULL),(52,52,1,'Loop thing broke','I\'d give it 4 or 5 stars if it wasn\'t for the fact that the effing  loop thing broke. It wasn\'t stretchy enough and now im back to carrying my fone and sweating on it ughghg! ','Jessie',NULL),(53,53,1,'They chafed me!','They chafed me!','Rashad',NULL),(54,54,1,'They are comfy','Don\'t know why people on here are so negative about these pants. They are comfy and feel very lightweight and soft. The internal pocket is great for cash when I need to refeul during runs! ','Barrett',NULL),(55,55,1,'Saggy pants','After running in these saggy pants I just wanted to crawl into a hole a die. ','Davis',NULL),(56,56,1,'These are really bulky','These are really bulky and not very flattering at all. It looks like I have a big bulge at my stomach. I wear them around the house but I wouldn\'t go out in public with them on.','Donte',NULL),(57,57,1,'Inseam is WAY too long','Either I\'m too short or this inseam is way off. WAY too long! I trip constantly in these.','Reyes',NULL),(58,58,1,'Keeping me warm before games','They do the job of keeping me warm before a game. I wear them then and only then-wouldn\'t wear them anywhere else.','Harold',NULL),(59,59,1,'There\'s nothing to dislike','There\'s nothing to dislike about these track pants bc they do everything you want??blocks the wind and keeps you warm. Very happy I got them!','Darius',NULL),(60,60,1,'The mesh lining sometimes snags','The mesh lining sometimes snags when your taking them off but that\'s pretty common I think. Like them and would recommend.','Armando',NULL),(61,61,1,'These are great!','These are great! Major major points for the two-tone design plus all those technologies - I never feel gross after my runs. A must have for anyone serious about their body! ','Hershel',NULL),(62,62,1,'I bought these for my man.','I bought these for my man. What can I say, these pants keep him comfortable and dry. Never heard any complaints except that he wishes they stretched more. Good buy! ','Hans',NULL),(63,63,1,'I like them','I like them, they keep my sweat on the down low. They are stretchy. And I like the pockets. They look cool, too. So yeah. Go buy them.','Kenny',NULL),(64,64,1,'THESE PANTS KEEP ME WARM','THESE PANTS KEEP ME WARM WHEN IM BENCHED AT MY GAME! I DON\'T GET TO PLAY A LOT. LOL','Nicky',NULL),(65,65,1,'Good dog walking pants','Good dog walking pants','Mark',NULL),(66,66,1,'The draw string is more like half a draw','The draw string is more like half a draw string. Dosent stay so pants fall of my butt. I think they run too big.','Margarito',NULL),(67,67,1,'I got this for running','I got this for running, but the fit is kind of funny so I just end up wearing it for yard work. It\'s light enough, just nothing special.','Tyree',NULL),(68,68,1,'Nice and light. ','Nice and light. I like that there\'s no obnoxious design.','Weston',NULL),(69,69,1,'I bought 5 of the same color!','People at the gym probably think I don\'t wwas my cloths because I wear this evryday but I just bought 5 of the same color because it\'s awesome!','Jude',NULL),(70,70,1,'my new favorite CrossFit shirt','Fits great. It\'s my new favorite CrossFit shirt.','Leigh',NULL),(71,71,1,'Works for the gym','Works for the gym and even as an undershirt.','Roland',NULL),(72,72,1,'I like the crew neck','I got this shirt in the v-neck version too and I like the crew a lot better. It seems to fit better and I think the fabric is lighter. This one doesn\'t have the mesh inserts but allover the fabric feels better.','Edison',NULL),(73,73,1,'Hate the fabric','Why is this kind of fabric all the rage? I know it\'s supposed to be the best thing since sliced bread with the moisture wicking crap but I feel like I sweat MORE than with just regular cotton. I\'m over paying an arm and a leg for the \"technology.\" give me a 5 dollar tshirt from the dollar store!','Hai',NULL),(74,74,1,'Ready to hit the gym','As soon as I put this shirt on I feel ready to hit the gym, even on my laziest days. Something about the way it feels just gets me psyched up!','Cletus',NULL),(75,75,1,'Too small ','I\'m a bodybuilder with extremely large, buff muscles and this shirt simply does not accommodate my bulk. Even with the V neck it\'s too tight around my neck, and the sleeve openings were practically cutting off circulation to my biceps and triceps! I had to send it back but I have to admit that felt good ;)','Gustavo',NULL),(76,76,1,'it says moisturewicking?','it says moisturewicking but i still sweat when i wear this shirt, don\'t trust what you read on the internet','Filiberto',NULL),(77,77,1,'This shirt is a dream come true','This shirt is a dream come true for a sweat bucket like me. Love the material and I don\'t look like I got stuck in the rain when I\'m done working out.','Nathan',NULL),(78,78,1,'Awesome tee! Not cheap.','Awesome tee! Not the cheapest though.','Darwin',NULL),(79,79,1,'Liked the way it fit mostly','Liked the way it fit mostly. But the collar was weird. I guess it kept me dry?','Jonas',NULL),(80,80,1,'Keeps me cool','I like this shirt, it keeps me cool when I\'m lifting. Would like a tighter fit though.','Warren',NULL),(81,81,1,'Gets the job done. Even when I\'m pouring','Gets the job done. Even when I\'m pouring sweat, this shirt maintains a nice dry feel. I think the sizing runs a little large, so order accordingly.','Jerome',NULL),(82,82,1,'I sweat SO much.','I sweat SO much. This top is fine when I don\'t intend to exert myself, but BOY does it NOT work for people with hyperhydrosis!','Alfonzo',NULL),(83,83,1,'This shirt is too tight and too thin.','This shirt is too tight and too thin. REALLY emphasizes the fact that I do not have clearly defined pectorals.','Sergio',NULL),(84,84,1,'Great training top. ','Great training top. I like that it also has UV protection because I\'m outdoors all the time. Seems are a little weird tho.','Donnell',NULL),(85,85,1,'I love this shirt. Perfect fit','I love this shirt. Perfect fit, perfect price. My dad plays on a softball team and I got one for him and he is very happy too. has my vote! ','Erwin',NULL),(86,86,1,'Comfortable and soft','On the plus side, it\'s definitely comfortble and soft,  and yes it does keep you dry  no matter how much you sweat. However, I found the cuffs to be too tight and the material is a little too sheer for my tastes. But it\'s not the most expensive on the shelf, so whatever.','Don',NULL),(87,87,1,'It\'s okay, a little boring. ','It\'s okay, a little boring. ','Maynard',NULL),(88,88,1,'Very comfy but wears thin','It is very comfy but wears thin - I won\'t be able to get much more use out it as it now is revealing my bra I think. I have the white one so I will switch to a darker color if I decide to by another 1. Very embarrassing when your at the gym. ','Hiram',NULL),(89,89,1,'I\'ve lost 50 pounds in 5 months','I\'ve lost 50 pounds in 5 months and this shirt kept me comfortable since day one. I would recommend it to anyone serious about workout. Sizes run small tho so order a size up. ','Darwin',NULL),(90,90,1,'Fell apart in wash','I don\'t even know where to begin. It fell apart during the third wash. Whoever says this is a good-quality piece of gear is lying through their teeth! ','Chung',NULL),(91,91,1,'Fantastic shirt for the price!','This is a fantastic shirt for the price!','Jae',NULL),(92,92,1,'Luma got it right with this one.','Luma got it right with this one. I don\'t care about looking stylish, I just want a shirt that will still feel good after an hour at the gym, and that\'s what I got.','Alfred',NULL),(93,93,1,'Ripped the FIRST TIME I wore ','This shirt ripped the FIRST TIME I wore it.','Carlo',NULL),(94,94,1,'Really comfy shirt','Really comfy shirt, sometimes clings a bit but at least it dries fast.','Gus',NULL),(95,95,1,'I work out a lot','I work out a lot and my shoulders are really big, most tank tops are too tight in the armholes but this one is great.','Harry',NULL),(96,96,1,'Nice fit and fabric','Nice fit and fabric, but the inserts are in weird places.','Damon',NULL),(97,97,1,'I purchased this tank top for my son','I purchased this tank top for my son when he\'s working out in the gym after school. It fits great and he loves it!','Duncan',NULL),(98,98,1,'Yea. This pilled imeddiately','Yea. This pilled imeddiately after I washed it. Definatly returning.','Wendell',NULL),(99,99,1,'Why can\'t you make this in my size?','Why can\'t you make this in my size? Thank you for the color at least. ','Harold',NULL),(100,100,1,'Wear this on evening runs','Wear this on evening runs. I absolutely adore it and will probably buy more.','Kasey',NULL),(101,101,1,'Great for baoting ','We go boating a lot and these are great for when I\'m putting our boat in the water. Those tiny rocks and pebbles can be super sharp but I never feel a single one of them. ','Manual',NULL),(102,102,1,'These do drain well','These do drain well and are really comfortable but the bottoms can still be slippery if you\'re walking on wet rocks. Just be careful!','Milton',NULL),(103,103,1,'They work great in water','They work great in water but I also like to wear em on hotter days if we\'re walking around and regular sandals will let too much debris get in.','Antwan',NULL),(104,104,1,'The only things I care about when I\'m ru','The only things I care about when I\'m running are comfort and speed. These are definitely comfortable but I don\'t think their lightweight enough to give me great speed. And the search continues.','Lamont',NULL),(105,105,1,'Great! I wear these almost every day-esp','Great! I wear these almost every day-especially love that I don\'t have to worry about the laces.','Gerald',NULL),(106,106,1,'These sit in my foyer waiting for my eve','These sit in my foyer waiting for my everyday run. Sometimes I run 5 miles in them, sometimes 10. They never let me down.','Ike',NULL),(107,107,1,'Running in these are imPOSSible!! I only','Running in these are imPOSSible!! I only can run 23 minutes at a time, but these hurt when I even do that. They look pretty snazzy though, lots of compliments from the ladies on my route.','Hugh',NULL),(108,108,1,'Pretty average cts. Their comfrtable whe','Pretty average cts. Their comfrtable when I first start but don\'t try working out too hard in them. You\'re feet will definitely start to hurt!','Judson',NULL),(109,109,1,'I wear these to my gym daily. I go hard ','I wear these to my gym daily. I go hard on the treadmill and these don\'t let me down.','Carlo',NULL),(110,110,1,'Love, love, love - did I say love? It wa','Love, love, love - did I say love? It was totally worth it to wait for Luma to come out with a trail running shoe. Very comfortable.','Jerold',NULL),(111,111,1,'I slipped on a rock on these shoes and I','I slipped on a rock on these shoes and I could feel all the pain. I would go out running on a regular day in these but not if it\'s been previously raining.','Ezra',NULL),(112,112,1,'The only thing I don\'t like about these ','The only thing I don\'t like about these shoes are the weird toes. They point upward making it look really strange on a guy. Otherwise very good.','Simon',NULL),(113,113,1,'These are really good to play tennis in ','These are really good to play tennis in too. They fit a little narrow in the heel which was fine for me but might be a problem for others.','Noah',NULL),(114,114,1,'I wore these until they finally gave out','I wore these until they finally gave out! Great running shoes..very comfortable and light and I could feel the difference the Torsion system makes. Highly recommended for anyone going out 4 to 5 times a week.','Joey',NULL),(115,115,1,'How awesome is it to find a product that','How awesome is it to find a product that works exactly as advertised! These seriously felt like I\'d been wearing them forever, the first time I put them on. The way it molds to your foot is amazing. I have run two full marathons in these with barely a blister. GO LUMA!','King',NULL),(116,116,1,'I wouldn\'t be a runner if it wasn\'t for ','I wouldn\'t be a runner if it wasn\'t for these shoes. I used to get really bad shin splints, blisters and pulled muscles no matter how much I stretched. Once I bought these it got so much eaiser. It is true that they are not that stylish but if you are serious about running, who cares?','Irwin',NULL),(117,117,1,'I wear these for a variety of sports and','I wear these for a variety of sports and they are very comfortable, no complaints there. I\'m not crazy about the design though. In person they look kind of feminine. Plus the color is no bueno. They somehow looked dirty and old even fresh out of the box.','Monroe',NULL),(118,118,1,'Awesome shoes!! I didn\'t realize how muc','Awesome shoes!! I didn\'t realize how much I\'d been missing by wearing other shoes without a lot of heel cushioning. I\'m sticking with these from now on.','Josh',NULL),(119,119,1,'They ran too narrow for me and the mater','They ran too narrow for me and the material was almost too light - seemed pretty flimsy and I don\'t think they would last very long.','Leslie',NULL),(120,120,1,'These are really REALLY LIGHT! Not much ','These are really REALLY LIGHT! Not much shoe or cushioning. My calves were sore after running in them 5 miles the first time.','Jody',NULL),(121,121,1,'Not great on slippery grass. I wear them','Not great on slippery grass. I wear them mostly for walking around.','Chad',NULL),(122,122,1,'I used these as racing flats and they we','I used these as racing flats and they were awesome. ','Anibal',NULL),(123,123,1,'Unflattering','Honestly, could this be any more unflattering? The cut is really bad and I can\'t see anyone looking good in this unless they\'re really muscular.','Dominic',NULL),(124,124,1,'Keeps me comfortable','I\'ve only worn it a few times so far, but it really keeps me comfortable at the gym. I throw on a pair of athletic shorts and call it a day.','Mervin',NULL),(125,125,1,'Nothing to write home about','I agree with the reviewer above. You can get this same tank in a million other stores, nothing to write home about. Do like the top stitching though-really adds some athleticsm.','Trey',NULL),(126,126,1,'Average tank','It\'s just an average tank. Nothing really to say about it. I rarely work out so I can\'t speak to the moisture-wicking part.','Edmund',NULL),(127,127,1,'NOT for skinny dudes ','Unless ur really muscular this won\'t look good. I\'m keeping it cuz it\'s motivation to keep working out. But skinny dudes be warned.','Tracey',NULL),(128,128,1,'Keeps me feeling dry','The fabric is great when I\'m sweating hard. It keeps me feeling dry. Wish there was more ventilation.','Archie',NULL),(129,129,1,'I feel awesome when I wear this','I feel awesome when I wear this to hit the gym!!!  The cut makes my triceps look huge. It\'s so rewarding to look in the mirror after a really tough workout. My girlfriend says I look like a lunkhead but I know she loves it!!','Eldon',NULL),(130,130,1,'Comfortable','Not as lightweight as it seems but it was ok. Comfortable.','Joey',NULL),(131,131,1,'I bought a few of these for my husband. ','I bought a few of these for my husband. He likes them but they did shrink when washed. I just don\'t put them in the dryer anymore and it\'s fine!','Matthew',NULL),(132,132,1,'TINY neck hole??','Why is the neck opening so small??? Didn\'t fit right.','Monroe',NULL),(133,133,1,'Shirt can stink after','Ok, MAYBE this is just me but I sweat a LOT when I run, and I\'ve noticed that this shirt really retains odor.  I washed it three times and it still stank so I had to just throw it away. Which sucks because I really liked it, but come on!','Scotty',NULL),(134,134,1,'Wish it was longer','wish it was longer. i\'m 5\'11 with a long torso and it\'s too short.','Alexander',NULL),(135,135,1,'Razorback version?','I\'d prefer if it was Racerback, but otherwise it\'s a great shirt. The Mesh zones are where you need them when you really get Sweaty.','Graham',NULL),(136,136,1,'Fits true to size, feels great.','Fits true to size, feels great. I bought three and I won\'t wear anything else when I\'m training.','Patrick',NULL),(137,137,1,'I bought this bag for my daughter','I bought this bag for my daughter because she travels all the time and she loves it! It\'s easy for her to roll and carry by herself even when full. ','Shella',NULL),(138,138,1,'Goes everywhere with me','I\'ve taken this bag to so many places and everything still works. I hate when the threads start to come apart and the zipper gets caught after like 2 uses. So far so good!','Crissy',NULL),(139,139,1,'The material is a little thin','The material is a little thin so I\'m afraid it won\'t last long. The zippers slide really nice and the wheels are good on the pavement. Overall a good purchase.','Alene',NULL),(140,140,1,'OBSESSED with this!','OBSESSED with this! I love that it\'s adjustable! A bit more expensive than I wanted, but TOTALLY worth it.','Cliff',NULL),(141,141,1,'Great but pricey','This totally makes me feel like I\'m actually working my muscles. The adjustable thing is awesome. A bit pricey though.','Fiona',NULL),(142,142,1,'I hate working out...This does not help.','I hate working out...This does not help.it gets tangled really easily.can\'t even get threw 1 work out with it. Returning.','Ardith',NULL),(143,143,1,'Want more resistance','Its great to be able to work out at home and sometimes on my lunch break at work - I wish this provided more resistance, though.','Randy',NULL),(144,144,1,'Agreed. More resistance','Agreed. I can do plenty of exercises with it and its awesome for when I can\'t make it to the gym, but I\'d like more resistance, too.','Keren',NULL),(145,145,1,'Too lazy to go to gym','I use these when I\'m too lazy to go to the gym. Really helps me stay in shape. I have already adjusted several times to increase the tension because I\'m getting stronger!','Madeleine',NULL),(146,146,1,'Do not buy!','Tried to adjust one and the plastic part just snapped in half. Very Disappointed. Do not buy!','Ricky',NULL),(147,147,1,'They work, nothing special. ','They work, nothing special. I had a set that I liked better but my ex stole it.   ','Krystle',NULL),(148,148,1,'Good value for the price','pretty satisfied with this jump rope. good value for the price','Lavonia',NULL),(149,149,1,'I BRING THIS TO ALL MY MEETS!','I BRING THIS TO ALL MY MEETS FOR WARMUP!!! BARELY TAKES UP ANY SPACE IN MY BAG','Andy',NULL),(150,150,1,'perfect for when I\'m too lazy','this is so perfect for when I\'m too lazy to go to the gym. I do a few pushups and then whip out the jump rope and work on my cardio. It\'s a quick workout that makes me feel greaat and I don\'t even have to leave the house','Orville',NULL),(151,151,1,'PURPLES','I bought these pushup grips because they came in purple!! my boyfriend has his own and I love using them but the purple was so perfect for me because I\'m a girly girl at heart','Toya',NULL),(152,152,1,'these are ok','these are ok, but my brother has the military ones and I like them loads better','Johanne',NULL),(153,153,1,'Will whip you into shape!','these things whip you into shape! a month after I got them and used them several times aeach week I could see a huge difference in my muscle tone. very happy with the results!!!  :)','Ashlea',NULL),(154,154,1,'Easy to clean','Wide mouth opening makes it easy to clean! ','Olimpia',NULL),(155,155,1,'Perfect weight','I always found 10 lb weights too light and 20 lb too heavy. This is just right!','Danielle',NULL),(156,156,1,'should\'ve got a while ago','I don\'t know why I didn\'t get this years ago. I\'ve been diligently doing ab workouts every day with little effect. Incorporated this into my routine and BAM! I can see my love handles melting away!','Keith',NULL),(157,157,1,'I love this bag! It\'s cute','I love this bag! It\'s cute and doesn\'t advertise that I\'m going to the gym like a duffel bag.','Dodie',NULL),(158,158,1,'I pack a TON of stuff','I take a TON of stuff to the gym and yoga studio. Way more than I should but this bag still allows me to carry a bunch of it. I like taking it better than any other bag.','Tara',NULL),(159,159,1,'Wish there were pockets ','I like it but I wish there were pockets on the inside instead of just one big space. I didn\'t think it would fit inside my locker but it did.','Chasidy',NULL),(160,160,1,'Motivated by this Bag!','I purchased this bag hoping it would give me more motivation to go to the gym and it has! Not too big, sized just right for me and all my friends love it :)','Tamisha',NULL),(161,161,1,'Wish it had more pocket','Wish it had more pockets, but it\'s still good. A shoulder strap would also have been nice.','Lidia',NULL),(162,162,1,'Fits tons of gear','I take this along whenever I head up to my cabin. Fits tons of gear plus a few of my favorite electronics. And duct tape.','Elizabeth',NULL),(163,163,1,'ok bag for a day\'s hike','ok bag for a day\'s hike around Hawk Mountain. Needs a sturdier top handle tho, things ripped','Sueann',NULL),(164,164,1,'I bike four miles a day to work and back','I bike four miles a day to work and back and I love this thing. It\'s a good size and it\'s pretty comfortable to wear across my back while I ride. So far I have not noticed much wear and tear on the fabric and I\'ve had it for 6 months.','Sadye',NULL),(165,165,1,'I would love this bag EXCEPT . . .','I would love this bag EXCEPT with the case on my Iphone won\'t fit in the cell phone pocket! Why make a pocket for cell phones if it\'s not going to fit an Iphone.','Adena',NULL),(166,166,1,'it\'s really ugly,','Its fine I guess but it\'s really ugly, I picked out a really cute bag for college but my mom got me this one instead.','Tracee',NULL),(167,167,1,'What\'s not to like about this bag?!!','What\'s not to like about this bag?!! It\'s simple, clean and modern, and it fits me perfeclty. The roominess is a big plus when I make multiple trips to the gym then the grocery store then wherever else. LOVE IT! ','Anglea',NULL),(168,168,1,'Did I get floor model?','I must have a floor model or soemthin cuz when I ordered it it came all stained up, some brown crust or somethin. Gross. I requested a refund so we\'ll see. Other than that I think it\'s a quality bag, just disappointed with mine. ','Lasandra',NULL),(169,169,1,'I bought this backpack for my daughter','I bought this backpack for my daughter who\'s going to college this year. Her campus is huge and I was concerned that she would hurt her back lugging all those books around. It seems like there\'s enough padding!','Francesca',NULL),(170,170,1,'I heart this backpack so hard. ','I heart this backpack so hard. The colors are soooo cute and there\'s enough room for all my stuff xoxo ','Susy',NULL),(171,171,1,'Can I give zero stars?','I would give this bag zero stars if I could!!!  All of the zippers fell off the first tim I used it!!!  DON\'T BUY THIS ','Ingeborg',NULL),(172,172,1,'Um, not actually waterproof','This bag is definitely not waterproof. I accidentally left it outside in a downpour, and my clothes got soaked. I\'m disappointed!','Aiko',NULL),(173,173,1,'A roomy duffle','I really love how roomy the duffle is. I\'m a clotheshorse, so I like to take a lot of outfits with me when I go away. I have no problem stuffing it all in. It\'s not a very stylish bag, but it serves its purpose.','Dollie',NULL),(174,174,1,'doesn\'t hold that much','It doesn\'t hold that much, so it\'s really just good for a night or two away. It\'s also pretty plain looking, so for those who like bells and whistles, look elsewhere.','Caroyln',NULL),(175,175,1,'Good bank for small hand','I bought this watch specifically for its band because I have really small wrists and have a hard time finding watches that fit, even ones that say women\'s. This one fit wonderfully and I could even make it smaller!','Desiree',NULL),(176,176,1,'Super sleek, love it. ','Super sleek, love it. I\'m buying another as a gift!','Cecelia',NULL),(177,177,1,'My mom loves it','I bought this watch for my mom to workout with and she loves it. It\'s not too difficult for her to set and she uses it all the time now.','Natosha',NULL),(178,178,1,'Not classical but cool','Even though I\'m a fan of classic/traditional styles, I bought this watch for something different since it\'s fun and I could really use for tracking my sprints. I have no complaints!','Pok',NULL),(179,179,1,'Buckle BROKE','my buckle BROKE off the 2nd time I wore it. And then I had issues getting a replacement even with the warranty. Luma needs to stick to clothing basics because they clearly are out of their league with the more technical stuff. UGH','Grace',NULL),(180,180,1,'It died after  a week','It died after  a week of infuriating malfunctionality! First that little plastic screen that houses the numbers - yeah. it popped off in 24 hours. Okay, no problem i thought, i\'ll just not touch any thing vital. Then the metal back popped off and landed in the toilet so there was just no recovering that. THEN  the buckle broke! In the trash it went!','Nadia',NULL),(181,181,1,'The strap broke','The strap broke, which made me think I have fat wrists but I don\'t.','Laronda',NULL),(182,182,1,'Pieces kept coming off','Pieces kept coming off.','Colleen',NULL),(183,183,1,'Keeps excellent time and is pretty tough','Keeps excellent time and is pretty tough! Still no scratches or scuffs after a year of wearing it.','Denese',NULL),(184,184,1,'Has been through quite a few adventures ','Has been through quite a few adventures and vacations with me and still looks and runs great. That includes plenty of trips to water parks with the kids! ','Joette',NULL),(185,185,1,'Rides up during workouts','Rides up a bit during workouts but otherwise it\'s pretty comfy! I like the hood.','Gala',NULL),(186,186,1,'Great for cooler runs. ','Great for cooler runs. ','Shonta',NULL),(187,187,1,'I literally wear this everywhere','I literally wear this everywhere even out to dinner!','Kathrine',NULL),(188,188,1,'I can\'t get enough of this hoodie','I can\'t get enough of this hoodie. It\'s so comfortable, I hate taking it off! I\'m buying it in more colors now so that I can wear it more without people realizing that I wear the same thing every day ;)','Olene',NULL),(189,189,1,'Not really flattering','Not really flattering for my body type','Scarlet',NULL),(190,190,1,'Softest hoodie ever','This hoodie may be the softest thing I\'ve ever touched! It\'s so perfect for curling up on a chilly day. I wore it hiking on a really cold day last November and it kept me really warm. My only issue is that it\'s kind of plain and unflattering. I would love to wear it all the time but it makes me look a little frumpy. Luma, I need this fabric with a more stylish design!','Martina',NULL),(191,191,1,'The fabric stains easily','The fabric stains easily but otherwise I\'m a big fan. I don\'t usually like to wear pullovers but the zipper makes it easy to get on and off.','Elly',NULL),(192,192,1,'I wear it to class','I usually just wear it to class but it\'s definitely comfortable and light enough that you could work out in it.','Temeka',NULL),(193,193,1,'Zipper is goofy','Honestly this hoodie is okay but I do not get thezipper. Why not just make a full length zipper? I would rather have no zipper.','Julieann',NULL),(194,194,1,'Needs long sleeves please','The fleece fabric is really nice, but I hate the short-sleeve design. Can you please make this with long sleeves? It\'ll keep me warmer!','Louisa',NULL),(195,195,1,'My favorite hoodie','This is definitely my favorite hoodie in my closet. I wouldn\'t wear it if it was freezing out, but it\'s a great extra layer on normal mornings.','Joelle',NULL),(196,196,1,'Not very stylish','It\'s kinda average and I don\'t know if I would get it again. With the right color combination, it might look ok, but the combo I have and the short sleeve style doesn\'t make it very stylish.','Jonna',NULL),(197,197,1,'Kept me warm','So I borrowed this from my mom and I have to say It\'s not my style but I was super cold and it did the job. ','Jeanelle',NULL),(198,198,1,'Great value','The sleeves are definitely thicker than you realize, which is a good thing! The photo is a little misleading because it makes the hoodie look thin but it\'s really quite substantial! Great value. ','Oma',NULL),(199,199,1,'Best hoodies I\'ve owned.','im planning on buying another one of these in another color. the best hoodie ive ever owned.','Beatris',NULL),(200,200,1,'Love it!','Walking our St. Benard is pretty serious exercise - you WILL sweat trying to keep up with him. This hoodie keeps me just warm enough and doesn\'t get bogged down with sweat. Love it! ','Georgeann',NULL),(201,201,1,'Fall weather jogs or walks','Perfect for fall weather jogs or walks on cool evenings. The sweat-wicking fabric works wonders, keeps the hoodie dry after you\'ve cooled down so you\'re not cold and wet (which I can\'t stand).','Stefany',NULL),(202,202,1,'Soft but not wrm','Definitely not as warm as I hoped, but its super soft. I\'ll wear it when I need another layer.','Lilliam',NULL),(203,203,1,'Ultra comfy','This is my go-to jacket when I\'m running in the morning. It keeps me warm and is ultra comfy.','Sadye',NULL),(204,204,1,'Pocket too small for mp3','The mp3 pocket barely fits my device. I was hoping for a slightly larger pocket.','Rolande',NULL),(205,205,1,'Fitted, awesome','Can I please wear this every day?! Would that be weird? It\'s fitted, which is awesome because I hate frumpy sweatshirts. And the fleece is a dream!','Elvina',NULL),(206,206,1,'Shrinks a lot','Mine shrunk to! :( I gave it to my little sister.','Alesha',NULL),(207,207,1,'Shrunk right away!','So annoyed! I loved this, but then it shrunk after I washed it once! It\'s adorable but now the sleeves are too short. Returning. :(','Tennille',NULL),(208,208,1,'my new fave zip up','OMG, I\'ve found my new fave zip up!! I live in this thing! I\'m just mad their arent more colors.','Lakeesha',NULL),(209,209,1,'Only shirt I wear anywmore','I wear this to class so often, my friend asked me if I actually own any other shirts!','Charlyn',NULL),(210,210,1,'it\'s so light and really long!','it\'s so light and really long! I wear it with jeans, yoga pants, whatever!','Regenia',NULL),(211,211,1,'Wish I\'d bought the tshirt','Love the material, but the hood kind of flops around. I should have bought the t-shirt instead of the hoodie.','Juliette',NULL),(212,212,1,'Fleece inside, sweater outside','I love wearing fleece, but I hate how it pills and picks up fluff and cat hair. This hoodie is perfect, because it\'s a fleece on the inside and a sweater on the outside. I wear it around the house all the time in the winter.','Anamaria',NULL),(213,213,1,'Great for hiking and camping','Great hoodie for hiking and camping in the fall. I really wish the pockets were bigger, though, I can\'t get my hands in them when I\'m wearing gloves.','Tiffiny',NULL),(214,214,1,'Super warm.','Super warm. My mom bought this for me for when I have to go watch my stupid brother play middle school football in 30 degree weather.','Cara',NULL),(215,215,1,'This is REALLY comfortable!','This is REALLY comfortable! It\'s a little too bulky to run or bike in, but for cold-weather hikes it\'s awesome.','Nadene',NULL),(216,216,1,'Thumb holes rock!','Thumb holes rock!','Tawny',NULL),(217,217,1,'REALLY lightweight.','OK this jacket is REALLY lightweight. But if it\'s really cold, you have to wear it with baselayers or you\'ll freeze. It\'s a good buy, but be prepared!','Illa',NULL),(218,218,1,'Nice for skiing','Looks good and feels good. It\'s nice for skiing because it blocks the wind and keeps you warm, but doesn\'t get too hot after you start sweating.','Ela',NULL),(219,219,1,'Most comfortable jacket','I have never worn such a comfortable jacket!!!  It\'s really thin and moves well with your body, I have no idea how it manages to keep you so warm. And if you\'ll be in really cold weather, you can easily add some extra layers underneath and still be comfortable.','Kecia',NULL),(220,220,1,'a little short for me','It\'s a little short for my loooooooooooooong torso, but it\'s still comfy and cute. Good for short runs.','Johna',NULL),(221,221,1,'Square shape','Makes me look like a square. Literally, like a square shape.','Jessi',NULL),(222,222,1,'This is my go-to jacket','This is my go-to jacket when I\'m running in the rain or cold! It\'s warm but lightweight, totally waterproof, and I love the colors!','Kellye',NULL),(223,223,1,'I wear this pretty much every day!','I wear this pretty much every day! The material is really soft and it goes with everything!','Marvella',NULL),(224,224,1,'Horrible unflatterung design','It\'s called not making clothes that are boxy and unflattering. Heard of it?','May',NULL),(225,225,1,'The actual color is brighter','The actual color is brighter than it looks in the photo, but thats why I like it for jogging in the neighborhood at night ','Chasidy',NULL),(226,226,1,'Big back pocket','my fave part is the back pocket. I needed a place to keep my cell phone safe when I run','Wava',NULL),(227,227,1,'Everyone loves this jacket on me','I got this jacket for tennis practice since its in my schools color and everyone on the team loves it!!','Kristyn',NULL),(228,228,1,'Rain proof?','I don\'t know if this jacket would be good for a whole day outside in the snow. It says waterproof but mine got pretty soaked one day when it was raining. ','Janna',NULL),(229,229,1,'Overheated','I agree with that other reviewer. I get very overheated while wearing this jacket while shoveling snow. ','Venetta',NULL),(230,230,1,'Great colors!','I\'m into the colors cause they\'re great for night skiing-but I overheated really fast in this jacket','Demetrice',NULL),(231,231,1,'This is the most dependable piece I own.','This is the most dependable piece I own. You\'ll rarely me without this on. (except in the summer)','Mathilde',NULL),(232,232,1,'Not for cold weather','This really doesn\'t deliver on the insulating part. I can\'t say I would throw this on in really chilly temperatures-need a coat.','Eda',NULL),(233,233,1,'Perfect, perfect, perfect in every way. ','Perfect, perfect, perfect in every way. I love the quilting and it keeps me toasty warm.','Denyse',NULL),(234,234,1,'Awesome bottoms ','Awesome bottoms for working out or just relaxing at the house.','Ashlee',NULL),(235,235,1,'Great for yoga','I\'m not a fan of really tight or compressed pants so I love these for my yoga classes (not so much for hot yoga, though). ','Nyla',NULL),(236,236,1,'Yoga is for hippees','I bought these to hang out in not for yoga. yoga is for hippees!','Judith',NULL),(237,237,1,'I can\'t stop lookin in the mirror! ','I can\'t stop lookin in the mirror! ','Isadora',NULL),(238,238,1,'Want more colors','Guys. I have like 10 pairs of these cause they\'re so comfy, natch! Please make more colors!','Isela',NULL),(239,239,1,'I have 5 pairs','I literally have about 5 pairs of these in my drawer. I don\'t just wear them to yoga though. Oh no! I wear them on a normal Saturday around town. Love them!','Dannielle',NULL),(240,240,1,'These pants move so well!','These pants move so well! They provide nice coverage so when I\'m in Downward Dog, I don\'t have to worry. I don\'t know about this Cooltech technology though. I sweat in them, so they definitely don\'t keep me dry. They\'re pretty warm!','Deloise',NULL),(241,241,1,'Seams separated righth away','I wear them once and the seams started to separate! Not constructed well at all. With the kazillion other yoga pants out there, there\'s no excuse for this!','Rosann',NULL),(242,242,1,'high waistband, no muffin top!','Love the cut and the high waistband. Bye bye, muffin top!','Lily',NULL),(243,243,1,'Relaxing','My favorite part of the day is when I get to come home, take my work pants off and slip these on. Sooo soft and perfect for relaxing.','Brittany',NULL),(244,244,1,'LOVE, LOVE, LOVE.  ','LOVE, LOVE, LOVE. They are so comfy and good for anything. I have two toddlers, so I rarely get a chance to finish my morning stretches and yoga, let alone get changed afterward before I get interrupted by my kids. Sometimes I will be making lunch and realize that I\'m still wearing these! They\'re so comfy and good for anything. It\'s nice to know that if I need to run out on a quick errand, I won\'t look like a total bum even if I forgot to change.','Brittni',NULL),(245,245,1,'NOT flattering.','NOT flattering. My boyfriend bought me these cuz he loves the way yoga pants look. I wore them once and he said I should return them then we broke up :(','Pamela',NULL),(246,246,1,'These are soft and stretchy','These are soft and stretchy enough but don\'t draw sweat away. ','Tarra',NULL),(247,247,1,'I bought these for yoga','I bought these for yoga but they make better pajama bottoms. I like a tighter fit for yoga.','Lue',NULL),(248,248,1,'These pants are so cute!','These pants are so cute! I like them better for lounging than exercising, though. The material gets a little too hot when I\'m working out.','Mavis',NULL),(249,249,1,'good for PJs but that\'s about it','good for PJs but that\'s about it','Kemberly',NULL),(250,250,1,'These are my favorite pants. ','These are my favorite pants. Super cute and soooo comfy.','Tashina',NULL),(251,251,1,'Soooooooooooooo light!','Soooooooooooooo light!','Beverlee',NULL),(252,252,1,'Cute.','Cute.','Latarsha',NULL),(253,253,1,'I really dig this shirt for races','I really dig this shirt for races, it makes me feel like I\'m flying.','Lorena',NULL),(254,254,1,'This shirt is decent for running','This shirt is pretty good! I\'m a long distance runner and it keeps me pretty comfortable, although these companies always act like their shirts are magical and really it\'s just pretty basic stuff. Still it\'s a decent shirt and I would recommend it. Just don\'t expect it to change your life.','Allyson',NULL),(255,255,1,'Wish it was longer','fits kind of awkward wish it was longer','Chloe',NULL),(256,256,1,'Fits my large head TG','So I have a really large head and I love this shirt bc the neckline is so stretchy! Honestly I have gotten stuck in other running shirts with the really small collar hahahahaha so embarrassing!!! !!','Hsiu',NULL),(257,257,1,'Flatters my big build','I have broad, strong shoulders and this top is one of the very few that flatters my build. 5 stars for sure!','Annamaria',NULL),(258,258,1,'Fits my fiancee better','My fiance accidentally put this on when he was getting dressed and it fit him better than it fits me?? ','Lang',NULL),(259,259,1,'Fabric is great for sport','I do think the fabric is great for sports but the cut and style are weeeird.','Becki',NULL),(260,260,1,'Doesn\'t help my figure one bit','The contored design is NOT really contored. I rarely wear this top out because it doesn\'t do anything for my figure.','Hellen',NULL),(261,261,1,'What\'s with the sleeve cut?','What\'s with the sleeve cut? I don\'t even have linebacker shoulders but I feel like the sleeves are cutting off circulation to my arms!','Pearle',NULL),(262,262,1,'Light, comfy','Light, comfy, does a good job shedding sweat.','Slyvia',NULL),(263,263,1,'Light but tight','This shirt is very light but a TIGHT fit! Almost compression-tight.','Nell',NULL),(264,264,1,'Looks and feels aweseom ','Really like the seams. Looks and feels awesome!','Skye',NULL),(265,265,1,'Really close-fitting. Do not love.','Really close-fitting. Do not love.','Amberly',NULL),(266,266,1,'Not at all soft','There\'s a ton of other t-shirts I\'d choose over this one. It\'s not soft at all and the fabric feels like sandpaper next to my skin-was really hoping for better.','Ashli',NULL),(267,267,1,'This T is a no brainer-solid color','This T is a no brainer-solid color, pairs with everything, and keeps me cool. What more could I want during my run?','Ruth',NULL),(268,268,1,'Thank you! ','Thank you! I\'m so sick of inappropriate workout clothes. This is exactly what I was looking for. Cover yourselves up, ladies!','Sonja',NULL),(269,269,1,'Um, NOT flattering at ALL.','Um, NOT flattering at ALL. Too tight and short.','Candie',NULL),(270,270,1,'Like the color .sleeves were too tight. ','Like the color .sleeves were too tight. felt constricted.','Elmira',NULL),(271,271,1,'Sooooooooooo soft! ','Sooooooooooo soft! Nice and long too.','Nyla',NULL),(272,272,1,'Cute, comfy. ','Cute, comfy. A little overpriced though.','Hollie',NULL),(273,273,1,'I love that it\'s so lightweight. ','I love that it\'s so lightweight. I can wear it under jackets and vests without feeling like a stuffed sausage.','Celestine',NULL),(274,274,1,'who doesn\'t love a racerback, amiright?!','who doesn\'t love a racerback, amiright?!','Irma',NULL),(275,275,1,'I where this AAALLLLL the time','I where this AAALLLLL the time to workout! Its so comfy and cute! I just wish it was a little longer.','Gidget',NULL),(276,276,1,'soft but a little tight','soft but a little tight for my liking.','Tatiana',NULL),(277,277,1,'Love the fabric, but it\'s huge!','Love the fabric, but it\'s huge! I look like a homeless person in it.','Maisie',NULL),(278,278,1,'Soft','seriously, I can\'t get over how soft this tank top is. Do you have anything else made with it?','Karine',NULL),(279,279,1,'omg I love this tank top, it\'s perfect','omg I love this tank top, it\'s perfect for running and yoga. The fabric is so soft and stretchy!','Bree',NULL),(280,280,1,'cool and dry','What I rally love here is that it does the job of keeping me cool and dry.  I\'m a big guy and sweat A LOT! Even after a day of gulf, I\'m still dry and comfortable. The problem is that the sleeves are very tight - actually bought a second shirt because i split the armpit/sleeve area of the first. Do yourself a favor and order a size bigger.  ','Lakeisha',NULL),(281,281,1,'Not great','Not great - buttons are too small and hurt my fingers trying to button it. I\'ve seen better designs...','Collette',NULL),(282,282,1,'What a versatile shirt!','What a versatile shirt! Not only does it feel very soft compared to my old worn out polos, but it also does the job promised. I like going out after my gamefor drinks so I look good then too and don\'t need to change into something fresh. ','Adaline',NULL),(283,283,1,'So comfortable I almost feel barefoot. T','So comfortable I almost feel barefoot. The treads on these is so intricate and deep, so they can be hard to clean. ','Karisa',NULL),(284,284,1,'On the plus side, the perforated cushion','On the plus side, the perforated cushioning  is really soft and reduces friction. However, they seem to absorb sweat and don\'t dry very quickly, which causes a lot of odor. ','Evelyn',NULL),(285,285,1,'I threw them out when the mushy lining s','I threw them out when the mushy lining started to ooze. ','Markita',NULL),(286,286,1,'Beyond perfection! I always get tons of ','Beyond perfection! I always get tons of compliments when I wear these out.','Manuela',NULL),(287,287,1,'These look awesome with EVERYTHING! Hone','These look awesome with EVERYTHING! Honestly, there\'s nothing you can wear that won\'t look perfect with these. Preppy and retro! Love them!','Gwen',NULL),(288,288,1,'The suede upper makes these pretty hard ','The suede upper makes these pretty hard to wear if its raining outside! The sneaker designers really weren\'t thinking on this one. Cute design though!','Jovan',NULL),(289,289,1,'Love a preppy sneaker! These are still a','Love a preppy sneaker! These are still adorable but not as casual as running shoes! Love them!','Shellie',NULL),(290,290,1,'These are my favorite new pair of sneake','These are my favorite new pair of sneakers! I just hate that they get dirty really fast.','Dena',NULL),(291,291,1,'Have had these for quite a while and the','Have had these for quite a while and they\'re still my go-to pair for every morning jog. Really hold up well and still feel good.','Evalyn',NULL),(292,292,1,'Really comfy and awesome for running or ','Really comfy and awesome for running or checking out trails at the park. ','Adele',NULL),(293,293,1,'Velcro straps?? Are you kidding me? Am I','Velcro straps?? Are you kidding me? Am I two years old? The bottom is cool though!','Star',NULL),(294,294,1,'Cool-looking kicks! I\'d wear them anywhe','Cool-looking kicks! I\'d wear them anywhere not just the gym or running. They\'ll look great with everything!','Nikki',NULL),(295,295,1,'I absolutely love these trainers. I can ','I absolutely love these trainers. I can get on the gym floor so quick becuz i don\'t have to tie any annoying ties.','Rosy',NULL),(296,296,1,'Don\'t like the strap on top; gets too lo','Don\'t like the strap on top; gets too loose sometimes','Aleen',NULL),(297,297,1,'Love the no laces and they feel really g','Love the no laces and they feel really good- wear em all the time!','Dannette',NULL),(298,298,1,'I love these for when I walk the boardwa','I love these for when I walk the boardwalk with my grandaughter. They seem pretty hip and I got lots of compliments on them from the ladies at the bingo night','Lita',NULL),(299,299,1,'These looked really ugly on my feet when','These looked really ugly on my feet when I got them. The picture online is much more flattering than the reality. I\'m bummed. ','Joyce',NULL),(300,300,1,'I can appreciate the concept, but I thin','I can appreciate the concept, but I think I\'ll be going back to regular laced sneakers from now on, they just didn\'t seem to fit my feet as well I guess because my feet are so narrow. People with narrow feet shouldn\'t buy these!','Gertrud',NULL),(301,301,1,'I couldn\'t live without these. I wear th','I couldn\'t live without these. I wear them everywhere, not just running. They feel like I don\'t have anything on my feet, and their so, so comfortble.','Leonia',NULL),(302,302,1,'These are really well made and so lightw','These are really well made and so lightweight. I\'ll definitely be buying more of these.','Nadene',NULL),(303,303,1,'Want these in every single color Luma ma','Want these in every single color Luma makes! I am the first to say that I\'m a couch potatoe, I don\'t run at all. I wear these to the mall for shopping instead. :)','Min',NULL),(304,304,1,'Ummm, fashion? If you say so. They\'re co','Ummm, fashion? If you say so. They\'re comfy and all, but these shoes are hideous.','Katy',NULL),(305,305,1,'Cute and comfortable definitely. The ela','Cute and comfortable definitely. The elastic streteched out a bit too much but I still wear them.','Laurice',NULL),(306,306,1,'Love love LOVE!!!  I can\'t get enough of ','Love love LOVE!!!  I can\'t get enough of these shoes. They are SUPER comfy and go with everything!','Kara',NULL),(307,307,1,'It was really hard to find the right siz','It was really hard to find the right size for these. I had to send them back 3 times before I got a pair that fit. Really aggravating!!!  I ended up having to get two sizes larger than I usually wear and a wide, which I\'ve never worn before in my life. Sizing is messed up do yourself a favor, go to the store and try them on.','Angeline',NULL),(308,308,1,'VERY LIGHTWEIGHT COMFY-GOOD SHOES','VERY LIGHTWEIGHT COMFY-GOOD SHOES','Marita',NULL),(309,309,1,'Wore these for a year and they started f','Wore these for a year and they started falling apart. For the price I guess I\'ll just get another pair cuz I do like them. But I think a shoe should last longer. It\'s not like I can take my sneakers to a cobbler haha','Pura',NULL),(310,310,1,'I am in love with these shoes and will b','I am in love with these shoes and will buy them until they don\'t make them anymore. I run every day in them and I\'m still on my first pair after a whole year. They\'re SO comfy.','Natashia',NULL),(311,311,1,'Design is adorable-when you have cute wo','Design is adorable-when you have cute workout gear, exercising is fun. I\'d buy these again.','Brigitte',NULL),(312,312,1,'Have no idea what all the fuss is about ','Have no idea what all the fuss is about with these. I don\'t know, maybe I just bought the wrong size, but these are so uncomfortable. They dig into my toes and I always end up with blisters. Their cute but will look elsewhere.','Roseline',NULL),(313,313,1,'Pic is WAY different then the real thing','Pic is WAY different then the real thing! My mom wouldn\'t even wear these there so ugly! Can I give a 0 rating?','Garnett',NULL),(314,314,1,'Meh, I\'m not hating them, but I\'m not in','Meh, I\'m not hating them, but I\'m not in love. The eyelet part looks way different online and the elastic band felt really tight. They are pretty comfy other than that.','Eugena',NULL),(315,315,1,'I\'m a mom on the go and I love these sho','I\'m a mom on the go and I love these shoes! They\'re comfy, cute and easy to slip on. What more could you ask for?','Elina',NULL),(316,316,1,'Not exactly true to size','Not exactly true to size but still very comfortable. ','Mistie',NULL),(317,317,1,'Snug fit without being too tight','Snug fit without being too tight and no irritation or chafing. ','Ming',NULL),(318,318,1,'bra stays comfy and dry','I play field hockey and it gets crazy hot outside - bra stays comfy and pretty dry. Recommended!','Mei',NULL),(319,319,1,'One of my favorites b/c no chafing!','One of my favorites b/c no chafing!','Bernetta',NULL),(320,320,1,'Doesn\'t fit me. Luma fail.','Doesn\'t fit me. Luma fail.','Roxie',NULL),(321,321,1,'does not fit. worthless.','does not fit. worthless.','Ardelia',NULL),(322,322,1,'So, so awesome. Great Support!','So, so awesome. Great Support! I just can\'t wait for the day that I\'m comfortable enough with my midriff to wear this sans shirt, because the pattern is really cute!!','Dorcas',NULL),(323,323,1,'I love this bra','I have a B cup and I love how this bra feels! It has a really firm fit but it doesn\'t feel too tight. I wish every bra felt like this!','Cayla',NULL),(324,324,1,'So comfortable','If I could wear this sports bra every day, I definitely would. It\'s so so comfortable and washes well.','Tonya',NULL),(325,325,1,'It\'s an average bra','It\'s an average bra-nothing to write home about. I don\'t like how the straps dig into my shoulders, and it really doesn\'t provide that much support.','Eartha',NULL),(326,326,1,'Make this with patterns','I wish they made this bra with patterns because I like to look good at the gym. This is a little blah, but still cute. I would never wear it by itself.','Jammie',NULL),(327,327,1,'Cute gym top','So, it doesn\'t say that theres no shelf bra. BEWARE! Other than that, cute gym top.','Lorena',NULL),(328,328,1,'Cute, stretchy top!','Cute, stretchy top! Perfect for people with zero body fat.','Modesta',NULL),(329,329,1,'I got every color','I am a compulsive hoarder of workout gear so of course I had to have this in every color. I feel better after I buy them all because it\'s a good price!','Ayanna',NULL),(330,330,1,'unflattering. Ugh.','unflattering. Ugh. The elastic was literaly digging into my skin. I got my exact size so I thought I\'d be good. All set.','Avelina',NULL),(331,331,1,'Training bra?','Makes me feel like I\'m wearing a training bra. Comfy though.','Maribel',NULL),(332,332,1,'Sizes are off','I had to order 3 sizes before I found my fit. The sizes do NOT line up. I did like it in the end. Just took too long to get there.','Krystina',NULL),(333,333,1,'Makes me feel so snug! WHOO! ','Makes me feel so snug! WHOO! ','Concepcion',NULL),(334,334,1,'Could be flirtier.','Could be flirtier.','Emerald',NULL),(335,335,1,'Not for non-petite','Watch out if you\'re shapely like me - this tiny thing makes it hard to breath! ','Teofila',NULL),(336,336,1,'one of my favorites','I do a lot of different exercises and this tank - I have 2 of them - is one of my favorites. It\'s really soft and stays drier than other tops I\'ve had.','Elza',NULL),(337,337,1,'Zero support/modesty','I would never wear this bra to anything but a low impact class like yoga. There\'s zero support and absolutely no modesty. Was hoping for better!','Shaunte',NULL),(338,338,1,'Not for high impact','Definitely not good for anything high-impact, but it\'s very stylish for yoga or something else low impact.','Merrie',NULL),(339,339,1,'A regular or me','This is in regular rotation at the gym. Its colorful and looks kinda cute under my exercise tanks.','Pearl',NULL),(340,340,1,'Great fit - love the v-neck design! ','Great fit - love the v-neck design! ','Thalia',NULL),(341,341,1,'The seams bother me','Some of the seams bother me during certain workouts but otherwise very comfortable','Carma',NULL),(342,342,1,'A sweet n sporty look for the gym','Always a sweet n sporty look for the gym! Keeps me cool and the seams don\'t rub up against me like some of my other tanks.','Maryanna',NULL),(343,343,1,'Good choice for working out','Good choice for working out and stylin\' enough to wear when I\'m hanging with friends on hot days. Also washes really well! ','Elfriede',NULL),(344,344,1,'I love the look','I love the look of this top, but I wasn\'t too crazy about the fit. The medium was too big in my opinion.','Yan',NULL),(345,345,1,'Huge arm holes??','I don\'t know why the arm holes are so big. It looked ok in the photo but in person they\'re really wide. It\'s really comfortable but that bugs me.','Valorie',NULL),(346,346,1,'Super cute!!!  I love it','Super cute!!!  I love it and want more colors. I really like running in this tank because it\'s not too tight.','Mikkel',NULL);
/*!40000 ALTER TABLE `review_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity`
--

DROP TABLE IF EXISTS `review_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_entity` (
  `entity_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Review entity ID',
  `entity_code` varchar(32) NOT NULL COMMENT 'Review entity code',
  PRIMARY KEY (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review entities';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity`
--

LOCK TABLES `review_entity` WRITE;
/*!40000 ALTER TABLE `review_entity` DISABLE KEYS */;
INSERT INTO `review_entity` VALUES (1,'product'),(2,'customer'),(3,'category');
/*!40000 ALTER TABLE `review_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity_summary`
--

DROP TABLE IF EXISTS `review_entity_summary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_entity_summary` (
  `primary_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'Summary review entity ID',
  `entity_pk_value` bigint(20) NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `entity_type` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Entity type ID',
  `reviews_count` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Qty of reviews',
  `rating_summary` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Summarized rating',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`primary_id`),
  UNIQUE KEY `REVIEW_ENTITY_SUMMARY_ENTITY_PK_VALUE_STORE_ID_ENTITY_TYPE` (`entity_pk_value`,`store_id`,`entity_type`),
  KEY `REVIEW_ENTITY_SUMMARY_STORE_ID` (`store_id`),
  CONSTRAINT `REVIEW_ENTITY_SUMMARY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=251 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review aggregates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_entity_summary`
--

LOCK TABLES `review_entity_summary` WRITE;
/*!40000 ALTER TABLE `review_entity_summary` DISABLE KEYS */;
INSERT INTO `review_entity_summary` VALUES (1,1,1,2,50,0),(2,1,1,2,50,1),(3,6,1,3,67,0),(4,6,1,3,67,1),(5,3,1,3,67,0),(6,3,1,3,67,1),(7,2,1,2,90,0),(8,2,1,2,90,1),(9,4,1,3,67,0),(10,4,1,3,67,1),(11,5,1,2,70,0),(12,5,1,2,70,1),(13,37,1,3,87,0),(14,37,1,3,87,1),(15,40,1,3,73,0),(16,40,1,3,73,1),(17,38,1,3,47,0),(18,38,1,3,47,1),(19,36,1,2,80,0),(20,36,1,2,80,1),(21,39,1,4,65,0),(22,39,1,4,65,1),(23,270,1,2,90,0),(24,270,1,2,90,1),(25,286,1,2,90,0),(26,286,1,2,90,1),(27,414,1,3,53,0),(28,414,1,3,53,1),(29,302,1,3,93,0),(30,302,1,3,93,1),(31,398,1,3,80,0),(32,398,1,3,80,1),(33,318,1,2,50,0),(34,318,1,2,50,1),(35,334,1,3,67,0),(36,334,1,3,67,1),(37,350,1,2,70,0),(38,350,1,2,70,1),(39,366,1,2,70,0),(40,366,1,2,70,1),(41,737,1,3,47,0),(42,737,1,3,47,1),(43,750,1,3,47,0),(44,750,1,3,47,1),(45,763,1,2,70,0),(46,763,1,2,70,1),(47,776,1,3,87,0),(48,776,1,3,87,1),(49,789,1,3,73,0),(50,789,1,3,73,1),(51,558,1,3,80,0),(52,558,1,3,80,1),(53,574,1,2,90,0),(54,574,1,2,90,1),(55,526,1,2,60,0),(56,526,1,2,60,1),(57,446,1,3,67,0),(58,446,1,3,67,1),(59,462,1,3,80,0),(60,462,1,3,80,1),(61,542,1,2,70,0),(62,542,1,2,70,1),(63,606,1,3,67,0),(64,606,1,3,67,1),(65,622,1,4,65,0),(66,622,1,4,65,1),(67,478,1,3,73,0),(68,478,1,3,73,1),(69,590,1,3,60,0),(70,590,1,3,60,1),(71,494,1,3,80,0),(72,494,1,3,80,1),(73,510,1,3,53,0),(74,510,1,3,53,1),(75,893,1,3,80,0),(76,893,1,3,80,1),(77,911,1,3,73,0),(78,911,1,3,73,1),(79,924,1,3,60,0),(80,924,1,3,60,1),(81,937,1,3,73,0),(82,937,1,3,73,1),(83,950,1,2,70,0),(84,950,1,2,70,1),(85,963,1,3,87,0),(86,963,1,3,87,1),(87,976,1,2,60,0),(88,976,1,2,60,1),(89,989,1,3,67,0),(90,989,1,3,67,1),(91,638,1,4,55,0),(92,638,1,4,55,1),(93,654,1,3,80,0),(94,654,1,3,80,1),(95,670,1,3,53,0),(96,670,1,3,53,1),(97,676,1,4,70,0),(98,676,1,4,70,1),(99,7,1,3,80,0),(100,7,1,3,80,1),(101,20,1,3,67,0),(102,20,1,3,67,1),(103,18,1,2,60,0),(104,18,1,2,60,1),(105,23,1,3,60,0),(106,23,1,3,60,1),(107,17,1,3,93,0),(108,17,1,3,93,1),(109,19,1,3,87,0),(110,19,1,3,87,1),(111,15,1,1,60,0),(112,15,1,1,60,1),(113,16,1,2,100,0),(114,16,1,2,100,1),(115,8,1,3,67,0),(116,8,1,3,67,1),(117,9,1,2,70,0),(118,9,1,2,70,1),(119,12,1,2,90,0),(120,12,1,2,90,1),(121,14,1,3,67,0),(122,14,1,3,67,1),(123,10,1,2,80,0),(124,10,1,2,80,1),(125,11,1,3,73,0),(126,11,1,3,73,1),(127,13,1,3,60,0),(128,13,1,3,60,1),(129,42,1,3,67,0),(130,42,1,3,67,1),(131,44,1,2,70,0),(132,44,1,2,70,1),(133,43,1,3,53,0),(134,43,1,3,53,1),(135,41,1,2,80,0),(136,41,1,2,80,1),(137,1044,1,3,87,0),(138,1044,1,3,87,1),(139,1060,1,3,67,0),(140,1060,1,3,67,1),(141,1076,1,3,60,0),(142,1076,1,3,60,1),(143,1092,1,3,60,0),(144,1092,1,3,60,1),(145,1108,1,3,80,0),(146,1108,1,3,80,1),(147,1114,1,2,80,0),(148,1114,1,2,80,1),(149,1220,1,3,67,0),(150,1220,1,3,67,1),(151,1236,1,4,70,0),(152,1236,1,4,70,1),(153,1252,1,3,87,0),(154,1252,1,3,87,1),(155,1268,1,2,90,0),(156,1268,1,2,90,1),(157,1284,1,3,87,0),(158,1284,1,3,87,1),(159,1380,1,3,87,0),(160,1380,1,3,87,1),(161,1300,1,3,67,0),(162,1300,1,3,67,1),(163,1316,1,2,60,0),(164,1316,1,2,60,1),(165,1332,1,3,87,0),(166,1332,1,3,87,1),(167,1348,1,3,60,0),(168,1348,1,3,60,1),(169,1364,1,3,87,0),(170,1364,1,3,87,1),(171,1819,1,2,80,0),(172,1819,1,2,80,1),(173,1826,1,3,93,0),(174,1826,1,3,93,1),(175,1833,1,3,67,0),(176,1833,1,3,67,1),(177,1840,1,4,80,0),(178,1840,1,4,80,1),(179,1847,1,2,60,0),(180,1847,1,2,60,1),(181,1854,1,3,67,0),(182,1854,1,3,67,1),(183,1572,1,3,87,0),(184,1572,1,3,87,1),(185,1412,1,3,73,0),(186,1412,1,3,73,1),(187,1428,1,4,60,0),(188,1428,1,4,60,1),(189,1444,1,2,60,0),(190,1444,1,2,60,1),(191,1588,1,3,73,0),(192,1588,1,3,73,1),(193,1476,1,2,60,0),(194,1476,1,2,60,1),(195,1492,1,3,47,0),(196,1492,1,3,47,1),(197,1508,1,3,73,0),(198,1508,1,3,73,1),(199,1524,1,3,80,0),(200,1524,1,3,80,1),(201,1540,1,3,87,0),(202,1540,1,3,87,1),(203,1556,1,3,60,0),(204,1556,1,3,60,1),(205,1919,1,3,60,0),(206,1919,1,3,60,1),(207,1935,1,3,80,0),(208,1935,1,3,80,1),(209,1951,1,2,90,0),(210,1951,1,2,90,1),(211,1967,1,2,80,0),(212,1967,1,2,80,1),(213,1983,1,3,73,0),(214,1983,1,3,73,1),(215,1990,1,2,70,0),(216,1990,1,2,70,1),(217,1997,1,3,67,0),(218,1997,1,3,67,1),(219,2003,1,3,93,0),(220,2003,1,3,93,1),(221,2010,1,3,67,0),(222,2010,1,3,67,1),(223,2017,1,3,80,0),(224,2017,1,3,80,1),(225,2024,1,3,73,0),(226,2024,1,3,73,1),(227,2040,1,3,60,0),(228,2040,1,3,60,1),(229,1604,1,4,75,0),(230,1604,1,4,75,1),(231,1620,1,4,60,0),(232,1620,1,4,60,1),(233,1636,1,3,67,0),(234,1636,1,3,67,1),(235,1652,1,3,60,0),(236,1652,1,3,60,1),(237,1668,1,3,40,0),(238,1668,1,3,40,1),(239,1764,1,3,73,0),(240,1764,1,3,73,1),(241,1780,1,1,80,0),(242,1780,1,1,80,1),(243,1796,1,3,60,0),(244,1796,1,3,60,1),(245,1812,1,2,70,0),(246,1812,1,2,70,1),(247,1684,1,2,80,0),(248,1684,1,2,80,1),(249,1700,1,3,53,0),(250,1700,1,3,53,1);
/*!40000 ALTER TABLE `review_entity_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_status`
--

DROP TABLE IF EXISTS `review_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_status` (
  `status_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Status ID',
  `status_code` varchar(32) NOT NULL COMMENT 'Status code',
  PRIMARY KEY (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review statuses';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_status`
--

LOCK TABLES `review_status` WRITE;
/*!40000 ALTER TABLE `review_status` DISABLE KEYS */;
INSERT INTO `review_status` VALUES (1,'Approved'),(2,'Pending'),(3,'Not Approved');
/*!40000 ALTER TABLE `review_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_store`
--

DROP TABLE IF EXISTS `review_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `review_store` (
  `review_id` bigint(20) unsigned NOT NULL COMMENT 'Review ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`review_id`,`store_id`),
  KEY `REVIEW_STORE_STORE_ID` (`store_id`),
  CONSTRAINT `REVIEW_STORE_REVIEW_ID_REVIEW_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE,
  CONSTRAINT `REVIEW_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Review Store';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `review_store`
--

LOCK TABLES `review_store` WRITE;
/*!40000 ALTER TABLE `review_store` DISABLE KEYS */;
INSERT INTO `review_store` VALUES (1,0),(1,1),(2,0),(2,1),(3,0),(3,1),(4,0),(4,1),(5,0),(5,1),(6,0),(6,1),(7,0),(7,1),(8,0),(8,1),(9,0),(9,1),(10,0),(10,1),(11,0),(11,1),(12,0),(12,1),(13,0),(13,1),(14,0),(14,1),(15,0),(15,1),(16,0),(16,1),(17,0),(17,1),(18,0),(18,1),(19,0),(19,1),(20,0),(20,1),(21,0),(21,1),(22,0),(22,1),(23,0),(23,1),(24,0),(24,1),(25,0),(25,1),(26,0),(26,1),(27,0),(27,1),(28,0),(28,1),(29,0),(29,1),(30,0),(30,1),(31,0),(31,1),(32,0),(32,1),(33,0),(33,1),(34,0),(34,1),(35,0),(35,1),(36,0),(36,1),(37,0),(37,1),(38,0),(38,1),(39,0),(39,1),(40,0),(40,1),(41,0),(41,1),(42,0),(42,1),(43,0),(43,1),(44,0),(44,1),(45,0),(45,1),(46,0),(46,1),(47,0),(47,1),(48,0),(48,1),(49,0),(49,1),(50,0),(50,1),(51,0),(51,1),(52,0),(52,1),(53,0),(53,1),(54,0),(54,1),(55,0),(55,1),(56,0),(56,1),(57,0),(57,1),(58,0),(58,1),(59,0),(59,1),(60,0),(60,1),(61,0),(61,1),(62,0),(62,1),(63,0),(63,1),(64,0),(64,1),(65,0),(65,1),(66,0),(66,1),(67,0),(67,1),(68,0),(68,1),(69,0),(69,1),(70,0),(70,1),(71,0),(71,1),(72,0),(72,1),(73,0),(73,1),(74,0),(74,1),(75,0),(75,1),(76,0),(76,1),(77,0),(77,1),(78,0),(78,1),(79,0),(79,1),(80,0),(80,1),(81,0),(81,1),(82,0),(82,1),(83,0),(83,1),(84,0),(84,1),(85,0),(85,1),(86,0),(86,1),(87,0),(87,1),(88,0),(88,1),(89,0),(89,1),(90,0),(90,1),(91,0),(91,1),(92,0),(92,1),(93,0),(93,1),(94,0),(94,1),(95,0),(95,1),(96,0),(96,1),(97,0),(97,1),(98,0),(98,1),(99,0),(99,1),(100,0),(100,1),(101,0),(101,1),(102,0),(102,1),(103,0),(103,1),(104,0),(104,1),(105,0),(105,1),(106,0),(106,1),(107,0),(107,1),(108,0),(108,1),(109,0),(109,1),(110,0),(110,1),(111,0),(111,1),(112,0),(112,1),(113,0),(113,1),(114,0),(114,1),(115,0),(115,1),(116,0),(116,1),(117,0),(117,1),(118,0),(118,1),(119,0),(119,1),(120,0),(120,1),(121,0),(121,1),(122,0),(122,1),(123,0),(123,1),(124,0),(124,1),(125,0),(125,1),(126,0),(126,1),(127,0),(127,1),(128,0),(128,1),(129,0),(129,1),(130,0),(130,1),(131,0),(131,1),(132,0),(132,1),(133,0),(133,1),(134,0),(134,1),(135,0),(135,1),(136,0),(136,1),(137,0),(137,1),(138,0),(138,1),(139,0),(139,1),(140,0),(140,1),(141,0),(141,1),(142,0),(142,1),(143,0),(143,1),(144,0),(144,1),(145,0),(145,1),(146,0),(146,1),(147,0),(147,1),(148,0),(148,1),(149,0),(149,1),(150,0),(150,1),(151,0),(151,1),(152,0),(152,1),(153,0),(153,1),(154,0),(154,1),(155,0),(155,1),(156,0),(156,1),(157,0),(157,1),(158,0),(158,1),(159,0),(159,1),(160,0),(160,1),(161,0),(161,1),(162,0),(162,1),(163,0),(163,1),(164,0),(164,1),(165,0),(165,1),(166,0),(166,1),(167,0),(167,1),(168,0),(168,1),(169,0),(169,1),(170,0),(170,1),(171,0),(171,1),(172,0),(172,1),(173,0),(173,1),(174,0),(174,1),(175,0),(175,1),(176,0),(176,1),(177,0),(177,1),(178,0),(178,1),(179,0),(179,1),(180,0),(180,1),(181,0),(181,1),(182,0),(182,1),(183,0),(183,1),(184,0),(184,1),(185,0),(185,1),(186,0),(186,1),(187,0),(187,1),(188,0),(188,1),(189,0),(189,1),(190,0),(190,1),(191,0),(191,1),(192,0),(192,1),(193,0),(193,1),(194,0),(194,1),(195,0),(195,1),(196,0),(196,1),(197,0),(197,1),(198,0),(198,1),(199,0),(199,1),(200,0),(200,1),(201,0),(201,1),(202,0),(202,1),(203,0),(203,1),(204,0),(204,1),(205,0),(205,1),(206,0),(206,1),(207,0),(207,1),(208,0),(208,1),(209,0),(209,1),(210,0),(210,1),(211,0),(211,1),(212,0),(212,1),(213,0),(213,1),(214,0),(214,1),(215,0),(215,1),(216,0),(216,1),(217,0),(217,1),(218,0),(218,1),(219,0),(219,1),(220,0),(220,1),(221,0),(221,1),(222,0),(222,1),(223,0),(223,1),(224,0),(224,1),(225,0),(225,1),(226,0),(226,1),(227,0),(227,1),(228,0),(228,1),(229,0),(229,1),(230,0),(230,1),(231,0),(231,1),(232,0),(232,1),(233,0),(233,1),(234,0),(234,1),(235,0),(235,1),(236,0),(236,1),(237,0),(237,1),(238,0),(238,1),(239,0),(239,1),(240,0),(240,1),(241,0),(241,1),(242,0),(242,1),(243,0),(243,1),(244,0),(244,1),(245,0),(245,1),(246,0),(246,1),(247,0),(247,1),(248,0),(248,1),(249,0),(249,1),(250,0),(250,1),(251,0),(251,1),(252,0),(252,1),(253,0),(253,1),(254,0),(254,1),(255,0),(255,1),(256,0),(256,1),(257,0),(257,1),(258,0),(258,1),(259,0),(259,1),(260,0),(260,1),(261,0),(261,1),(262,0),(262,1),(263,0),(263,1),(264,0),(264,1),(265,0),(265,1),(266,0),(266,1),(267,0),(267,1),(268,0),(268,1),(269,0),(269,1),(270,0),(270,1),(271,0),(271,1),(272,0),(272,1),(273,0),(273,1),(274,0),(274,1),(275,0),(275,1),(276,0),(276,1),(277,0),(277,1),(278,0),(278,1),(279,0),(279,1),(280,0),(280,1),(281,0),(281,1),(282,0),(282,1),(283,0),(283,1),(284,0),(284,1),(285,0),(285,1),(286,0),(286,1),(287,0),(287,1),(288,0),(288,1),(289,0),(289,1),(290,0),(290,1),(291,0),(291,1),(292,0),(292,1),(293,0),(293,1),(294,0),(294,1),(295,0),(295,1),(296,0),(296,1),(297,0),(297,1),(298,0),(298,1),(299,0),(299,1),(300,0),(300,1),(301,0),(301,1),(302,0),(302,1),(303,0),(303,1),(304,0),(304,1),(305,0),(305,1),(306,0),(306,1),(307,0),(307,1),(308,0),(308,1),(309,0),(309,1),(310,0),(310,1),(311,0),(311,1),(312,0),(312,1),(313,0),(313,1),(314,0),(314,1),(315,0),(315,1),(316,0),(316,1),(317,0),(317,1),(318,0),(318,1),(319,0),(319,1),(320,0),(320,1),(321,0),(321,1),(322,0),(322,1),(323,0),(323,1),(324,0),(324,1),(325,0),(325,1),(326,0),(326,1),(327,0),(327,1),(328,0),(328,1),(329,0),(329,1),(330,0),(330,1),(331,0),(331,1),(332,0),(332,1),(333,0),(333,1),(334,0),(334,1),(335,0),(335,1),(336,0),(336,1),(337,0),(337,1),(338,0),(338,1),(339,0),(339,1),(340,0),(340,1),(341,0),(341,1),(342,0),(342,1),(343,0),(343,1),(344,0),(344,1),(345,0),(345,1),(346,0),(346,1);
/*!40000 ALTER TABLE `review_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_daily`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_daily`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_bestsellers_aggregated_daily` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_BESTSELLERS_AGGREGATED_DAILY_PERIOD_STORE_ID_PRODUCT_ID` (`period`,`store_id`,`product_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_DAILY_STORE_ID` (`store_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_DAILY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `SALES_BESTSELLERS_AGGREGATED_DAILY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Bestsellers Aggregated Daily';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_daily`
--

LOCK TABLES `sales_bestsellers_aggregated_daily` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_daily` VALUES (1,'2023-01-02',1,14,'Push It Messenger Bag',459.9500,1.0000,1),(2,'2023-01-04',1,4,'Wayfarer Messenger Bag',45.0000,6.0000,5),(3,'2023-01-04',1,20,'Quest Lumaflex&trade; Band',19.0000,20.0000,1),(4,'2023-01-04',1,245,'Marco Lightweight Active Hoodie-M-Blue',74.0000,1.0000,7),(5,'2023-01-04',1,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,4.0000,6),(6,'2023-01-04',1,861,'Aether Gym Pant -34-Blue',74.0000,8.0000,3),(7,'2023-01-04',1,1205,'Circe Hooded Ice Fleece-L-Green',68.0000,6.0000,4),(8,'2023-01-04',1,2037,'Erika Running Short-32-Green',45.0000,10.0000,2),(9,'2023-01-10',1,1,'Joust Duffle Bag',252.0000,4.0000,6),(10,'2023-01-10',1,4,'Wayfarer Messenger Bag',45.0000,8.0000,2),(11,'2023-01-10',1,40,'Dash Digital Watch',92.0000,6.0000,4),(12,'2023-01-10',1,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,8.0000,3),(13,'2023-01-10',1,875,'Cronus Yoga Pant -34-Blue',48.0000,6.0000,5),(14,'2023-01-10',1,1391,'Olivia 1/4 Zip Light Jacket-L-Blue',77.0000,10.0000,1),(16,'2023-01-02',0,14,'Push It Messenger Bag',459.9500,1.0000,1),(17,'2023-01-04',0,4,'Wayfarer Messenger Bag',45.0000,6.0000,4),(18,'2023-01-04',0,20,'Quest Lumaflex&trade; Band',19.0000,20.0000,1),(19,'2023-01-04',0,245,'Marco Lightweight Active Hoodie-M-Blue',74.0000,1.0000,7),(20,'2023-01-04',0,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,4.0000,6),(21,'2023-01-04',0,861,'Aether Gym Pant -34-Blue',74.0000,8.0000,3),(22,'2023-01-04',0,1205,'Circe Hooded Ice Fleece-L-Green',68.0000,6.0000,5),(23,'2023-01-04',0,2037,'Erika Running Short-32-Green',45.0000,10.0000,2),(24,'2023-01-10',0,1,'Joust Duffle Bag',252.0000,4.0000,6),(25,'2023-01-10',0,4,'Wayfarer Messenger Bag',45.0000,8.0000,2),(26,'2023-01-10',0,40,'Dash Digital Watch',92.0000,6.0000,4),(27,'2023-01-10',0,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,8.0000,3),(28,'2023-01-10',0,875,'Cronus Yoga Pant -34-Blue',48.0000,6.0000,5),(29,'2023-01-10',0,1391,'Olivia 1/4 Zip Light Jacket-L-Blue',77.0000,10.0000,1);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_monthly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_monthly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_bestsellers_aggregated_monthly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_BESTSELLERS_AGGREGATED_MONTHLY_PERIOD_STORE_ID_PRODUCT_ID` (`period`,`store_id`,`product_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_MONTHLY_STORE_ID` (`store_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_MONTHLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `SALES_BESTSELLERS_AGGREGATED_MONTHLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Bestsellers Aggregated Monthly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_monthly`
--

LOCK TABLES `sales_bestsellers_aggregated_monthly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_monthly` VALUES (1,'2023-01-01',0,20,'Quest Lumaflex&trade; Band',19.0000,20.0000,1),(2,'2023-01-01',0,4,'Wayfarer Messenger Bag',45.0000,14.0000,2),(3,'2023-01-01',0,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,12.0000,3),(4,'2023-01-01',0,1391,'Olivia 1/4 Zip Light Jacket-L-Blue',77.0000,10.0000,4),(5,'2023-01-01',0,2037,'Erika Running Short-32-Green',45.0000,10.0000,5),(6,'2023-01-01',0,861,'Aether Gym Pant -34-Blue',74.0000,8.0000,6),(7,'2023-01-01',0,1205,'Circe Hooded Ice Fleece-L-Green',68.0000,6.0000,7),(8,'2023-01-01',0,40,'Dash Digital Watch',92.0000,6.0000,8),(9,'2023-01-01',0,875,'Cronus Yoga Pant -34-Blue',48.0000,6.0000,9),(10,'2023-01-01',0,1,'Joust Duffle Bag',252.0000,4.0000,10),(11,'2023-01-01',0,14,'Push It Messenger Bag',459.9500,1.0000,11),(12,'2023-01-01',0,245,'Marco Lightweight Active Hoodie-M-Blue',74.0000,1.0000,12),(13,'2023-01-01',1,20,'Quest Lumaflex&trade; Band',19.0000,20.0000,1),(14,'2023-01-01',1,4,'Wayfarer Messenger Bag',45.0000,14.0000,2),(15,'2023-01-01',1,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,12.0000,3),(16,'2023-01-01',1,1391,'Olivia 1/4 Zip Light Jacket-L-Blue',77.0000,10.0000,4),(17,'2023-01-01',1,2037,'Erika Running Short-32-Green',45.0000,10.0000,5),(18,'2023-01-01',1,861,'Aether Gym Pant -34-Blue',74.0000,8.0000,6),(19,'2023-01-01',1,1205,'Circe Hooded Ice Fleece-L-Green',68.0000,6.0000,7),(20,'2023-01-01',1,40,'Dash Digital Watch',92.0000,6.0000,8),(21,'2023-01-01',1,875,'Cronus Yoga Pant -34-Blue',48.0000,6.0000,9),(22,'2023-01-01',1,1,'Joust Duffle Bag',252.0000,4.0000,10),(23,'2023-01-01',1,245,'Marco Lightweight Active Hoodie-M-Blue',74.0000,1.0000,11),(24,'2023-01-01',1,14,'Push It Messenger Bag',459.9500,1.0000,12);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_bestsellers_aggregated_yearly`
--

DROP TABLE IF EXISTS `sales_bestsellers_aggregated_yearly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_bestsellers_aggregated_yearly` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_name` varchar(255) DEFAULT NULL COMMENT 'Product Name',
  `product_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Product Price',
  `qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `rating_pos` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Rating Pos',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_BESTSELLERS_AGGREGATED_YEARLY_PERIOD_STORE_ID_PRODUCT_ID` (`period`,`store_id`,`product_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_YEARLY_STORE_ID` (`store_id`),
  KEY `SALES_BESTSELLERS_AGGREGATED_YEARLY_PRODUCT_ID` (`product_id`),
  CONSTRAINT `SALES_BESTSELLERS_AGGREGATED_YEARLY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Bestsellers Aggregated Yearly';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_bestsellers_aggregated_yearly`
--

LOCK TABLES `sales_bestsellers_aggregated_yearly` WRITE;
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` DISABLE KEYS */;
INSERT INTO `sales_bestsellers_aggregated_yearly` VALUES (1,'2023-01-01',0,20,'Quest Lumaflex&trade; Band',19.0000,20.0000,1),(2,'2023-01-01',0,4,'Wayfarer Messenger Bag',45.0000,14.0000,2),(3,'2023-01-01',0,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,12.0000,3),(4,'2023-01-01',0,1391,'Olivia 1/4 Zip Light Jacket-L-Blue',77.0000,10.0000,4),(5,'2023-01-01',0,2037,'Erika Running Short-32-Green',45.0000,10.0000,5),(6,'2023-01-01',0,861,'Aether Gym Pant -34-Blue',74.0000,8.0000,6),(7,'2023-01-01',0,1205,'Circe Hooded Ice Fleece-L-Green',68.0000,6.0000,7),(8,'2023-01-01',0,40,'Dash Digital Watch',92.0000,6.0000,8),(9,'2023-01-01',0,875,'Cronus Yoga Pant -34-Blue',48.0000,6.0000,9),(10,'2023-01-01',0,1,'Joust Duffle Bag',252.0000,4.0000,10),(11,'2023-01-01',0,14,'Push It Messenger Bag',459.9500,1.0000,11),(12,'2023-01-01',0,245,'Marco Lightweight Active Hoodie-M-Blue',74.0000,1.0000,12),(13,'2023-01-01',1,20,'Quest Lumaflex&trade; Band',19.0000,20.0000,1),(14,'2023-01-01',1,4,'Wayfarer Messenger Bag',45.0000,14.0000,2),(15,'2023-01-01',1,248,'Marco Lightweight Active Hoodie-L-Blue',74.0000,12.0000,3),(16,'2023-01-01',1,1391,'Olivia 1/4 Zip Light Jacket-L-Blue',77.0000,10.0000,4),(17,'2023-01-01',1,2037,'Erika Running Short-32-Green',45.0000,10.0000,5),(18,'2023-01-01',1,861,'Aether Gym Pant -34-Blue',74.0000,8.0000,6),(19,'2023-01-01',1,1205,'Circe Hooded Ice Fleece-L-Green',68.0000,6.0000,7),(20,'2023-01-01',1,40,'Dash Digital Watch',92.0000,6.0000,8),(21,'2023-01-01',1,875,'Cronus Yoga Pant -34-Blue',48.0000,6.0000,9),(22,'2023-01-01',1,1,'Joust Duffle Bag',252.0000,4.0000,10),(23,'2023-01-01',1,245,'Marco Lightweight Active Hoodie-M-Blue',74.0000,1.0000,11),(24,'2023-01-01',1,14,'Push It Messenger Bag',459.9500,1.0000,12);
/*!40000 ALTER TABLE `sales_bestsellers_aggregated_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo`
--

DROP TABLE IF EXISTS `sales_creditmemo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `store_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `base_adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Negative',
  `base_subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `store_to_base_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_adjustment` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Amount',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `adjustment` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Positive',
  `base_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Amount',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `creditmemo_status` int(11) DEFAULT NULL COMMENT 'Creditmemo Status',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `invoice_id` int(11) DEFAULT NULL COMMENT 'Invoice ID',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_CREDITMEMO_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_CREDITMEMO_STORE_ID` (`store_id`),
  KEY `SALES_CREDITMEMO_ORDER_ID` (`order_id`),
  KEY `SALES_CREDITMEMO_CREDITMEMO_STATUS` (`creditmemo_status`),
  KEY `SALES_CREDITMEMO_STATE` (`state`),
  KEY `SALES_CREDITMEMO_CREATED_AT` (`created_at`),
  KEY `SALES_CREDITMEMO_UPDATED_AT` (`updated_at`),
  KEY `SALES_CREDITMEMO_SEND_EMAIL` (`send_email`),
  KEY `SALES_CREDITMEMO_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_CREDITMEMO_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_CREDITMEMO_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo`
--

LOCK TABLES `sales_creditmemo` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo` DISABLE KEYS */;
INSERT INTO `sales_creditmemo` VALUES (1,1,NULL,0.0000,0.0000,0.0000,1.0000,39.6400,NULL,34.6400,5.0000,34.6400,NULL,5.0000,0.0000,1.0000,0.0000,32.0000,0.0000,32.0000,0.0000,39.6400,NULL,2.6400,0.0000,2.6400,2,NULL,NULL,NULL,2,3,4,NULL,'EUR','EUR','EUR','EUR',NULL,'000000001','2022-11-14 16:42:12','2022-11-14 16:42:12',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(2,1,0.0000,0.0000,0.0000,0.0000,1.0000,464.9500,0.0000,459.9500,5.0000,459.9500,0.0000,5.0000,0.0000,1.0000,0.0000,459.9500,0.0000,459.9500,0.0000,464.9500,0.0000,0.0000,0.0000,0.0000,194,NULL,NULL,NULL,2,387,388,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000002','2023-08-02 11:55:44','2023-08-02 11:55:44',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(3,1,0.0000,0.0000,0.0000,0.0000,1.0000,474.9500,0.0000,459.9500,15.0000,459.9500,0.0000,15.0000,0.0000,1.0000,0.0000,459.9500,0.0000,459.9500,0.0000,474.9500,0.0000,0.0000,0.0000,0.0000,196,NULL,NULL,NULL,2,391,392,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000003','2023-08-02 13:13:55','2023-08-02 13:13:55',0.0000,0.0000,NULL,NULL,15.0000,15.0000,NULL,NULL,NULL),(4,1,0.0000,0.0000,0.0000,0.0000,1.0000,919.9000,0.0000,919.9000,0.0000,919.9000,0.0000,0.0000,0.0000,1.0000,0.0000,919.9000,0.0000,919.9000,0.0000,919.9000,0.0000,0.0000,0.0000,0.0000,196,NULL,NULL,NULL,2,391,392,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000004','2023-08-02 13:14:20','2023-08-02 13:14:20',0.0000,0.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL),(5,1,0.0000,0.0000,0.0000,0.0000,1.0000,474.0000,0.0000,444.0000,30.0000,444.0000,0.0000,30.0000,0.0000,1.0000,0.0000,444.0000,0.0000,444.0000,0.0000,474.0000,0.0000,0.0000,0.0000,0.0000,202,NULL,NULL,NULL,2,403,404,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000005','2023-08-08 09:48:42','2023-08-08 09:48:42',0.0000,0.0000,NULL,NULL,30.0000,30.0000,NULL,NULL,NULL),(6,1,0.0000,0.0000,0.0000,0.0000,1.0000,528.9500,0.0000,518.9500,10.0000,518.9500,0.0000,10.0000,0.0000,1.0000,0.0000,518.9500,0.0000,518.9500,0.0000,528.9500,0.0000,0.0000,0.0000,0.0000,207,NULL,NULL,NULL,2,413,414,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000006','2023-08-22 17:22:47','2023-08-22 17:22:47',0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,NULL),(7,1,0.0000,0.0000,0.0000,0.0000,1.0000,1844.8500,0.0000,1784.8500,60.0000,1784.8500,0.0000,60.0000,0.0000,1.0000,0.0000,1784.8500,0.0000,1784.8500,0.0000,1844.8500,0.0000,0.0000,0.0000,0.0000,208,NULL,NULL,NULL,2,415,416,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000007','2023-08-22 17:36:49','2023-08-22 17:36:49',0.0000,0.0000,NULL,NULL,60.0000,60.0000,NULL,NULL,NULL),(8,1,0.0000,0.0000,0.0000,0.0000,1.0000,1057.9000,0.0000,1037.9000,20.0000,1037.9000,0.0000,20.0000,0.0000,1.0000,0.0000,1037.9000,0.0000,1037.9000,0.0000,1057.9000,0.0000,0.0000,0.0000,0.0000,210,NULL,NULL,NULL,2,419,420,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000008','2023-08-22 18:25:12','2023-08-22 18:25:12',0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,NULL),(9,1,0.0000,0.0000,0.0000,0.0000,1.0000,85.9200,0.0000,80.9200,5.0000,80.9200,0.0000,5.0000,0.0000,1.0000,0.0000,68.0000,0.0000,68.0000,0.0000,85.9200,0.0000,12.9200,0.0000,12.9200,378,NULL,NULL,NULL,2,755,756,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000009','2023-11-20 09:12:51','2023-11-20 09:12:51',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(10,1,0.0000,0.0000,0.0000,0.0000,1.0000,48.0800,0.0000,38.0800,10.0000,38.0800,0.0000,10.0000,0.0000,1.0000,0.0000,32.0000,0.0000,32.0000,0.0000,48.0800,0.0000,6.0800,0.0000,6.0800,379,NULL,NULL,NULL,2,757,758,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000010','2023-11-20 09:15:22','2023-11-20 09:15:22',0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,NULL),(11,1,0.0000,0.0000,0.0000,0.0000,1.0000,102.8200,0.0000,92.8200,10.0000,92.8200,0.0000,10.0000,0.0000,1.0000,0.0000,78.0000,0.0000,78.0000,0.0000,102.8200,0.0000,14.8200,0.0000,14.8200,381,NULL,NULL,NULL,2,761,762,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000011','2023-11-20 09:19:39','2023-11-20 09:19:39',0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,NULL),(12,1,0.0000,0.0000,0.0000,0.0000,1.0000,87.1100,0.0000,82.1100,5.0000,82.1100,0.0000,5.0000,0.0000,1.0000,0.0000,69.0000,0.0000,69.0000,0.0000,87.1100,0.0000,13.1100,0.0000,13.1100,382,NULL,NULL,NULL,2,763,764,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000012','2023-11-20 09:23:02','2023-11-20 09:23:02',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(13,1,0.0000,0.0000,0.0000,0.0000,1.0000,26.4200,0.0000,21.4200,5.0000,21.4200,0.0000,5.0000,0.0000,1.0000,0.0000,18.0000,0.0000,18.0000,0.0000,26.4200,0.0000,3.4200,0.0000,3.4200,385,NULL,NULL,NULL,2,769,770,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000013','2023-11-20 09:29:54','2023-11-20 09:29:54',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(14,1,0.0000,0.0000,0.0000,0.0000,1.0000,81.1600,0.0000,76.1600,5.0000,76.1600,0.0000,5.0000,0.0000,1.0000,0.0000,64.0000,0.0000,64.0000,0.0000,81.1600,0.0000,12.1600,0.0000,12.1600,386,NULL,NULL,NULL,2,771,772,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000014','2023-11-20 09:32:04','2023-11-20 09:32:04',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(15,1,0.0000,0.0000,0.0000,0.0000,1.0000,157.5600,0.0000,147.5600,10.0000,147.5600,0.0000,10.0000,0.0000,1.0000,0.0000,124.0000,0.0000,124.0000,0.0000,157.5600,0.0000,23.5600,0.0000,23.5600,388,NULL,NULL,NULL,2,775,776,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000015','2023-11-20 09:39:07','2023-11-20 09:39:07',0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,NULL),(16,1,0.0000,0.0000,0.0000,0.0000,1.0000,58.5500,0.0000,53.5500,5.0000,53.5500,0.0000,5.0000,0.0000,1.0000,0.0000,45.0000,0.0000,45.0000,0.0000,58.5500,0.0000,8.5500,0.0000,8.5500,389,NULL,NULL,NULL,2,777,778,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000016','2023-11-20 09:41:32','2023-11-20 09:41:32',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(17,1,0.0000,0.0000,0.0000,0.0000,1.0000,87.1100,0.0000,82.1100,5.0000,82.1100,0.0000,5.0000,0.0000,1.0000,0.0000,69.0000,0.0000,69.0000,0.0000,87.1100,0.0000,13.1100,0.0000,13.1100,392,NULL,NULL,NULL,2,783,784,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000017','2023-11-20 09:44:12','2023-11-20 09:44:12',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(18,1,0.0000,0.0000,0.0000,0.0000,1.0000,58.5500,0.0000,53.5500,5.0000,53.5500,0.0000,5.0000,0.0000,1.0000,0.0000,45.0000,0.0000,45.0000,0.0000,58.5500,0.0000,8.5500,0.0000,8.5500,395,NULL,NULL,NULL,2,789,790,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000018','2023-11-20 09:45:52','2023-11-20 09:45:52',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(19,1,0.0000,0.0000,0.0000,0.0000,1.0000,53.3200,0.0000,33.3200,20.0000,33.3200,0.0000,20.0000,0.0000,1.0000,0.0000,28.0000,0.0000,28.0000,0.0000,53.3200,0.0000,5.3200,0.0000,5.3200,398,NULL,NULL,NULL,2,795,796,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000019','2023-11-20 09:50:25','2023-11-20 09:50:25',0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,NULL),(20,1,0.0000,0.0000,0.0000,0.0000,1.0000,63.5500,0.0000,53.5500,10.0000,53.5500,0.0000,10.0000,0.0000,1.0000,0.0000,45.0000,0.0000,45.0000,0.0000,63.5500,0.0000,8.5500,0.0000,8.5500,399,NULL,NULL,NULL,2,797,798,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000020','2023-11-20 09:52:44','2023-11-20 09:52:44',0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,NULL),(21,1,0.0000,0.0000,0.0000,0.0000,1.0000,58.5500,0.0000,53.5500,5.0000,53.5500,0.0000,5.0000,0.0000,1.0000,0.0000,45.0000,0.0000,45.0000,0.0000,58.5500,0.0000,8.5500,0.0000,8.5500,424,NULL,NULL,NULL,2,847,848,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000021','2023-12-07 08:58:03','2023-12-07 08:58:03',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(22,1,0.0000,0.0000,0.0000,0.0000,1.0000,72.8200,0.0000,67.8200,5.0000,67.8200,0.0000,5.0000,0.0000,1.0000,0.0000,56.9900,0.0000,56.9900,0.0000,72.8200,0.0000,10.8300,0.0000,10.8300,423,NULL,NULL,NULL,2,845,846,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000022','2023-12-07 08:58:28','2023-12-07 08:58:28',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL),(23,1,0.0000,0.0000,0.0000,0.0000,1.0000,96.6300,0.0000,91.6300,5.0000,91.6300,0.0000,5.0000,0.0000,1.0000,0.0000,77.0000,0.0000,77.0000,0.0000,96.6300,0.0000,14.6300,0.0000,14.6300,422,NULL,NULL,NULL,2,843,844,NULL,'EUR','EUR','EUR','EUR',NULL,'M2000000023','2023-12-07 08:58:55','2023-12-07 08:58:55',0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_creditmemo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo_comment`
--

DROP TABLE IF EXISTS `sales_creditmemo_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_CREDITMEMO_COMMENT_CREATED_AT` (`created_at`),
  KEY `SALES_CREDITMEMO_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_CREDITMEMO_COMMENT_PARENT_ID_SALES_CREDITMEMO_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_creditmemo` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo_comment`
--

LOCK TABLES `sales_creditmemo_comment` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_creditmemo_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo_grid`
--

DROP TABLE IF EXISTS `sales_creditmemo_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `state` int(11) DEFAULT NULL COMMENT 'Status',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `order_status` varchar(32) DEFAULT NULL COMMENT 'Order Status',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `customer_name` varchar(128) NOT NULL COMMENT 'Customer Name',
  `customer_email` varchar(128) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group_id` smallint(6) DEFAULT NULL COMMENT 'Customer Group ID',
  `payment_method` varchar(32) DEFAULT NULL COMMENT 'Payment Method',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `shipping_and_handling` decimal(20,4) DEFAULT NULL COMMENT 'Shipping and handling amount',
  `adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `order_base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Order Grand Total',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_CREDITMEMO_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `SALES_CREDITMEMO_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_CREDITMEMO_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `SALES_CREDITMEMO_GRID_STATE` (`state`),
  KEY `SALES_CREDITMEMO_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_STATUS` (`order_status`),
  KEY `SALES_CREDITMEMO_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `SALES_CREDITMEMO_GRID_STORE_ID` (`store_id`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_BASE_GRAND_TOTAL` (`order_base_grand_total`),
  KEY `SALES_CREDITMEMO_GRID_ORDER_ID` (`order_id`),
  FULLTEXT KEY `FTI_32B7BA885941A8254EE84AE650ABDC86` (`increment_id`,`order_increment_id`,`billing_name`,`billing_address`,`shipping_address`,`customer_name`,`customer_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo_grid`
--

LOCK TABLES `sales_creditmemo_grid` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo_grid` DISABLE KEYS */;
INSERT INTO `sales_creditmemo_grid` VALUES (1,'000000001','2022-11-14 16:42:12','2022-11-14 16:42:12',2,'000000002','2022-11-14 16:42:12','Veronica Costello',2,39.6400,'closed',1,'6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Veronica Costello','roni_cost@example.com',1,'checkmo','Flat Rate - Fixed',32.0000,5.0000,NULL,NULL,39.6400),(2,'M2000000002','2023-08-02 11:55:44','2023-08-02 11:55:44',194,'M2000000198','2023-08-02 11:53:53','Dominik Genehmigung',2,464.9500,'closed',1,'Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','test1 test2','test@test.com',1,'payment_on_invoice','Flat Rate - Fixed',459.9500,5.0000,0.0000,0.0000,464.9500),(3,'M2000000003','2023-08-02 13:13:55','2023-08-02 13:13:55',196,'M2000000200','2023-08-02 12:15:49','Dominik Genehmigung',2,474.9500,'processing',1,'Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','test1 test2','test@test.com',1,'payment_on_invoice','Flat Rate - Fixed',459.9500,15.0000,0.0000,0.0000,1394.8500),(4,'M2000000004','2023-08-02 13:14:20','2023-08-02 13:14:20',196,'M2000000200','2023-08-02 12:15:49','Dominik Genehmigung',2,919.9000,'closed',1,'Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','test1 test2','test@test.com',1,'payment_on_invoice','Flat Rate - Fixed',919.9000,0.0000,0.0000,0.0000,1394.8500),(5,'M2000000005','2023-08-08 09:48:42','2023-08-08 09:48:42',202,'M2000000206','2023-08-08 09:44:58','Lukas Beyer',2,474.0000,'closed',1,'Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Lukas Beyer','lbeyer@millemedia.de',1,'three_month_payment','Flat Rate - Fixed',444.0000,30.0000,0.0000,0.0000,474.0000),(6,'M2000000006','2023-08-22 17:22:47','2023-08-22 17:22:47',207,'M2000000211','2023-08-22 17:21:50','Dominik Genehmigung',2,528.9500,'closed',1,'Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','test1 test2','test@test.com',1,'payment_on_invoice','Flat Rate - Fixed',518.9500,10.0000,0.0000,0.0000,528.9500),(7,'M2000000007','2023-08-22 17:36:49','2023-08-22 17:36:49',208,'M2000000212','2023-08-22 17:24:13','Dominik Genehmigung',2,1844.8500,'closed',1,'Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','test1 test2','test@test.com',1,'payment_on_invoice','Flat Rate - Fixed',1784.8500,60.0000,0.0000,0.0000,1844.8500),(8,'M2000000008','2023-08-22 18:25:12','2023-08-22 18:25:12',210,'M2000000214','2023-08-22 18:23:46','Dominik Genehmigung',2,1057.9000,'closed',1,'Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','test1 test2','test@test.com',1,'payment_on_invoice','Flat Rate - Fixed',1037.9000,20.0000,0.0000,0.0000,1057.9000),(9,'M2000000009','2023-11-20 09:12:51','2023-11-20 09:12:51',378,'M2000000382','2023-11-20 06:46:32','Test Invoice',2,85.9200,'closed',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','Flat Rate - Fixed',68.0000,5.0000,0.0000,0.0000,85.9200),(10,'M2000000010','2023-11-20 09:15:22','2023-11-20 09:15:22',379,'M2000000383','2023-11-20 06:50:27','Test Invoice',2,48.0800,'processing',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','Flat Rate - Fixed',32.0000,10.0000,0.0000,0.0000,86.1600),(11,'M2000000011','2023-11-20 09:19:39','2023-11-20 09:19:39',381,'M2000000385','2023-11-20 06:56:09','Test Invoice',2,102.8200,'closed',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','Flat Rate - Fixed',78.0000,10.0000,0.0000,0.0000,102.8200),(12,'M2000000012','2023-11-20 09:23:02','2023-11-20 09:23:02',382,'M2000000386','2023-11-20 06:58:43','Test Invoice',2,87.1100,'processing',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','Flat Rate - Fixed',69.0000,5.0000,0.0000,0.0000,174.2200),(13,'M2000000013','2023-11-20 09:29:54','2023-11-20 09:29:54',385,'M2000000389','2023-11-20 07:15:35','Test Direct-Debit',2,26.4200,'closed',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','Flat Rate - Fixed',18.0000,5.0000,0.0000,0.0000,26.4200),(14,'M2000000014','2023-11-20 09:32:04','2023-11-20 09:32:04',386,'M2000000390','2023-11-20 07:20:21','Test Direct-Debit',2,81.1600,'processing',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','Flat Rate - Fixed',64.0000,5.0000,0.0000,0.0000,162.3200),(15,'M2000000015','2023-11-20 09:39:07','2023-11-20 09:39:07',388,'M2000000392','2023-11-20 07:32:46','Test Direct-Debit',2,157.5600,'closed',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','Flat Rate - Fixed',124.0000,10.0000,0.0000,0.0000,157.5600),(16,'M2000000016','2023-11-20 09:41:32','2023-11-20 09:41:32',389,'M2000000393','2023-11-20 07:40:37','Test Direct-Debit',2,58.5500,'processing',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','Flat Rate - Fixed',45.0000,5.0000,0.0000,0.0000,117.1000),(17,'M2000000017','2023-11-20 09:44:12','2023-11-20 09:44:12',392,'M2000000396','2023-11-20 07:53:25','Test Three-Month',2,87.1100,'closed',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','Flat Rate - Fixed',69.0000,5.0000,0.0000,0.0000,87.1100),(18,'M2000000018','2023-11-20 09:45:52','2023-11-20 09:45:52',395,'M2000000399','2023-11-20 08:48:56','Test Three-Month',2,58.5500,'processing',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','Flat Rate - Fixed',45.0000,5.0000,0.0000,0.0000,117.1000),(19,'M2000000019','2023-11-20 09:50:25','2023-11-20 09:50:25',398,'M2000000402','2023-11-20 08:56:06','Test Three-Month',2,53.3200,'closed',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','Flat Rate - Fixed',28.0000,20.0000,0.0000,0.0000,53.3200),(20,'M2000000020','2023-11-20 09:52:44','2023-11-20 09:52:44',399,'M2000000403','2023-11-20 08:57:32','Test Three-Month',2,63.5500,'processing',1,'Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','Flat Rate - Fixed',45.0000,10.0000,0.0000,0.0000,117.1000),(21,'M2000000021','2023-12-07 08:58:03','2023-12-07 08:58:03',424,'M2000000428','2023-12-06 15:11:42','Andreas Jud',2,58.5500,'closed',1,'Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'three_month_payment','Flat Rate - Fixed',45.0000,5.0000,0.0000,0.0000,58.5500),(22,'M2000000022','2023-12-07 08:58:28','2023-12-07 08:58:28',423,'M2000000427','2023-12-06 15:09:43','Andreas Jud',2,72.8200,'closed',1,'Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'payment_on_direct_debit','Flat Rate - Fixed',56.9900,5.0000,0.0000,0.0000,72.8200),(23,'M2000000023','2023-12-07 08:58:55','2023-12-07 08:58:55',422,'M2000000426','2023-12-06 15:06:26','Andreas Jud',2,96.6300,'closed',1,'Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Andreas Jud','ajud@millemedia.de',1,'payment_on_invoice','Flat Rate - Fixed',77.0000,5.0000,0.0000,0.0000,96.6300);
/*!40000 ALTER TABLE `sales_creditmemo_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_creditmemo_item`
--

DROP TABLE IF EXISTS `sales_creditmemo_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_creditmemo_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_row_total` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `row_total` decimal(12,4) DEFAULT NULL COMMENT 'Row Total',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product ID',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `description` text DEFAULT NULL COMMENT 'Description',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `tax_ratio` text DEFAULT NULL COMMENT 'Ratio of tax in the creditmemo item over tax of the order item',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_CREDITMEMO_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_CREDITMEMO_ITEM_PARENT_ID_SALES_CREDITMEMO_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_creditmemo` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Creditmemo Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_creditmemo_item`
--

LOCK TABLES `sales_creditmemo_item` WRITE;
/*!40000 ALTER TABLE `sales_creditmemo_item` DISABLE KEYS */;
INSERT INTO `sales_creditmemo_item` VALUES (1,1,32.0000,2.6400,32.0000,NULL,32.0000,NULL,34.6400,2.6400,34.6400,1.0000,NULL,32.0000,34.6400,34.6400,1492,2,NULL,NULL,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(2,2,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,264,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(3,3,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,266,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(4,4,459.9500,0.0000,919.9000,NULL,919.9000,NULL,459.9500,0.0000,459.9500,2.0000,NULL,459.9500,919.9000,919.9000,14,266,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(5,5,74.0000,0.0000,444.0000,NULL,444.0000,NULL,74.0000,0.0000,74.0000,6.0000,NULL,74.0000,444.0000,444.0000,254,279,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(6,5,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,249,280,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,6,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,288,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(8,6,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,289,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(9,7,59.0000,0.0000,177.0000,NULL,177.0000,NULL,59.0000,0.0000,59.0000,3.0000,NULL,59.0000,177.0000,177.0000,6,290,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(10,7,54.0000,0.0000,162.0000,NULL,162.0000,NULL,54.0000,0.0000,54.0000,3.0000,NULL,54.0000,162.0000,162.0000,158,291,NULL,NULL,'MH07-S-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(11,7,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,0.0000,NULL,NULL,146,292,NULL,NULL,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,7,459.9500,0.0000,1379.8500,NULL,1379.8500,NULL,459.9500,0.0000,459.9500,3.0000,NULL,459.9500,1379.8500,1379.8500,14,293,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(13,7,22.0000,0.0000,66.0000,NULL,66.0000,NULL,22.0000,0.0000,22.0000,3.0000,NULL,22.0000,66.0000,66.0000,694,294,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(14,7,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,0.0000,NULL,NULL,690,295,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,8,59.0000,0.0000,118.0000,NULL,118.0000,NULL,59.0000,0.0000,59.0000,2.0000,NULL,59.0000,118.0000,118.0000,6,300,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(16,8,459.9500,0.0000,919.9000,NULL,919.9000,NULL,459.9500,0.0000,459.9500,2.0000,NULL,459.9500,919.9000,919.9000,14,301,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(17,9,68.0000,12.9200,68.0000,NULL,68.0000,NULL,80.9200,12.9200,80.9200,1.0000,NULL,68.0000,80.9200,80.9200,1210,512,NULL,NULL,'WH12-XL-Green','Circe Hooded Ice Fleece',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(18,9,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1208,513,NULL,NULL,'WH12-XL-Green','Circe Hooded Ice Fleece-XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,10,32.0000,6.0800,32.0000,NULL,32.0000,NULL,38.0800,6.0800,38.0800,1.0000,NULL,32.0000,38.0800,38.0800,1540,514,NULL,NULL,'WS11-XL-Green','Diva Gym Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(20,10,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1537,515,NULL,NULL,'WS11-XL-Green','Diva Gym Tee-XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,11,39.0000,14.8200,78.0000,NULL,78.0000,NULL,46.4100,14.8200,46.4100,2.0000,NULL,39.0000,92.8200,92.8200,622,518,NULL,NULL,'MS08-XL-Black','Strike Endurance Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(22,11,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,619,519,NULL,NULL,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,12,69.0000,13.1100,69.0000,NULL,69.0000,NULL,82.1100,13.1100,82.1100,1.0000,NULL,69.0000,82.1100,82.1100,238,520,NULL,NULL,'MH12-XL-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(24,12,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,236,521,NULL,NULL,'MH12-XL-Green','Ajax Full-Zip Sweatshirt -XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,13,18.0000,3.4200,18.0000,NULL,18.0000,NULL,21.4200,3.4200,21.4200,1.0000,NULL,18.0000,21.4200,21.4200,718,526,NULL,NULL,'MT11-XL-Blue','Atlas Fitness Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(26,13,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,717,527,NULL,NULL,'MT11-XL-Blue','Atlas Fitness Tank-XL-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,14,64.0000,12.1600,64.0000,NULL,64.0000,NULL,76.1600,12.1600,76.1600,1.0000,NULL,64.0000,76.1600,76.1600,222,528,NULL,NULL,'MH11-XL-Red','Grayson Crewneck Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(28,14,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,220,529,NULL,NULL,'MH11-XL-Red','Grayson Crewneck Sweatshirt -XL-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,15,62.0000,23.5600,124.0000,NULL,124.0000,NULL,73.7800,23.5600,73.7800,2.0000,NULL,62.0000,147.5600,147.5600,206,532,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(30,15,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,203,533,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,16,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,534,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(32,16,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,535,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,17,69.0000,13.1100,69.0000,NULL,69.0000,NULL,82.1100,13.1100,82.1100,1.0000,NULL,69.0000,82.1100,82.1100,238,540,NULL,NULL,'MH12-XL-Red','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(34,17,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,237,541,NULL,NULL,'MH12-XL-Red','Ajax Full-Zip Sweatshirt -XL-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,18,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,546,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(36,18,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,547,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,19,7.0000,5.3200,28.0000,NULL,28.0000,NULL,8.3300,5.3200,8.3300,4.0000,NULL,7.0000,33.3200,33.3200,15,550,NULL,NULL,'24-UG06','Affirm Water Bottle ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(38,20,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,36,551,NULL,NULL,'24-MG04','Aim Analog Watch',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(39,21,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,4,588,NULL,NULL,'24-MB05','Wayfarer Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(40,22,56.9900,10.8300,56.9900,NULL,56.9900,NULL,67.8200,10.8300,67.8200,1.0000,NULL,56.9900,67.8200,67.8200,398,586,NULL,NULL,'MJ06-L-Blue','Jupiter All-Weather Trainer ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(41,22,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,392,587,NULL,NULL,'MJ06-L-Blue','Jupiter All-Weather Trainer -L-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,23,77.0000,14.6300,77.0000,NULL,77.0000,NULL,91.6300,14.6300,91.6300,1.0000,NULL,77.0000,91.6300,91.6300,1380,584,NULL,NULL,'WJ06-S-Green','Juno Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(43,23,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1369,585,NULL,NULL,'WJ06-S-Green','Juno Jacket-S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_creditmemo_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice`
--

DROP TABLE IF EXISTS `sales_invoice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `store_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `base_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `base_subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `store_to_base_rate` decimal(20,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Amount',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `is_used_for_refund` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Used For Refund',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `can_void_flag` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Void Flag',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `transaction_id` varchar(255) DEFAULT NULL COMMENT 'Transaction ID',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `base_total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Refunded',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_INVOICE_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_INVOICE_STORE_ID` (`store_id`),
  KEY `SALES_INVOICE_GRAND_TOTAL` (`grand_total`),
  KEY `SALES_INVOICE_ORDER_ID` (`order_id`),
  KEY `SALES_INVOICE_STATE` (`state`),
  KEY `SALES_INVOICE_CREATED_AT` (`created_at`),
  KEY `SALES_INVOICE_UPDATED_AT` (`updated_at`),
  KEY `SALES_INVOICE_SEND_EMAIL` (`send_email`),
  KEY `SALES_INVOICE_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_INVOICE_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_INVOICE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=89 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice`
--

LOCK TABLES `sales_invoice` WRITE;
/*!40000 ALTER TABLE `sales_invoice` DISABLE KEYS */;
INSERT INTO `sales_invoice` VALUES (1,1,36.3900,0.0000,2.3900,2.3900,0.0000,0.0000,0.0000,1.0000,36.3900,5.0000,31.3900,31.3900,0.0000,5.0000,1.0000,1.0000,29.0000,29.0000,0.0000,2,NULL,1,NULL,NULL,0,2,1,'EUR',NULL,'EUR','EUR','EUR','000000001','2022-11-14 16:42:12','2022-11-14 16:42:12',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(2,1,39.6400,0.0000,2.6400,2.6400,0.0000,0.0000,0.0000,1.0000,39.6400,5.0000,34.6400,34.6400,0.0000,5.0000,1.0000,1.0000,32.0000,32.0000,0.0000,4,NULL,2,NULL,NULL,0,2,3,'EUR',NULL,'EUR','EUR','EUR','000000002','2022-11-14 16:42:12','2022-11-14 16:42:12',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(3,1,425.3200,0.0000,0.0000,0.0000,0.0000,0.0000,-103.8300,1.0000,425.3200,10.0000,519.1500,519.1500,0.0000,10.0000,2.0000,1.0000,519.1500,519.1500,-103.8300,102,NULL,51,NULL,NULL,0,2,101,'EUR',NULL,'EUR','EUR','EUR','000000003','2023-02-10 10:04:04','2023-02-10 10:04:04',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(4,1,372.9600,0.0000,0.0000,0.0000,0.0000,0.0000,-91.9900,1.0000,372.9600,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,-91.9900,118,NULL,59,NULL,NULL,0,2,117,'EUR',NULL,'EUR','EUR','EUR','000000004','2023-02-10 13:52:46','2023-02-10 13:52:46',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(5,1,425.1600,0.0000,0.0000,0.0000,0.0000,0.0000,-103.7900,1.0000,425.1600,10.0000,518.9500,518.9500,0.0000,10.0000,2.0000,1.0000,518.9500,518.9500,-103.7900,110,NULL,55,NULL,NULL,0,2,109,'EUR',NULL,'EUR','EUR','EUR','000000005','2023-02-10 13:54:47','2023-02-10 13:54:47',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(6,1,372.9600,0.0000,0.0000,0.0000,0.0000,0.0000,-91.9900,1.0000,372.9600,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,-91.9900,116,NULL,58,NULL,NULL,0,2,115,'EUR',NULL,'EUR','EUR','EUR','000000006','2023-02-10 14:27:49','2023-02-10 14:27:49',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(7,1,372.9600,0.0000,0.0000,0.0000,0.0000,0.0000,-91.9900,1.0000,372.9600,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,-91.9900,140,NULL,70,NULL,NULL,0,2,139,'EUR',NULL,'EUR','EUR','EUR','000000007','2023-02-14 14:18:09','2023-02-14 14:18:09',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(8,1,745.9200,0.0000,0.0000,0.0000,0.0000,0.0000,-183.9800,1.0000,745.9200,10.0000,919.9000,919.9000,0.0000,10.0000,2.0000,1.0000,919.9000,919.9000,-183.9800,156,NULL,78,NULL,NULL,0,2,155,'EUR',NULL,'EUR','EUR','EUR','000000008','2023-02-16 17:45:35','2023-02-16 17:45:35',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(9,1,372.9600,0.0000,0.0000,0.0000,0.0000,0.0000,-91.9900,1.0000,372.9600,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,-91.9900,164,NULL,82,NULL,NULL,0,2,163,'EUR',NULL,'EUR','EUR','EUR','000000009','2023-03-27 14:40:23','2023-03-27 14:40:23',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(10,1,372.9600,0.0000,0.0000,0.0000,0.0000,0.0000,-91.9900,1.0000,372.9600,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,-91.9900,170,NULL,85,NULL,NULL,0,2,169,'EUR',NULL,'EUR','EUR','EUR','000000010','2023-03-28 18:51:19','2023-03-28 18:51:19',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(11,1,256.8000,0.0000,0.0000,0.0000,0.0000,0.0000,-59.2000,1.0000,256.8000,20.0000,296.0000,296.0000,0.0000,20.0000,4.0000,1.0000,296.0000,296.0000,-59.2000,230,NULL,115,NULL,NULL,0,2,229,'EUR',NULL,'EUR','EUR','EUR','M2000000011','2023-06-12 13:17:16','2023-06-12 13:17:16',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(12,1,464.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,464.9500,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,0.0000,366,NULL,183,NULL,NULL,0,2,365,'EUR',NULL,'EUR','EUR','EUR','M2000000012','2023-07-31 12:44:36','2023-07-31 12:44:36',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(13,1,264.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,264.0000,30.0000,234.0000,234.0000,0.0000,30.0000,6.0000,1.0000,234.0000,234.0000,0.0000,368,NULL,184,NULL,NULL,0,2,367,'EUR',NULL,'EUR','EUR','EUR','M2000000013','2023-07-31 13:39:50','2023-07-31 13:39:50',0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,NULL,NULL,NULL,NULL),(14,1,324.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,324.0000,30.0000,294.0000,294.0000,0.0000,30.0000,6.0000,1.0000,294.0000,294.0000,0.0000,380,NULL,190,NULL,NULL,0,2,379,'EUR',NULL,'EUR','EUR','EUR','M2000000014','2023-08-02 08:34:53','2023-08-02 08:34:53',0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,NULL,NULL,NULL,NULL),(15,1,176.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,176.0000,40.0000,136.0000,136.0000,0.0000,40.0000,8.0000,1.0000,136.0000,136.0000,0.0000,382,NULL,191,NULL,NULL,0,2,381,'EUR',NULL,'EUR','EUR','EUR','M2000000015','2023-08-02 08:38:09','2023-08-02 08:38:09',0.0000,0.0000,0.0000,0.0000,40.0000,40.0000,NULL,NULL,NULL,NULL),(16,1,136.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,136.0000,NULL,136.0000,136.0000,0.0000,NULL,8.0000,1.0000,136.0000,136.0000,0.0000,382,NULL,191,NULL,NULL,0,2,381,'EUR',NULL,'EUR','EUR','EUR','M2000000016','2023-08-02 08:38:24','2023-08-02 08:38:24',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,1,771.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,771.0000,15.0000,756.0000,756.0000,0.0000,15.0000,3.0000,1.0000,756.0000,756.0000,0.0000,384,NULL,192,NULL,NULL,0,2,383,'EUR',NULL,'EUR','EUR','EUR','M2000000017','2023-08-02 08:55:06','2023-08-02 08:55:06',0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,NULL,NULL),(18,1,464.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,464.9500,5.0000,459.9500,459.9500,0.0000,5.0000,1.0000,1.0000,459.9500,459.9500,0.0000,388,NULL,194,NULL,NULL,0,2,387,'EUR',NULL,'EUR','EUR','EUR','M2000000018','2023-08-02 11:54:42','2023-08-02 11:54:42',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(19,1,474.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,474.9500,15.0000,459.9500,459.9500,0.0000,15.0000,1.0000,1.0000,459.9500,459.9500,0.0000,392,NULL,196,NULL,NULL,0,2,391,'EUR',NULL,'EUR','EUR','EUR','M2000000019','2023-08-02 13:10:10','2023-08-02 13:10:10',0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,NULL,NULL),(20,1,919.9000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,919.9000,NULL,919.9000,919.9000,0.0000,NULL,2.0000,1.0000,919.9000,919.9000,0.0000,392,NULL,196,NULL,NULL,0,2,391,'EUR',NULL,'EUR','EUR','EUR','M2000000020','2023-08-02 13:11:00','2023-08-02 13:11:00',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,1,180.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,180.0000,45.0000,135.0000,135.0000,0.0000,45.0000,9.0000,1.0000,135.0000,135.0000,0.0000,394,NULL,197,NULL,NULL,0,2,393,'EUR',NULL,'EUR','EUR','EUR','M2000000021','2023-08-07 16:03:19','2023-08-07 16:03:19',0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,NULL,NULL,NULL,NULL),(22,1,270.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,270.0000,NULL,270.0000,270.0000,0.0000,NULL,9.0000,1.0000,270.0000,270.0000,0.0000,394,NULL,197,NULL,NULL,0,2,393,'EUR',NULL,'EUR','EUR','EUR','M2000000022','2023-08-07 16:03:42','2023-08-07 16:03:42',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,1,341.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,341.0000,25.0000,316.0000,316.0000,0.0000,25.0000,3.0000,1.0000,316.0000,316.0000,0.0000,398,NULL,199,NULL,NULL,0,2,397,'EUR',NULL,'EUR','EUR','EUR','M2000000023','2023-08-08 09:40:08','2023-08-08 09:40:08',0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,NULL,NULL,NULL,NULL),(24,1,64.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,64.0000,NULL,64.0000,64.0000,0.0000,NULL,2.0000,1.0000,64.0000,64.0000,0.0000,398,NULL,199,NULL,NULL,0,2,397,'EUR',NULL,'EUR','EUR','EUR','M2000000024','2023-08-08 09:41:45','2023-08-08 09:41:45',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,1,474.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,474.0000,30.0000,444.0000,444.0000,0.0000,30.0000,6.0000,1.0000,444.0000,444.0000,0.0000,404,NULL,202,NULL,NULL,0,2,403,'EUR',NULL,'EUR','EUR','EUR','M2000000025','2023-08-08 09:48:29','2023-08-08 09:48:29',0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,NULL,NULL,NULL,NULL),(26,1,528.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,528.9500,10.0000,518.9500,518.9500,0.0000,10.0000,2.0000,1.0000,518.9500,518.9500,0.0000,414,NULL,207,NULL,NULL,0,2,413,'EUR',NULL,'EUR','EUR','EUR','M2000000026','2023-08-22 17:22:34','2023-08-22 17:22:34',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(27,1,654.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,654.9500,60.0000,594.9500,594.9500,0.0000,60.0000,12.0000,1.0000,594.9500,594.9500,0.0000,416,NULL,208,NULL,NULL,0,2,415,'EUR',NULL,'EUR','EUR','EUR','M2000000027','2023-08-22 17:25:07','2023-08-22 17:25:07',0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,NULL,NULL,NULL),(28,1,594.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,594.9500,NULL,594.9500,594.9500,0.0000,NULL,12.0000,1.0000,594.9500,594.9500,0.0000,416,NULL,208,NULL,NULL,0,2,415,'EUR',NULL,'EUR','EUR','EUR','M2000000028','2023-08-22 17:36:19','2023-08-22 17:36:19',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,1,594.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,594.9500,NULL,594.9500,594.9500,0.0000,NULL,12.0000,1.0000,594.9500,594.9500,0.0000,416,NULL,208,NULL,NULL,0,2,415,'EUR',NULL,'EUR','EUR','EUR','M2000000029','2023-08-22 17:36:39','2023-08-22 17:36:39',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,1,617.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,617.9500,45.0000,572.9500,572.9500,0.0000,45.0000,9.0000,1.0000,572.9500,572.9500,0.0000,418,NULL,209,NULL,NULL,0,2,417,'EUR',NULL,'EUR','EUR','EUR','M2000000030','2023-08-22 17:40:46','2023-08-22 17:40:46',0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,NULL,NULL,NULL,NULL),(31,1,572.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,572.9500,NULL,572.9500,572.9500,0.0000,NULL,9.0000,1.0000,572.9500,572.9500,0.0000,418,NULL,209,NULL,NULL,0,2,417,'EUR',NULL,'EUR','EUR','EUR','M2000000031','2023-08-22 17:43:06','2023-08-22 17:43:06',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,1,538.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,538.9500,20.0000,518.9500,518.9500,0.0000,20.0000,2.0000,1.0000,518.9500,518.9500,0.0000,420,NULL,210,NULL,NULL,0,2,419,'EUR',NULL,'EUR','EUR','EUR','M2000000032','2023-08-22 18:24:24','2023-08-22 18:24:24',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(33,1,518.9500,NULL,0.0000,0.0000,0.0000,NULL,0.0000,1.0000,518.9500,NULL,518.9500,518.9500,0.0000,NULL,2.0000,1.0000,518.9500,518.9500,0.0000,420,NULL,210,NULL,NULL,0,2,419,'EUR',NULL,'EUR','EUR','EUR','M2000000033','2023-08-22 18:24:43','2023-08-22 18:24:43',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,1,58.5500,0.0000,8.5500,8.5500,0.0000,0.0000,0.0000,1.0000,58.5500,5.0000,53.5500,53.5500,0.0000,5.0000,1.0000,1.0000,45.0000,45.0000,0.0000,752,NULL,376,NULL,NULL,0,2,751,'EUR',NULL,'EUR','EUR','EUR','M2000000034','2023-11-20 09:09:18','2023-11-20 09:09:18',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(35,1,85.9200,0.0000,12.9200,12.9200,0.0000,0.0000,0.0000,1.0000,85.9200,5.0000,80.9200,80.9200,0.0000,5.0000,1.0000,1.0000,68.0000,68.0000,0.0000,756,NULL,378,NULL,NULL,0,2,755,'EUR',NULL,'EUR','EUR','EUR','M2000000035','2023-11-20 09:11:46','2023-11-20 09:11:46',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(36,1,86.1600,0.0000,12.1600,12.1600,0.0000,0.0000,0.0000,1.0000,86.1600,10.0000,76.1600,76.1600,0.0000,10.0000,2.0000,1.0000,64.0000,64.0000,0.0000,758,NULL,379,NULL,NULL,0,2,757,'EUR',NULL,'EUR','EUR','EUR','M2000000036','2023-11-20 09:14:05','2023-11-20 09:14:05',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(37,1,83.7800,0.0000,11.7800,11.7800,0.0000,0.0000,0.0000,1.0000,83.7800,10.0000,73.7800,73.7800,0.0000,10.0000,2.0000,1.0000,62.0000,62.0000,0.0000,760,NULL,380,NULL,NULL,0,2,759,'EUR',NULL,'EUR','EUR','EUR','M2000000037','2023-11-20 09:16:16','2023-11-20 09:16:16',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(38,1,73.7800,NULL,11.7800,11.7800,0.0000,NULL,0.0000,1.0000,73.7800,NULL,73.7800,73.7800,0.0000,NULL,2.0000,1.0000,62.0000,62.0000,0.0000,760,NULL,380,NULL,NULL,0,2,759,'EUR',NULL,'EUR','EUR','EUR','M2000000038','2023-11-20 09:16:37','2023-11-20 09:16:37',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,1,56.4100,0.0000,7.4100,7.4100,0.0000,0.0000,0.0000,1.0000,56.4100,10.0000,46.4100,46.4100,0.0000,10.0000,2.0000,1.0000,39.0000,39.0000,0.0000,762,NULL,381,NULL,NULL,0,2,761,'EUR',NULL,'EUR','EUR','EUR','M2000000039','2023-11-20 09:18:47','2023-11-20 09:18:47',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(40,1,46.4100,NULL,7.4100,7.4100,0.0000,NULL,0.0000,1.0000,46.4100,NULL,46.4100,46.4100,0.0000,NULL,2.0000,1.0000,39.0000,39.0000,0.0000,762,NULL,381,NULL,NULL,0,2,761,'EUR',NULL,'EUR','EUR','EUR','M2000000040','2023-11-20 09:19:08','2023-11-20 09:19:08',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,1,92.1100,0.0000,13.1100,13.1100,0.0000,0.0000,0.0000,1.0000,92.1100,10.0000,82.1100,82.1100,0.0000,10.0000,2.0000,1.0000,69.0000,69.0000,0.0000,764,NULL,382,NULL,NULL,0,2,763,'EUR',NULL,'EUR','EUR','EUR','M2000000041','2023-11-20 09:20:55','2023-11-20 09:20:55',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(42,1,82.1100,NULL,13.1100,13.1100,0.0000,NULL,0.0000,1.0000,82.1100,NULL,82.1100,82.1100,0.0000,NULL,2.0000,1.0000,69.0000,69.0000,0.0000,764,NULL,382,NULL,NULL,0,2,763,'EUR',NULL,'EUR','EUR','EUR','M2000000042','2023-11-20 09:21:12','2023-11-20 09:21:12',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,1,37.1300,0.0000,5.1300,5.1300,0.0000,0.0000,0.0000,1.0000,37.1300,5.0000,32.1300,32.1300,0.0000,5.0000,1.0000,1.0000,27.0000,27.0000,0.0000,766,NULL,383,NULL,NULL,0,2,765,'EUR',NULL,'EUR','EUR','EUR','M2000000043','2023-11-20 09:26:30','2023-11-20 09:26:30',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(44,1,26.4200,0.0000,3.4200,3.4200,0.0000,0.0000,0.0000,1.0000,26.4200,5.0000,21.4200,21.4200,0.0000,5.0000,1.0000,1.0000,18.0000,18.0000,0.0000,770,NULL,385,NULL,NULL,0,2,769,'EUR',NULL,'EUR','EUR','EUR','M2000000044','2023-11-20 09:29:24','2023-11-20 09:29:24',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(45,1,162.3200,0.0000,24.3200,24.3200,0.0000,0.0000,0.0000,1.0000,162.3200,10.0000,152.3200,152.3200,0.0000,10.0000,2.0000,1.0000,128.0000,128.0000,0.0000,772,NULL,386,NULL,NULL,0,2,771,'EUR',NULL,'EUR','EUR','EUR','M2000000045','2023-11-20 09:31:01','2023-11-20 09:31:01',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(46,1,63.5500,0.0000,8.5500,8.5500,0.0000,0.0000,0.0000,1.0000,63.5500,10.0000,53.5500,53.5500,0.0000,10.0000,2.0000,1.0000,45.0000,45.0000,0.0000,774,NULL,387,NULL,NULL,0,2,773,'EUR',NULL,'EUR','EUR','EUR','M2000000046','2023-11-20 09:34:07','2023-11-20 09:34:07',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(47,1,53.5500,NULL,8.5500,8.5500,0.0000,NULL,0.0000,1.0000,53.5500,NULL,53.5500,53.5500,0.0000,NULL,2.0000,1.0000,45.0000,45.0000,0.0000,774,NULL,387,NULL,NULL,0,2,773,'EUR',NULL,'EUR','EUR','EUR','M2000000047','2023-11-20 09:34:26','2023-11-20 09:34:26',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,1,83.7800,0.0000,11.7800,11.7800,0.0000,0.0000,0.0000,1.0000,83.7800,10.0000,73.7800,73.7800,0.0000,10.0000,2.0000,1.0000,62.0000,62.0000,0.0000,776,NULL,388,NULL,NULL,0,2,775,'EUR',NULL,'EUR','EUR','EUR','M2000000048','2023-11-20 09:38:14','2023-11-20 09:38:14',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(49,1,73.7800,NULL,11.7800,11.7800,0.0000,NULL,0.0000,1.0000,73.7800,NULL,73.7800,73.7800,0.0000,NULL,2.0000,1.0000,62.0000,62.0000,0.0000,776,NULL,388,NULL,NULL,0,2,775,'EUR',NULL,'EUR','EUR','EUR','M2000000049','2023-11-20 09:38:30','2023-11-20 09:38:30',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,1,63.5500,0.0000,8.5500,8.5500,0.0000,0.0000,0.0000,1.0000,63.5500,10.0000,53.5500,53.5500,0.0000,10.0000,2.0000,1.0000,45.0000,45.0000,0.0000,778,NULL,389,NULL,NULL,0,2,777,'EUR',NULL,'EUR','EUR','EUR','M2000000050','2023-11-20 09:40:15','2023-11-20 09:40:15',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(51,1,53.5500,NULL,8.5500,8.5500,0.0000,NULL,0.0000,1.0000,53.5500,NULL,53.5500,53.5500,0.0000,NULL,2.0000,1.0000,45.0000,45.0000,0.0000,778,NULL,389,NULL,NULL,0,2,777,'EUR',NULL,'EUR','EUR','EUR','M2000000051','2023-11-20 09:40:48','2023-11-20 09:40:48',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,1,58.5500,0.0000,8.5500,8.5500,0.0000,0.0000,0.0000,1.0000,58.5500,5.0000,53.5500,53.5500,0.0000,5.0000,1.0000,1.0000,45.0000,45.0000,0.0000,780,NULL,390,NULL,NULL,0,2,779,'EUR',NULL,'EUR','EUR','EUR','M2000000052','2023-11-20 09:42:30','2023-11-20 09:42:30',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(53,1,87.1100,0.0000,13.1100,13.1100,0.0000,0.0000,0.0000,1.0000,87.1100,5.0000,82.1100,82.1100,0.0000,5.0000,1.0000,1.0000,69.0000,69.0000,0.0000,784,NULL,392,NULL,NULL,0,2,783,'EUR',NULL,'EUR','EUR','EUR','M2000000053','2023-11-20 09:43:57','2023-11-20 09:43:57',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(54,1,117.1000,0.0000,17.1000,17.1000,0.0000,0.0000,0.0000,1.0000,117.1000,10.0000,107.1000,107.1000,0.0000,10.0000,2.0000,1.0000,90.0000,90.0000,0.0000,790,NULL,395,NULL,NULL,0,2,789,'EUR',NULL,'EUR','EUR','EUR','M2000000054','2023-11-20 09:45:05','2023-11-20 09:45:05',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(55,1,80.2100,0.0000,11.2100,11.2100,0.0000,0.0000,0.0000,1.0000,80.2100,10.0000,70.2100,70.2100,0.0000,10.0000,1.0000,1.0000,59.0000,59.0000,0.0000,794,NULL,397,NULL,NULL,0,2,793,'EUR',NULL,'EUR','EUR','EUR','M2000000055','2023-11-20 09:47:12','2023-11-20 09:47:12',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(56,1,70.2100,NULL,11.2100,11.2100,0.0000,NULL,0.0000,1.0000,70.2100,NULL,70.2100,70.2100,0.0000,NULL,1.0000,1.0000,59.0000,59.0000,0.0000,794,NULL,397,NULL,NULL,0,2,793,'EUR',NULL,'EUR','EUR','EUR','M2000000056','2023-11-20 09:47:51','2023-11-20 09:47:51',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,1,28.3300,0.0000,1.3300,1.3300,0.0000,0.0000,0.0000,1.0000,28.3300,20.0000,8.3300,8.3300,0.0000,20.0000,1.0000,1.0000,7.0000,7.0000,0.0000,796,NULL,398,NULL,NULL,0,2,795,'EUR',NULL,'EUR','EUR','EUR','M2000000057','2023-11-20 09:49:22','2023-11-20 09:49:22',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(58,1,24.9900,NULL,3.9900,3.9900,0.0000,NULL,0.0000,1.0000,24.9900,NULL,24.9900,24.9900,0.0000,NULL,3.0000,1.0000,21.0000,21.0000,0.0000,796,NULL,398,NULL,NULL,0,2,795,'EUR',NULL,'EUR','EUR','EUR','M2000000058','2023-11-20 09:49:44','2023-11-20 09:49:44',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,1,63.5500,0.0000,8.5500,8.5500,0.0000,0.0000,0.0000,1.0000,63.5500,10.0000,53.5500,53.5500,0.0000,10.0000,1.0000,1.0000,45.0000,45.0000,0.0000,798,NULL,399,NULL,NULL,0,2,797,'EUR',NULL,'EUR','EUR','EUR','M2000000059','2023-11-20 09:51:56','2023-11-20 09:51:56',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(60,1,53.5500,NULL,8.5500,8.5500,0.0000,NULL,0.0000,1.0000,53.5500,NULL,53.5500,53.5500,0.0000,NULL,1.0000,1.0000,45.0000,45.0000,0.0000,798,NULL,399,NULL,NULL,0,2,797,'EUR',NULL,'EUR','EUR','EUR','M2000000060','2023-11-20 09:52:15','2023-11-20 09:52:15',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,1,43.0800,0.0000,6.0800,6.0800,0.0000,0.0000,0.0000,1.0000,43.0800,5.0000,38.0800,38.0800,0.0000,5.0000,1.0000,1.0000,32.0000,32.0000,0.0000,814,NULL,407,NULL,NULL,0,2,813,'EUR',NULL,'EUR','EUR','EUR','M2000000061','2023-11-27 14:49:53','2023-11-27 14:49:53',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(62,1,551.2100,0.0000,87.2100,87.2100,0.0000,0.0000,0.0000,1.0000,551.2100,5.0000,546.2100,546.2100,0.0000,5.0000,1.0000,1.0000,459.0000,459.0000,0.0000,818,NULL,409,NULL,NULL,0,2,817,'EUR',NULL,'EUR','EUR','EUR','M2000000062','2023-11-28 12:05:30','2023-11-28 12:05:30',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(63,1,43.0800,0.0000,6.0800,6.0800,0.0000,0.0000,0.0000,1.0000,43.0800,5.0000,38.0800,38.0800,0.0000,5.0000,1.0000,1.0000,32.0000,32.0000,0.0000,812,NULL,406,NULL,NULL,0,2,811,'EUR',NULL,'EUR','EUR','EUR','M2000000063','2023-11-28 12:06:32','2023-11-28 12:06:32',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(64,1,93.0600,0.0000,14.0600,14.0600,0.0000,0.0000,0.0000,1.0000,93.0600,5.0000,88.0600,88.0600,0.0000,5.0000,1.0000,1.0000,74.0000,74.0000,0.0000,810,NULL,405,NULL,NULL,0,2,809,'EUR',NULL,'EUR','EUR','EUR','M2000000064','2023-11-28 12:10:33','2023-11-28 12:10:33',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(65,1,304.8800,0.0000,47.8800,47.8800,0.0000,0.0000,0.0000,1.0000,304.8800,5.0000,299.8800,299.8800,0.0000,5.0000,1.0000,1.0000,252.0000,252.0000,0.0000,808,NULL,404,NULL,NULL,0,2,807,'EUR',NULL,'EUR','EUR','EUR','M2000000065','2023-11-28 12:10:59','2023-11-28 12:10:59',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(66,1,347.9600,0.0000,53.9600,53.9600,0.0000,0.0000,0.0000,1.0000,347.9600,10.0000,337.9600,337.9600,0.0000,10.0000,2.0000,1.0000,284.0000,284.0000,0.0000,806,NULL,403,NULL,NULL,0,2,805,'EUR',NULL,'EUR','EUR','EUR','M2000000066','2023-11-28 13:43:22','2023-11-28 13:43:22',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(67,1,93.0600,0.0000,14.0600,14.0600,0.0000,0.0000,0.0000,1.0000,93.0600,5.0000,88.0600,88.0600,0.0000,5.0000,1.0000,1.0000,74.0000,74.0000,0.0000,804,NULL,402,NULL,NULL,0,2,803,'EUR',NULL,'EUR','EUR','EUR','M2000000067','2023-11-28 13:45:51','2023-11-28 13:45:51',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(68,1,1102.4200,0.0000,174.4200,174.4200,0.0000,0.0000,0.0000,1.0000,1102.4200,10.0000,1092.4200,1092.4200,0.0000,10.0000,2.0000,1.0000,918.0000,918.0000,0.0000,820,NULL,410,NULL,NULL,0,2,819,'EUR',NULL,'EUR','EUR','EUR','M2000000068','2023-11-28 13:50:44','2023-11-28 13:50:44',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(69,1,1653.6300,0.0000,261.6300,261.6300,0.0000,0.0000,0.0000,1.0000,1653.6300,15.0000,1638.6300,1638.6300,0.0000,15.0000,3.0000,1.0000,1377.0000,1377.0000,0.0000,696,NULL,348,NULL,NULL,0,2,695,'EUR',NULL,'EUR','EUR','EUR','M2000000069','2023-11-28 14:00:49','2023-11-28 14:00:49',0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,NULL,NULL),(70,1,551.2100,0.0000,87.2100,87.2100,0.0000,0.0000,0.0000,1.0000,551.2100,5.0000,546.2100,546.2100,0.0000,5.0000,1.0000,1.0000,459.0000,459.0000,0.0000,824,NULL,412,NULL,NULL,0,2,823,'EUR',NULL,'EUR','EUR','EUR','M2000000070','2023-11-28 18:13:52','2023-11-28 18:13:52',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(71,1,636.4200,0.0000,98.4200,98.4200,0.0000,0.0000,0.0000,1.0000,636.4200,20.0000,616.4200,616.4200,0.0000,20.0000,2.0000,1.0000,518.0000,518.0000,0.0000,826,NULL,413,NULL,NULL,0,2,825,'EUR',NULL,'EUR','EUR','EUR','M2000000071','2023-11-28 18:29:08','2023-11-28 18:29:08',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(72,1,616.4200,NULL,98.4200,98.4200,0.0000,NULL,0.0000,1.0000,616.4200,NULL,616.4200,616.4200,0.0000,NULL,2.0000,1.0000,518.0000,518.0000,0.0000,826,NULL,413,NULL,NULL,0,2,825,'EUR',NULL,'EUR','EUR','EUR','M2000000072','2023-11-28 18:42:04','2023-11-28 18:42:04',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,1,636.4200,0.0000,98.4200,98.4200,0.0000,0.0000,0.0000,1.0000,636.4200,20.0000,616.4200,616.4200,0.0000,20.0000,2.0000,1.0000,518.0000,518.0000,0.0000,828,NULL,414,NULL,NULL,0,2,827,'EUR',NULL,'EUR','EUR','EUR','M2000000073','2023-11-28 18:54:35','2023-11-28 18:54:35',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(74,1,636.4200,0.0000,98.4200,98.4200,0.0000,0.0000,0.0000,1.0000,636.4200,20.0000,616.4200,616.4200,0.0000,20.0000,2.0000,1.0000,518.0000,518.0000,0.0000,830,NULL,415,NULL,NULL,0,2,829,'EUR',NULL,'EUR','EUR','EUR','M2000000074','2023-11-28 19:13:09','2023-11-28 19:13:09',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(75,1,616.4200,NULL,98.4200,98.4200,0.0000,NULL,0.0000,1.0000,616.4200,NULL,616.4200,616.4200,0.0000,NULL,2.0000,1.0000,518.0000,518.0000,0.0000,830,NULL,415,NULL,NULL,0,2,829,'EUR',NULL,'EUR','EUR','EUR','M2000000075','2023-11-28 19:14:32','2023-11-28 19:14:32',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,1,556.2100,0.0000,87.2100,87.2100,0.0000,0.0000,0.0000,1.0000,556.2100,10.0000,546.2100,546.2100,0.0000,10.0000,1.0000,1.0000,459.0000,459.0000,0.0000,832,NULL,416,NULL,NULL,0,2,831,'EUR',NULL,'EUR','EUR','EUR','M2000000076','2023-11-28 19:37:12','2023-11-28 19:37:12',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(77,1,556.2100,0.0000,87.2100,87.2100,0.0000,0.0000,0.0000,1.0000,556.2100,10.0000,546.2100,546.2100,0.0000,10.0000,1.0000,1.0000,459.0000,459.0000,0.0000,834,NULL,417,NULL,NULL,0,2,833,'EUR',NULL,'EUR','EUR','EUR','M2000000077','2023-11-30 09:46:28','2023-11-30 09:46:28',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(78,1,636.4200,0.0000,98.4200,98.4200,0.0000,0.0000,0.0000,1.0000,636.4200,20.0000,616.4200,616.4200,0.0000,20.0000,2.0000,1.0000,518.0000,518.0000,0.0000,838,NULL,419,NULL,NULL,0,2,837,'EUR',NULL,'EUR','EUR','EUR','M2000000078','2023-12-04 10:14:28','2023-12-04 10:14:28',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(79,1,636.4200,0.0000,98.4200,98.4200,0.0000,0.0000,0.0000,1.0000,636.4200,20.0000,616.4200,616.4200,0.0000,20.0000,2.0000,1.0000,518.0000,518.0000,0.0000,840,NULL,420,NULL,NULL,0,2,839,'EUR',NULL,'EUR','EUR','EUR','M2000000079','2023-12-05 16:55:28','2023-12-05 16:55:28',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(80,1,636.4200,0.0000,98.4200,98.4200,0.0000,0.0000,0.0000,1.0000,636.4200,20.0000,616.4200,616.4200,0.0000,20.0000,2.0000,1.0000,518.0000,518.0000,0.0000,842,NULL,421,NULL,NULL,0,2,841,'EUR',NULL,'EUR','EUR','EUR','M2000000080','2023-12-06 10:59:57','2023-12-06 10:59:57',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(81,1,616.4200,NULL,98.4200,98.4200,0.0000,NULL,0.0000,1.0000,616.4200,NULL,616.4200,616.4200,0.0000,NULL,2.0000,1.0000,518.0000,518.0000,0.0000,842,NULL,421,NULL,NULL,0,2,841,'EUR',NULL,'EUR','EUR','EUR','M2000000081','2023-12-06 11:00:41','2023-12-06 11:00:41',0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,1,96.6300,0.0000,14.6300,14.6300,0.0000,0.0000,0.0000,1.0000,96.6300,5.0000,91.6300,91.6300,0.0000,5.0000,1.0000,1.0000,77.0000,77.0000,0.0000,844,NULL,422,NULL,NULL,0,2,843,'EUR',NULL,'EUR','EUR','EUR','M2000000082','2023-12-06 15:19:00','2023-12-06 15:19:00',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(83,1,72.8200,0.0000,10.8300,10.8300,0.0000,0.0000,0.0000,1.0000,72.8200,5.0000,67.8200,67.8200,0.0000,5.0000,1.0000,1.0000,56.9900,56.9900,0.0000,846,NULL,423,NULL,NULL,0,2,845,'EUR',NULL,'EUR','EUR','EUR','M2000000083','2023-12-06 15:19:38','2023-12-06 15:19:38',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(84,1,58.5500,0.0000,8.5500,8.5500,0.0000,0.0000,0.0000,1.0000,58.5500,5.0000,53.5500,53.5500,0.0000,5.0000,1.0000,1.0000,45.0000,45.0000,0.0000,848,NULL,424,NULL,NULL,0,2,847,'EUR',NULL,'EUR','EUR','EUR','M2000000084','2023-12-06 15:20:19','2023-12-06 15:20:19',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(85,1,1252.8400,0.0000,196.8400,196.8400,0.0000,0.0000,0.0000,1.0000,1252.8400,20.0000,1232.8400,1232.8400,0.0000,20.0000,4.0000,1.0000,1036.0000,1036.0000,0.0000,852,NULL,426,NULL,NULL,0,2,851,'EUR',NULL,'EUR','EUR','EUR','M2000000085','2023-12-06 23:00:03','2023-12-06 23:00:03',0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,NULL,NULL),(86,1,100.4400,0.0000,14.4400,14.4400,0.0000,0.0000,0.0000,1.0000,100.4400,10.0000,90.4400,90.4400,0.0000,10.0000,2.0000,1.0000,76.0000,76.0000,0.0000,878,NULL,439,NULL,NULL,0,2,877,'EUR',NULL,'EUR','EUR','EUR','M2000000086','2023-12-11 14:38:19','2023-12-11 14:38:19',0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,NULL,NULL),(87,1,50.2200,0.0000,7.2200,7.2200,0.0000,0.0000,0.0000,1.0000,50.2200,5.0000,45.2200,45.2200,0.0000,5.0000,1.0000,1.0000,38.0000,38.0000,0.0000,880,NULL,440,NULL,NULL,0,2,879,'EUR',NULL,'EUR','EUR','EUR','M2000000087','2023-12-11 14:39:49','2023-12-11 14:39:49',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL),(88,1,304.8800,0.0000,47.8800,47.8800,0.0000,0.0000,0.0000,1.0000,304.8800,5.0000,299.8800,299.8800,0.0000,5.0000,1.0000,1.0000,252.0000,252.0000,0.0000,908,NULL,454,NULL,NULL,0,2,907,'EUR',NULL,'EUR','EUR','EUR','M2000000088','2024-04-24 13:02:31','2024-04-24 13:02:31',0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice_comment`
--

DROP TABLE IF EXISTS `sales_invoice_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_INVOICE_COMMENT_CREATED_AT` (`created_at`),
  KEY `SALES_INVOICE_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_INVOICE_COMMENT_PARENT_ID_SALES_INVOICE_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_invoice` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice_comment`
--

LOCK TABLES `sales_invoice_comment` WRITE;
/*!40000 ALTER TABLE `sales_invoice_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_invoice_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice_grid`
--

DROP TABLE IF EXISTS `sales_invoice_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `state` int(11) DEFAULT NULL COMMENT 'State',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `order_increment_id` varchar(50) DEFAULT NULL COMMENT 'Order Increment ID',
  `order_created_at` timestamp NULL DEFAULT NULL COMMENT 'Order Created At',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group_id` int(11) DEFAULT NULL,
  `payment_method` varchar(128) DEFAULT NULL COMMENT 'Payment Method',
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `shipping_and_handling` decimal(20,4) DEFAULT NULL COMMENT 'Shipping and handling amount',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_INVOICE_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_INVOICE_GRID_STORE_ID` (`store_id`),
  KEY `SALES_INVOICE_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `SALES_INVOICE_GRID_ORDER_ID` (`order_id`),
  KEY `SALES_INVOICE_GRID_STATE` (`state`),
  KEY `SALES_INVOICE_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `SALES_INVOICE_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_INVOICE_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_INVOICE_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `SALES_INVOICE_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_INVOICE_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  FULLTEXT KEY `FTI_95D9C924DD6A8734EB8B5D01D60F90DE` (`increment_id`,`order_increment_id`,`billing_name`,`billing_address`,`shipping_address`,`customer_name`,`customer_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice_grid`
--

LOCK TABLES `sales_invoice_grid` WRITE;
/*!40000 ALTER TABLE `sales_invoice_grid` DISABLE KEYS */;
INSERT INTO `sales_invoice_grid` VALUES (1,'000000001',2,1,'Main Website\nMain Website Store\nDefault Store View',1,'000000001','2022-11-14 16:42:12','Veronica Costello','roni_cost@example.com',1,'checkmo','EUR','EUR','EUR','EUR','Veronica Costello','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed',29.0000,5.0000,36.3900,'2022-11-14 16:42:12','2022-11-14 16:42:12',36.3900),(2,'000000002',2,1,'Main Website\nMain Website Store\nDefault Store View',2,'000000002','2022-11-14 16:42:12','Veronica Costello','roni_cost@example.com',1,'checkmo','EUR','EUR','EUR','EUR','Veronica Costello','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed',32.0000,5.0000,39.6400,'2022-11-14 16:42:12','2022-11-14 16:42:12',39.6400),(3,'000000003',2,1,'Main Website\nMain Website Store\nDefault Store View',51,'000000055','2023-02-10 09:25:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Trenknerweg 100a,Hamburg,Hamburg,22605','Flat Rate - Fixed',519.1500,10.0000,425.3200,'2023-02-10 10:04:04','2023-02-10 10:04:04',425.3200),(4,'000000004',2,1,'Main Website\nMain Website Store\nDefault Store View',59,'000000063','2023-02-10 13:41:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Trenknerweg 100a,Hamburg,Hamburg,22605','Flat Rate - Fixed',459.9500,5.0000,372.9600,'2023-02-10 13:52:46','2023-02-10 13:52:46',372.9600),(5,'000000005',2,1,'Main Website\nMain Website Store\nDefault Store View',55,'000000059','2023-02-10 13:22:00','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',NULL,'financing','EUR','EUR','EUR','EUR','Ahtsham Ulhaq','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed',518.9500,10.0000,425.1600,'2023-02-10 13:54:47','2023-02-10 13:54:47',425.1600),(6,'000000006',2,1,'Main Website\nMain Website Store\nDefault Store View',58,'000000062','2023-02-10 13:35:00','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',NULL,'financing','EUR','EUR','EUR','EUR','Ahtsham Ulhaq','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed',459.9500,5.0000,372.9600,'2023-02-10 14:27:49','2023-02-10 14:27:49',372.9600),(7,'000000007',2,1,'Main Website\nMain Website Store\nDefault Store View',70,'000000074','2023-02-14 14:10:00','Andreas Jud','ajud@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Andreas Jud','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed',459.9500,5.0000,372.9600,'2023-02-14 14:18:09','2023-02-14 14:18:09',372.9600),(8,'000000008',2,1,'Main Website\nMain Website Store\nDefault Store View',78,'000000082','2023-02-16 17:31:00','Sabine Mitzkus','Sabine.Mitzkus@consorsfinanz.de',1,'financing','EUR','EUR','EUR','EUR','Sabine Mitzkus','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed',919.9000,10.0000,745.9200,'2023-02-16 17:45:35','2023-02-16 17:45:35',745.9200),(9,'000000009',2,1,'Main Website\nMain Website Store\nDefault Store View',82,'000000086','2023-03-27 14:36:48','Andreas Jud','ajud@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Andreas Jud','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed',459.9500,5.0000,372.9600,'2023-03-27 14:40:23','2023-03-27 14:40:23',372.9600),(10,'000000010',2,1,'Main Website\nMain Website Store\nDefault Store View',85,'000000089','2023-03-28 12:46:09','Andreas Jud','ajud@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Andreas Jud','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed',459.9500,5.0000,372.9600,'2023-03-28 18:51:19','2023-03-28 18:51:19',372.9600),(11,'M2000000011',2,1,'Main Website\nMain Website Store\nDefault Store View',115,'M2000000119','2023-06-12 12:22:00','Lukas Beyer','lbeyer@millemedia.de',1,'financing','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',296.0000,20.0000,256.8000,'2023-06-12 13:17:16','2023-06-12 13:17:16',256.8000),(12,'M2000000012',2,1,'Main Website\nMain Website Store\nDefault Store View',183,'M2000000187','2023-07-31 11:13:08','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.9500,5.0000,464.9500,'2023-07-31 12:44:36','2023-07-31 12:44:36',464.9500),(13,'M2000000013',2,1,'Main Website\nMain Website Store\nDefault Store View',184,'M2000000188','2023-07-31 13:38:40','Lukas Beyer','lbeyer@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',234.0000,30.0000,264.0000,'2023-07-31 13:39:50','2023-07-31 13:39:50',264.0000),(14,'M2000000014',2,1,'Main Website\nMain Website Store\nDefault Store View',190,'M2000000194','2023-08-02 08:33:22','Lukas Beyer','lbeyer@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',294.0000,30.0000,324.0000,'2023-08-02 08:34:53','2023-08-02 08:34:53',324.0000),(15,'M2000000015',2,1,'Main Website\nMain Website Store\nDefault Store View',191,'M2000000195','2023-08-02 08:36:01','Lukas Beyer','lbeyer@millemedia.de',1,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',136.0000,40.0000,176.0000,'2023-08-02 08:38:09','2023-08-02 08:38:09',176.0000),(16,'M2000000016',2,1,'Main Website\nMain Website Store\nDefault Store View',191,'M2000000195','2023-08-02 08:36:01','Lukas Beyer','lbeyer@millemedia.de',1,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',136.0000,NULL,136.0000,'2023-08-02 08:38:24','2023-08-02 08:38:24',136.0000),(17,'M2000000017',2,1,'Main Website\nMain Website Store\nDefault Store View',192,'M2000000196','2023-08-02 08:53:39','Lukas Beyer','lbeyer@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',756.0000,15.0000,771.0000,'2023-08-02 08:55:06','2023-08-02 08:55:06',771.0000),(18,'M2000000018',2,1,'Main Website\nMain Website Store\nDefault Store View',194,'M2000000198','2023-08-02 11:53:53','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.9500,5.0000,464.9500,'2023-08-02 11:54:42','2023-08-02 11:54:42',464.9500),(19,'M2000000019',2,1,'Main Website\nMain Website Store\nDefault Store View',196,'M2000000200','2023-08-02 12:15:49','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.9500,15.0000,474.9500,'2023-08-02 13:10:10','2023-08-02 13:10:10',474.9500),(20,'M2000000020',2,1,'Main Website\nMain Website Store\nDefault Store View',196,'M2000000200','2023-08-02 12:15:49','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',919.9000,NULL,919.9000,'2023-08-02 13:11:00','2023-08-02 13:11:00',919.9000),(21,'M2000000021',2,1,'Main Website\nMain Website Store\nDefault Store View',197,'M2000000201','2023-08-07 16:01:17','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',135.0000,45.0000,180.0000,'2023-08-07 16:03:19','2023-08-07 16:03:19',180.0000),(22,'M2000000022',2,1,'Main Website\nMain Website Store\nDefault Store View',197,'M2000000201','2023-08-07 16:01:17','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',270.0000,NULL,270.0000,'2023-08-07 16:03:42','2023-08-07 16:03:42',270.0000),(23,'M2000000023',2,1,'Main Website\nMain Website Store\nDefault Store View',199,'M2000000203','2023-08-08 09:38:37','Lukas Beyer','lbeyer@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',316.0000,25.0000,341.0000,'2023-08-08 09:40:08','2023-08-08 09:40:08',341.0000),(24,'M2000000024',2,1,'Main Website\nMain Website Store\nDefault Store View',199,'M2000000203','2023-08-08 09:38:37','Lukas Beyer','lbeyer@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',64.0000,NULL,64.0000,'2023-08-08 09:41:45','2023-08-08 09:41:45',64.0000),(25,'M2000000025',2,1,'Main Website\nMain Website Store\nDefault Store View',202,'M2000000206','2023-08-08 09:44:58','Lukas Beyer','lbeyer@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Lukas Beyer','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',444.0000,30.0000,474.0000,'2023-08-08 09:48:29','2023-08-08 09:48:29',474.0000),(26,'M2000000026',2,1,'Main Website\nMain Website Store\nDefault Store View',207,'M2000000211','2023-08-22 17:21:50','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.9500,10.0000,528.9500,'2023-08-22 17:22:34','2023-08-22 17:22:34',528.9500),(27,'M2000000027',2,1,'Main Website\nMain Website Store\nDefault Store View',208,'M2000000212','2023-08-22 17:24:13','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',594.9500,60.0000,654.9500,'2023-08-22 17:25:07','2023-08-22 17:25:07',654.9500),(28,'M2000000028',2,1,'Main Website\nMain Website Store\nDefault Store View',208,'M2000000212','2023-08-22 17:24:13','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',594.9500,NULL,594.9500,'2023-08-22 17:36:19','2023-08-22 17:36:19',594.9500),(29,'M2000000029',2,1,'Main Website\nMain Website Store\nDefault Store View',208,'M2000000212','2023-08-22 17:24:13','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',594.9500,NULL,594.9500,'2023-08-22 17:36:39','2023-08-22 17:36:39',594.9500),(30,'M2000000030',2,1,'Main Website\nMain Website Store\nDefault Store View',209,'M2000000213','2023-08-22 17:38:01','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',572.9500,45.0000,617.9500,'2023-08-22 17:40:46','2023-08-22 17:40:46',617.9500),(31,'M2000000031',2,1,'Main Website\nMain Website Store\nDefault Store View',209,'M2000000213','2023-08-22 17:38:01','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',572.9500,NULL,572.9500,'2023-08-22 17:43:06','2023-08-22 17:43:06',572.9500),(32,'M2000000032',2,1,'Main Website\nMain Website Store\nDefault Store View',210,'M2000000214','2023-08-22 18:23:46','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.9500,20.0000,538.9500,'2023-08-22 18:24:24','2023-08-22 18:24:24',538.9500),(33,'M2000000033',2,1,'Main Website\nMain Website Store\nDefault Store View',210,'M2000000214','2023-08-22 18:23:46','test1 test2','test@test.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.9500,NULL,518.9500,'2023-08-22 18:24:43','2023-08-22 18:24:43',518.9500),(34,'M2000000034',2,1,'Main Website\nMain Website Store\nDefault Store View',376,'M2000000380','2023-11-20 06:40:16','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,5.0000,58.5500,'2023-11-20 09:09:18','2023-11-20 09:09:18',58.5500),(35,'M2000000035',2,1,'Main Website\nMain Website Store\nDefault Store View',378,'M2000000382','2023-11-20 06:46:32','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',68.0000,5.0000,85.9200,'2023-11-20 09:11:46','2023-11-20 09:11:46',85.9200),(36,'M2000000036',2,1,'Main Website\nMain Website Store\nDefault Store View',379,'M2000000383','2023-11-20 06:50:27','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',64.0000,10.0000,86.1600,'2023-11-20 09:14:05','2023-11-20 09:14:05',86.1600),(37,'M2000000037',2,1,'Main Website\nMain Website Store\nDefault Store View',380,'M2000000384','2023-11-20 06:53:21','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',62.0000,10.0000,83.7800,'2023-11-20 09:16:16','2023-11-20 09:16:16',83.7800),(38,'M2000000038',2,1,'Main Website\nMain Website Store\nDefault Store View',380,'M2000000384','2023-11-20 06:53:21','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',62.0000,NULL,73.7800,'2023-11-20 09:16:37','2023-11-20 09:16:37',73.7800),(39,'M2000000039',2,1,'Main Website\nMain Website Store\nDefault Store View',381,'M2000000385','2023-11-20 06:56:09','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',39.0000,10.0000,56.4100,'2023-11-20 09:18:47','2023-11-20 09:18:47',56.4100),(40,'M2000000040',2,1,'Main Website\nMain Website Store\nDefault Store View',381,'M2000000385','2023-11-20 06:56:09','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',39.0000,NULL,46.4100,'2023-11-20 09:19:08','2023-11-20 09:19:08',46.4100),(41,'M2000000041',2,1,'Main Website\nMain Website Store\nDefault Store View',382,'M2000000386','2023-11-20 06:58:43','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',69.0000,10.0000,92.1100,'2023-11-20 09:20:55','2023-11-20 09:20:55',92.1100),(42,'M2000000042',2,1,'Main Website\nMain Website Store\nDefault Store View',382,'M2000000386','2023-11-20 06:58:43','Test Invoice','dominik.heier@consorsfinanz.de',NULL,'payment_on_invoice','EUR','EUR','EUR','EUR','Test Invoice','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',69.0000,NULL,82.1100,'2023-11-20 09:21:12','2023-11-20 09:21:12',82.1100),(43,'M2000000043',2,1,'Main Website\nMain Website Store\nDefault Store View',383,'M2000000387','2023-11-20 07:07:30','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',27.0000,5.0000,37.1300,'2023-11-20 09:26:30','2023-11-20 09:26:30',37.1300),(44,'M2000000044',2,1,'Main Website\nMain Website Store\nDefault Store View',385,'M2000000389','2023-11-20 07:15:35','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',18.0000,5.0000,26.4200,'2023-11-20 09:29:24','2023-11-20 09:29:24',26.4200),(45,'M2000000045',2,1,'Main Website\nMain Website Store\nDefault Store View',386,'M2000000390','2023-11-20 07:20:21','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',128.0000,10.0000,162.3200,'2023-11-20 09:31:01','2023-11-20 09:31:01',162.3200),(46,'M2000000046',2,1,'Main Website\nMain Website Store\nDefault Store View',387,'M2000000391','2023-11-20 07:23:17','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,10.0000,63.5500,'2023-11-20 09:34:07','2023-11-20 09:34:07',63.5500),(47,'M2000000047',2,1,'Main Website\nMain Website Store\nDefault Store View',387,'M2000000391','2023-11-20 07:23:17','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,NULL,53.5500,'2023-11-20 09:34:26','2023-11-20 09:34:26',53.5500),(48,'M2000000048',2,1,'Main Website\nMain Website Store\nDefault Store View',388,'M2000000392','2023-11-20 07:32:46','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',62.0000,10.0000,83.7800,'2023-11-20 09:38:14','2023-11-20 09:38:14',83.7800),(49,'M2000000049',2,1,'Main Website\nMain Website Store\nDefault Store View',388,'M2000000392','2023-11-20 07:32:46','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',62.0000,NULL,73.7800,'2023-11-20 09:38:30','2023-11-20 09:38:30',73.7800),(50,'M2000000050',2,1,'Main Website\nMain Website Store\nDefault Store View',389,'M2000000393','2023-11-20 07:40:37','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,10.0000,63.5500,'2023-11-20 09:40:15','2023-11-20 09:40:15',63.5500),(51,'M2000000051',2,1,'Main Website\nMain Website Store\nDefault Store View',389,'M2000000393','2023-11-20 07:40:37','Test Direct-Debit','dominik.heier@consorsfinanz.de',NULL,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Test Direct-Debit','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,NULL,53.5500,'2023-11-20 09:40:48','2023-11-20 09:40:48',53.5500),(52,'M2000000052',2,1,'Main Website\nMain Website Store\nDefault Store View',390,'M2000000394','2023-11-20 07:46:23','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,5.0000,58.5500,'2023-11-20 09:42:30','2023-11-20 09:42:30',58.5500),(53,'M2000000053',2,1,'Main Website\nMain Website Store\nDefault Store View',392,'M2000000396','2023-11-20 07:53:25','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',69.0000,5.0000,87.1100,'2023-11-20 09:43:57','2023-11-20 09:43:57',87.1100),(54,'M2000000054',2,1,'Main Website\nMain Website Store\nDefault Store View',395,'M2000000399','2023-11-20 08:48:56','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',90.0000,10.0000,117.1000,'2023-11-20 09:45:05','2023-11-20 09:45:05',117.1000),(55,'M2000000055',2,1,'Main Website\nMain Website Store\nDefault Store View',397,'M2000000401','2023-11-20 08:51:30','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',59.0000,10.0000,80.2100,'2023-11-20 09:47:12','2023-11-20 09:47:12',80.2100),(56,'M2000000056',2,1,'Main Website\nMain Website Store\nDefault Store View',397,'M2000000401','2023-11-20 08:51:30','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',59.0000,NULL,70.2100,'2023-11-20 09:47:51','2023-11-20 09:47:51',70.2100),(57,'M2000000057',2,1,'Main Website\nMain Website Store\nDefault Store View',398,'M2000000402','2023-11-20 08:56:06','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',7.0000,20.0000,28.3300,'2023-11-20 09:49:22','2023-11-20 09:49:22',28.3300),(58,'M2000000058',2,1,'Main Website\nMain Website Store\nDefault Store View',398,'M2000000402','2023-11-20 08:56:06','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',21.0000,NULL,24.9900,'2023-11-20 09:49:44','2023-11-20 09:49:44',24.9900),(59,'M2000000059',2,1,'Main Website\nMain Website Store\nDefault Store View',399,'M2000000403','2023-11-20 08:57:32','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,10.0000,63.5500,'2023-11-20 09:51:56','2023-11-20 09:51:56',63.5500),(60,'M2000000060',2,1,'Main Website\nMain Website Store\nDefault Store View',399,'M2000000403','2023-11-20 08:57:32','Test Three-Month','dominik.heier@consorsfinanz.de',NULL,'three_month_payment','EUR','EUR','EUR','EUR','Test Three-Month','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed',45.0000,NULL,53.5500,'2023-11-20 09:52:15','2023-11-20 09:52:15',53.5500),(61,'M2000000061',2,1,'Main Website\nMain Website Store\nDefault Store View',407,'M2000000411','2023-11-21 10:13:56','Lukas Millemedia','lbeyer@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Lukas Millemedia','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',32.0000,5.0000,43.0800,'2023-11-27 14:49:53','2023-11-27 14:49:53',43.0800),(62,'M2000000062',2,1,'Main Website\nMain Website Store\nDefault Store View',409,'M2000000413','2023-11-22 11:59:46','Ali Riaz','aliriaz1994@gmail.com',1,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.0000,5.0000,551.2100,'2023-11-28 12:05:30','2023-11-28 12:05:30',551.2100),(63,'M2000000063',2,1,'Main Website\nMain Website Store\nDefault Store View',406,'M2000000410','2023-11-21 10:00:32','Lukas Millemedia','lbeyer@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Lukas Millemedia','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',32.0000,5.0000,43.0800,'2023-11-28 12:06:32','2023-11-28 12:06:32',43.0800),(64,'M2000000064',2,1,'Main Website\nMain Website Store\nDefault Store View',405,'M2000000409','2023-11-21 09:58:34','Lukas Millemedia','lbeyer@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Lukas Millemedia','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',74.0000,5.0000,93.0600,'2023-11-28 12:10:33','2023-11-28 12:10:33',93.0600),(65,'M2000000065',2,1,'Main Website\nMain Website Store\nDefault Store View',404,'M2000000408','2023-11-21 09:40:01','Mona Wentzel','mwentzel@millemedia.de',1,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Mona Wentzel','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed',252.0000,5.0000,304.8800,'2023-11-28 12:10:59','2023-11-28 12:10:59',304.8800),(66,'M2000000066',2,1,'Main Website\nMain Website Store\nDefault Store View',403,'M2000000407','2023-11-21 09:35:10','Mona Wentzel','mwentzel@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Mona Wentzel','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed',284.0000,10.0000,347.9600,'2023-11-28 13:43:22','2023-11-28 13:43:22',347.9600),(67,'M2000000067',2,1,'Main Website\nMain Website Store\nDefault Store View',402,'M2000000406','2023-11-21 08:59:15','Lukas Millemedia','lbeyer@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Lukas Millemedia','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',74.0000,5.0000,93.0600,'2023-11-28 13:45:51','2023-11-28 13:45:51',93.0600),(68,'M2000000068',2,1,'Main Website\nMain Website Store\nDefault Store View',410,'M2000000414','2023-11-28 13:48:38','Ali Riaz','aliriaz1994@gmail.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',918.0000,10.0000,1102.4200,'2023-11-28 13:50:44','2023-11-28 13:50:44',1102.4200),(69,'M2000000069',2,1,'Main Website\nMain Website Store\nDefault Store View',348,'M2000000352','2023-10-30 09:51:15','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',1377.0000,15.0000,1653.6300,'2023-11-28 14:00:49','2023-11-28 14:00:49',1653.6300),(70,'M2000000070',2,1,'Main Website\nMain Website Store\nDefault Store View',412,'M2000000416','2023-11-28 18:12:32','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.0000,5.0000,551.2100,'2023-11-28 18:13:52','2023-11-28 18:13:52',551.2100),(71,'M2000000071',2,1,'Main Website\nMain Website Store\nDefault Store View',413,'M2000000417','2023-11-28 18:17:32','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,20.0000,636.4200,'2023-11-28 18:29:08','2023-11-28 18:29:08',636.4200),(72,'M2000000072',2,1,'Main Website\nMain Website Store\nDefault Store View',413,'M2000000417','2023-11-28 18:17:32','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,NULL,616.4200,'2023-11-28 18:42:04','2023-11-28 18:42:04',616.4200),(73,'M2000000073',2,1,'Main Website\nMain Website Store\nDefault Store View',414,'M2000000418','2023-11-28 18:53:36','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,20.0000,636.4200,'2023-11-28 18:54:35','2023-11-28 18:54:35',636.4200),(74,'M2000000074',2,1,'Main Website\nMain Website Store\nDefault Store View',415,'M2000000419','2023-11-28 19:12:24','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,20.0000,636.4200,'2023-11-28 19:13:09','2023-11-28 19:13:09',636.4200),(75,'M2000000075',2,1,'Main Website\nMain Website Store\nDefault Store View',415,'M2000000419','2023-11-28 19:12:24','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,NULL,616.4200,'2023-11-28 19:14:32','2023-11-28 19:14:32',616.4200),(76,'M2000000076',2,1,'Main Website\nMain Website Store\nDefault Store View',416,'M2000000420','2023-11-28 19:36:19','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.0000,10.0000,556.2100,'2023-11-28 19:37:12','2023-11-28 19:37:12',556.2100),(77,'M2000000077',2,1,'Main Website\nMain Website Store\nDefault Store View',417,'M2000000421','2023-11-30 09:39:01','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',459.0000,10.0000,556.2100,'2023-11-30 09:46:28','2023-11-30 09:46:28',556.2100),(78,'M2000000078',2,1,'Main Website\nMain Website Store\nDefault Store View',419,'M2000000423','2023-12-04 10:11:24','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,20.0000,636.4200,'2023-12-04 10:14:28','2023-12-04 10:14:28',636.4200),(79,'M2000000079',2,1,'Main Website\nMain Website Store\nDefault Store View',420,'M2000000424','2023-12-05 16:52:48','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,20.0000,636.4200,'2023-12-05 16:55:28','2023-12-05 16:55:28',636.4200),(80,'M2000000080',2,1,'Main Website\nMain Website Store\nDefault Store View',421,'M2000000425','2023-12-06 10:58:07','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,20.0000,636.4200,'2023-12-06 10:59:57','2023-12-06 10:59:57',636.4200),(81,'M2000000081',2,1,'Main Website\nMain Website Store\nDefault Store View',421,'M2000000425','2023-12-06 10:58:07','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',518.0000,NULL,616.4200,'2023-12-06 11:00:41','2023-12-06 11:00:41',616.4200),(82,'M2000000082',2,1,'Main Website\nMain Website Store\nDefault Store View',422,'M2000000426','2023-12-06 15:06:26','Andreas Jud','ajud@millemedia.de',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Andreas Jud','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed',77.0000,5.0000,96.6300,'2023-12-06 15:19:00','2023-12-06 15:19:00',96.6300),(83,'M2000000083',2,1,'Main Website\nMain Website Store\nDefault Store View',423,'M2000000427','2023-12-06 15:09:43','Andreas Jud','ajud@millemedia.de',1,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Andreas Jud','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed',56.9900,5.0000,72.8200,'2023-12-06 15:19:38','2023-12-06 15:19:38',72.8200),(84,'M2000000084',2,1,'Main Website\nMain Website Store\nDefault Store View',424,'M2000000428','2023-12-06 15:11:42','Andreas Jud','ajud@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Andreas Jud','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed',45.0000,5.0000,58.5500,'2023-12-06 15:20:19','2023-12-06 15:20:19',58.5500),(85,'M2000000085',2,1,'Main Website\nMain Website Store\nDefault Store View',426,'M2000000430','2023-12-06 22:56:02','Ahtsham Ulhaq','ahtsham.ulhaq@perceptiond.com',1,'payment_on_invoice','EUR','EUR','EUR','EUR','Dominik Genehmigung','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed',1036.0000,20.0000,1252.8400,'2023-12-06 23:00:03','2023-12-06 23:00:03',1252.8400),(86,'M2000000086',2,1,'Main Website\nMain Website Store\nDefault Store View',439,'M2000000443','2023-12-11 14:27:00','Lukas Millemedia','lbeyer@millemedia.de',1,'payment_on_direct_debit','EUR','EUR','EUR','EUR','Lukas Millemedia','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',76.0000,10.0000,100.4400,'2023-12-11 14:38:19','2023-12-11 14:38:19',100.4400),(87,'M2000000087',2,1,'Main Website\nMain Website Store\nDefault Store View',440,'M2000000444','2023-12-11 14:38:57','Lukas Millemedia','lbeyer@millemedia.de',1,'three_month_payment','EUR','EUR','EUR','EUR','Lukas Millemedia','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed',38.0000,5.0000,50.2200,'2023-12-11 14:39:49','2023-12-11 14:39:49',50.2200),(88,'M2000000088',2,1,'Main Website\nMain Website Store\nDefault Store View',454,'M2000000458','2024-04-24 12:49:00','Dominik Genehmigung','ahtsham.ulhak@gmail.com',1,'financing','EUR','EUR','EUR','EUR','Dominik Genehmigung','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed',252.0000,5.0000,304.8800,'2024-04-24 13:02:31','2024-04-24 13:02:31',304.8800);
/*!40000 ALTER TABLE `sales_invoice_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoice_item`
--

DROP TABLE IF EXISTS `sales_invoice_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoice_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `base_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Price',
  `tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Tax Amount',
  `base_row_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total',
  `discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Amount',
  `row_total` decimal(20,4) DEFAULT NULL COMMENT 'Row Total',
  `base_discount_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_tax_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_price_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `base_cost` decimal(12,4) DEFAULT NULL COMMENT 'Base Cost',
  `price` decimal(12,4) DEFAULT NULL COMMENT 'Price',
  `base_row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `row_total_incl_tax` decimal(12,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product ID',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `description` text DEFAULT NULL COMMENT 'Description',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `tax_ratio` text DEFAULT NULL COMMENT 'Ratio of tax invoiced over tax of the order item',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_INVOICE_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_INVOICE_ITEM_PARENT_ID_SALES_INVOICE_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_invoice` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=167 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Invoice Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoice_item`
--

LOCK TABLES `sales_invoice_item` WRITE;
/*!40000 ALTER TABLE `sales_invoice_item` DISABLE KEYS */;
INSERT INTO `sales_invoice_item` VALUES (1,1,29.0000,2.3900,29.0000,NULL,29.0000,NULL,31.3900,2.3900,31.3900,1.0000,NULL,29.0000,31.3900,31.3900,1428,1,NULL,NULL,'WS03-XS-Red','Iris Workout Top',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(2,2,32.0000,2.6400,32.0000,NULL,32.0000,NULL,34.6400,2.6400,34.6400,1.0000,NULL,32.0000,34.6400,34.6400,1492,2,NULL,NULL,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(3,3,59.2000,0.0000,59.2000,11.8400,59.2000,11.8400,59.2000,0.0000,59.2000,1.0000,NULL,59.2000,59.2000,59.2000,867,79,NULL,NULL,'MP11-32-Blue','Aether Gym Pant ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(4,3,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,855,80,NULL,NULL,'MP11-32-Blue','Aether Gym Pant -32-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,3,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,81,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(6,4,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,98,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(7,5,59.0000,0.0000,59.0000,11.8000,59.0000,11.8000,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,85,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(8,5,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,86,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(9,6,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,97,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(10,7,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,111,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(11,8,459.9500,0.0000,919.9000,183.9800,919.9000,183.9800,459.9500,0.0000,459.9500,2.0000,NULL,459.9500,919.9000,919.9000,14,120,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(12,9,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,125,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(13,10,459.9500,0.0000,459.9500,91.9900,459.9500,91.9900,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,130,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(14,11,74.0000,0.0000,296.0000,59.2000,296.0000,59.2000,74.0000,0.0000,74.0000,4.0000,NULL,74.0000,296.0000,296.0000,254,169,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(15,11,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,249,170,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,12,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,248,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(17,13,39.0000,0.0000,234.0000,NULL,234.0000,NULL,39.0000,0.0000,39.0000,6.0000,NULL,39.0000,234.0000,234.0000,622,249,NULL,NULL,'MS08-M-Red','Strike Endurance Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(18,13,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,615,250,NULL,NULL,'MS08-M-Red','Strike Endurance Tee-M-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,14,49.0000,0.0000,294.0000,NULL,294.0000,NULL,49.0000,0.0000,49.0000,6.0000,NULL,49.0000,294.0000,294.0000,414,258,NULL,NULL,'MJ03-M-Black','Montana Wind Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(20,14,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,405,259,NULL,NULL,'MJ03-M-Black','Montana Wind Jacket-M-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,15,34.0000,0.0000,136.0000,NULL,136.0000,NULL,34.0000,0.0000,34.0000,4.0000,NULL,34.0000,136.0000,136.0000,1812,260,NULL,NULL,'WT09-L-White','Breathe-Easy Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(22,15,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,1807,261,NULL,NULL,'WT09-L-White','Breathe-Easy Tank-L-White',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,16,34.0000,0.0000,136.0000,NULL,136.0000,NULL,34.0000,0.0000,34.0000,4.0000,NULL,34.0000,136.0000,136.0000,1812,260,NULL,NULL,'WT09-L-White','Breathe-Easy Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(24,16,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,0.0000,NULL,NULL,1807,261,NULL,NULL,'WT09-L-White','Breathe-Easy Tank-L-White',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,17,252.0000,0.0000,756.0000,NULL,756.0000,NULL,252.0000,0.0000,252.0000,3.0000,NULL,252.0000,756.0000,756.0000,1,262,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(26,18,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,264,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(27,19,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,266,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(28,20,459.9500,0.0000,919.9000,NULL,919.9000,NULL,459.9500,0.0000,459.9500,2.0000,NULL,459.9500,919.9000,919.9000,14,266,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(29,21,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,267,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(30,21,54.0000,0.0000,54.0000,NULL,54.0000,NULL,54.0000,0.0000,54.0000,1.0000,NULL,54.0000,54.0000,54.0000,158,268,NULL,NULL,'MH07-XL-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(31,21,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,155,269,NULL,NULL,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,21,22.0000,0.0000,22.0000,NULL,22.0000,NULL,22.0000,0.0000,22.0000,1.0000,NULL,22.0000,22.0000,22.0000,694,270,NULL,NULL,'MT07-XL-Gray','Argus All-Weather Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(33,21,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,693,271,NULL,NULL,'MT07-XL-Gray','Argus All-Weather Tank-XL-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,22,59.0000,0.0000,118.0000,NULL,118.0000,NULL,59.0000,0.0000,59.0000,2.0000,NULL,59.0000,118.0000,118.0000,6,267,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(35,22,54.0000,0.0000,108.0000,NULL,108.0000,NULL,54.0000,0.0000,54.0000,2.0000,NULL,54.0000,108.0000,108.0000,158,268,NULL,NULL,'MH07-XL-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(36,22,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,155,269,NULL,NULL,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,22,22.0000,0.0000,44.0000,NULL,44.0000,NULL,22.0000,0.0000,22.0000,2.0000,NULL,22.0000,44.0000,44.0000,694,270,NULL,NULL,'MT07-XL-Gray','Argus All-Weather Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(38,22,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,693,271,NULL,NULL,'MT07-XL-Gray','Argus All-Weather Tank-XL-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,23,252.0000,0.0000,252.0000,NULL,252.0000,NULL,252.0000,0.0000,252.0000,1.0000,NULL,252.0000,252.0000,252.0000,1,273,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(40,23,32.0000,0.0000,64.0000,NULL,64.0000,NULL,32.0000,0.0000,32.0000,2.0000,NULL,32.0000,64.0000,64.0000,2,274,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(41,24,32.0000,0.0000,64.0000,NULL,64.0000,NULL,32.0000,0.0000,32.0000,2.0000,NULL,32.0000,64.0000,64.0000,2,274,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(42,25,74.0000,0.0000,444.0000,NULL,444.0000,NULL,74.0000,0.0000,74.0000,6.0000,NULL,74.0000,444.0000,444.0000,254,279,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(43,25,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,0.0000,NULL,NULL,249,280,NULL,NULL,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,26,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,288,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(45,26,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,289,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(46,27,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,290,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(47,27,54.0000,0.0000,54.0000,NULL,54.0000,NULL,54.0000,0.0000,54.0000,1.0000,NULL,54.0000,54.0000,54.0000,158,291,NULL,NULL,'MH07-S-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(48,27,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,146,292,NULL,NULL,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,27,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,293,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(50,27,22.0000,0.0000,22.0000,NULL,22.0000,NULL,22.0000,0.0000,22.0000,1.0000,NULL,22.0000,22.0000,22.0000,694,294,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(51,27,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,690,295,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,28,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,290,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(53,28,54.0000,0.0000,54.0000,NULL,54.0000,NULL,54.0000,0.0000,54.0000,1.0000,NULL,54.0000,54.0000,54.0000,158,291,NULL,NULL,'MH07-S-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(54,28,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,146,292,NULL,NULL,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,28,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,293,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(56,28,22.0000,0.0000,22.0000,NULL,22.0000,NULL,22.0000,0.0000,22.0000,1.0000,NULL,22.0000,22.0000,22.0000,694,294,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(57,28,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,690,295,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,29,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,290,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(59,29,54.0000,0.0000,54.0000,NULL,54.0000,NULL,54.0000,0.0000,54.0000,1.0000,NULL,54.0000,54.0000,54.0000,158,291,NULL,NULL,'MH07-S-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(60,29,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,146,292,NULL,NULL,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,29,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,293,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(62,29,22.0000,0.0000,22.0000,NULL,22.0000,NULL,22.0000,0.0000,22.0000,1.0000,NULL,22.0000,22.0000,22.0000,694,294,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(63,29,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,690,295,NULL,NULL,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,30,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,296,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(65,30,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,297,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(66,30,54.0000,0.0000,54.0000,NULL,54.0000,NULL,54.0000,0.0000,54.0000,1.0000,NULL,54.0000,54.0000,54.0000,158,298,NULL,NULL,'MH07-XL-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(67,30,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,155,299,NULL,NULL,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,31,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,296,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(69,31,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,297,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(70,31,54.0000,0.0000,54.0000,NULL,54.0000,NULL,54.0000,0.0000,54.0000,1.0000,NULL,54.0000,54.0000,54.0000,158,298,NULL,NULL,'MH07-XL-Black','Hero Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(71,31,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,155,299,NULL,NULL,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,32,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,300,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(73,32,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,301,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(74,33,59.0000,0.0000,59.0000,NULL,59.0000,NULL,59.0000,0.0000,59.0000,1.0000,NULL,59.0000,59.0000,59.0000,6,300,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(75,33,459.9500,0.0000,459.9500,NULL,459.9500,NULL,459.9500,0.0000,459.9500,1.0000,NULL,459.9500,459.9500,459.9500,14,301,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(76,34,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,508,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(77,34,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,509,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,35,68.0000,12.9200,68.0000,NULL,68.0000,NULL,80.9200,12.9200,80.9200,1.0000,NULL,68.0000,80.9200,80.9200,1210,512,NULL,NULL,'WH12-XL-Green','Circe Hooded Ice Fleece',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(79,35,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1208,513,NULL,NULL,'WH12-XL-Green','Circe Hooded Ice Fleece-XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,36,32.0000,12.1600,64.0000,NULL,64.0000,NULL,38.0800,12.1600,38.0800,2.0000,NULL,32.0000,76.1600,76.1600,1540,514,NULL,NULL,'WS11-XL-Green','Diva Gym Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(81,36,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,1537,515,NULL,NULL,'WS11-XL-Green','Diva Gym Tee-XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,37,62.0000,11.7800,62.0000,NULL,62.0000,NULL,73.7800,11.7800,73.7800,1.0000,NULL,62.0000,73.7800,73.7800,206,516,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(83,37,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,203,517,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,38,62.0000,11.7800,62.0000,NULL,62.0000,NULL,73.7800,11.7800,73.7800,1.0000,NULL,62.0000,73.7800,73.7800,206,516,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(85,38,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,203,517,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,39,39.0000,7.4100,39.0000,NULL,39.0000,NULL,46.4100,7.4100,46.4100,1.0000,NULL,39.0000,46.4100,46.4100,622,518,NULL,NULL,'MS08-XL-Black','Strike Endurance Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(87,39,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,619,519,NULL,NULL,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,40,39.0000,7.4100,39.0000,NULL,39.0000,NULL,46.4100,7.4100,46.4100,1.0000,NULL,39.0000,46.4100,46.4100,622,518,NULL,NULL,'MS08-XL-Black','Strike Endurance Tee',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(89,40,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,619,519,NULL,NULL,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,41,69.0000,13.1100,69.0000,NULL,69.0000,NULL,82.1100,13.1100,82.1100,1.0000,NULL,69.0000,82.1100,82.1100,238,520,NULL,NULL,'MH12-XL-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(91,41,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,236,521,NULL,NULL,'MH12-XL-Green','Ajax Full-Zip Sweatshirt -XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,42,69.0000,13.1100,69.0000,NULL,69.0000,NULL,82.1100,13.1100,82.1100,1.0000,NULL,69.0000,82.1100,82.1100,238,520,NULL,NULL,'MH12-XL-Green','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(93,42,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,236,521,NULL,NULL,'MH12-XL-Green','Ajax Full-Zip Sweatshirt -XL-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,43,27.0000,5.1300,27.0000,NULL,27.0000,NULL,32.1300,5.1300,32.1300,1.0000,NULL,27.0000,32.1300,32.1300,1028,522,NULL,NULL,'MSH12-36-Black','Pierce Gym Short',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(95,43,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1025,523,NULL,NULL,'MSH12-36-Black','Pierce Gym Short-36-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,44,18.0000,3.4200,18.0000,NULL,18.0000,NULL,21.4200,3.4200,21.4200,1.0000,NULL,18.0000,21.4200,21.4200,718,526,NULL,NULL,'MT11-XL-Blue','Atlas Fitness Tank',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(97,44,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,717,527,NULL,NULL,'MT11-XL-Blue','Atlas Fitness Tank-XL-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,45,64.0000,24.3200,128.0000,NULL,128.0000,NULL,76.1600,24.3200,76.1600,2.0000,NULL,64.0000,152.3200,152.3200,222,528,NULL,NULL,'MH11-XL-Red','Grayson Crewneck Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(99,45,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,220,529,NULL,NULL,'MH11-XL-Red','Grayson Crewneck Sweatshirt -XL-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,46,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,530,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(101,46,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,531,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,47,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,530,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(103,47,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,531,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,48,62.0000,11.7800,62.0000,NULL,62.0000,NULL,73.7800,11.7800,73.7800,1.0000,NULL,62.0000,73.7800,73.7800,206,532,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(105,48,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,203,533,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,49,62.0000,11.7800,62.0000,NULL,62.0000,NULL,73.7800,11.7800,73.7800,1.0000,NULL,62.0000,73.7800,73.7800,206,532,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(107,49,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,203,533,NULL,NULL,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,50,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,534,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(109,50,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,535,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,51,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,534,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(111,51,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,535,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,52,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,430,536,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(113,52,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,427,537,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,53,69.0000,13.1100,69.0000,NULL,69.0000,NULL,82.1100,13.1100,82.1100,1.0000,NULL,69.0000,82.1100,82.1100,238,540,NULL,NULL,'MH12-XL-Red','Ajax Full-Zip Sweatshirt ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(115,53,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,237,541,NULL,NULL,'MH12-XL-Red','Ajax Full-Zip Sweatshirt -XL-Red',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,54,45.0000,17.1000,90.0000,NULL,90.0000,NULL,53.5500,17.1000,53.5500,2.0000,NULL,45.0000,107.1000,107.1000,430,546,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(117,54,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,0.0000,NULL,NULL,427,547,NULL,NULL,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,55,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,549,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(119,56,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,549,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(120,57,7.0000,1.3300,7.0000,NULL,7.0000,NULL,8.3300,1.3300,8.3300,1.0000,NULL,7.0000,8.3300,8.3300,15,550,NULL,NULL,'24-UG06','Affirm Water Bottle ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(121,58,7.0000,3.9900,21.0000,NULL,21.0000,NULL,8.3300,3.9900,8.3300,3.0000,NULL,7.0000,24.9900,24.9900,15,550,NULL,NULL,'24-UG06','Affirm Water Bottle ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(122,59,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,36,551,NULL,NULL,'24-MG04','Aim Analog Watch',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(123,60,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,36,551,NULL,NULL,'24-MG04','Aim Analog Watch',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(124,61,32.0000,6.0800,32.0000,NULL,32.0000,NULL,38.0800,6.0800,38.0800,1.0000,NULL,32.0000,38.0800,38.0800,2,562,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(125,62,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,564,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(126,63,32.0000,6.0800,32.0000,NULL,32.0000,NULL,38.0800,6.0800,38.0800,1.0000,NULL,32.0000,38.0800,38.0800,2,561,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(127,64,74.0000,14.0600,74.0000,NULL,74.0000,NULL,88.0600,14.0600,88.0600,1.0000,NULL,74.0000,88.0600,88.0600,254,559,NULL,NULL,'MH13-M-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(128,64,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,246,560,NULL,NULL,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,65,252.0000,47.8800,252.0000,NULL,252.0000,NULL,299.8800,47.8800,299.8800,1.0000,NULL,252.0000,299.8800,299.8800,1,558,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(130,66,32.0000,6.0800,32.0000,NULL,32.0000,NULL,38.0800,6.0800,38.0800,1.0000,NULL,32.0000,38.0800,38.0800,2,556,NULL,NULL,'24-MB04','Strive Shoulder Pack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(131,66,252.0000,47.8800,252.0000,NULL,252.0000,NULL,299.8800,47.8800,299.8800,1.0000,NULL,252.0000,299.8800,299.8800,1,557,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(132,67,74.0000,14.0600,74.0000,NULL,74.0000,NULL,88.0600,14.0600,88.0600,1.0000,NULL,74.0000,88.0600,88.0600,254,554,NULL,NULL,'MH13-M-Green','Marco Lightweight Active Hoodie',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(133,67,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,246,555,NULL,NULL,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,68,459.0000,174.4200,918.0000,NULL,918.0000,NULL,546.2100,174.4200,546.2100,2.0000,NULL,459.0000,1092.4200,1092.4200,14,565,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(135,69,459.0000,261.6300,1377.0000,NULL,1377.0000,NULL,546.2100,261.6300,546.2100,3.0000,NULL,459.0000,1638.6300,1638.6300,14,471,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(136,70,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,567,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(137,71,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,568,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(138,71,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,569,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(139,72,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,568,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(140,72,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,569,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(141,73,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,570,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(142,73,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,571,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(143,74,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,572,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(144,74,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,573,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(145,75,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,572,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(146,75,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,573,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(147,76,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,574,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(148,77,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,575,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(149,78,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,578,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(150,78,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,579,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(151,79,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,580,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(152,79,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,581,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(153,80,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,582,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(154,80,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,583,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(155,81,59.0000,11.2100,59.0000,NULL,59.0000,NULL,70.2100,11.2100,70.2100,1.0000,NULL,59.0000,70.2100,70.2100,6,582,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(156,81,459.0000,87.2100,459.0000,NULL,459.0000,NULL,546.2100,87.2100,546.2100,1.0000,NULL,459.0000,546.2100,546.2100,14,583,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(157,82,77.0000,14.6300,77.0000,NULL,77.0000,NULL,91.6300,14.6300,91.6300,1.0000,NULL,77.0000,91.6300,91.6300,1380,584,NULL,NULL,'WJ06-S-Green','Juno Jacket',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(158,82,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,1369,585,NULL,NULL,'WJ06-S-Green','Juno Jacket-S-Green',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,83,56.9900,10.8300,56.9900,NULL,56.9900,NULL,67.8200,10.8300,67.8200,1.0000,NULL,56.9900,67.8200,67.8200,398,586,NULL,NULL,'MJ06-L-Blue','Jupiter All-Weather Trainer ',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(160,83,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,0.0000,NULL,NULL,392,587,NULL,NULL,'MJ06-L-Blue','Jupiter All-Weather Trainer -L-Blue',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,84,45.0000,8.5500,45.0000,NULL,45.0000,NULL,53.5500,8.5500,53.5500,1.0000,NULL,45.0000,53.5500,53.5500,4,588,NULL,NULL,'24-MB05','Wayfarer Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(162,85,59.0000,22.4200,118.0000,NULL,118.0000,NULL,70.2100,22.4200,70.2100,2.0000,NULL,59.0000,140.4200,140.4200,6,591,NULL,NULL,'24-MB02','Fusion Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(163,85,459.0000,174.4200,918.0000,NULL,918.0000,NULL,546.2100,174.4200,546.2100,2.0000,NULL,459.0000,1092.4200,1092.4200,14,592,NULL,NULL,'24-WB04','Push It Messenger Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(164,86,38.0000,14.4400,76.0000,NULL,76.0000,NULL,45.2200,14.4400,45.2200,2.0000,NULL,38.0000,90.4400,90.4400,3,613,NULL,NULL,'24-MB03','Crown Summit Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(165,87,38.0000,7.2200,38.0000,NULL,38.0000,NULL,45.2200,7.2200,45.2200,1.0000,NULL,38.0000,45.2200,45.2200,3,614,NULL,NULL,'24-MB03','Crown Summit Backpack',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000),(166,88,252.0000,47.8800,252.0000,NULL,252.0000,NULL,299.8800,47.8800,299.8800,1.0000,NULL,252.0000,299.8800,299.8800,1,632,NULL,NULL,'24-MB01','Joust Duffle Bag',0.0000,0.0000,NULL,'[]',NULL,0.0000,NULL,0.0000,NULL,NULL,NULL,0.0000);
/*!40000 ALTER TABLE `sales_invoice_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoiced_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `orders_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Orders Invoiced',
  `invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced',
  `invoiced_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Captured',
  `invoiced_not_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Not Captured',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_INVOICED_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_INVOICED_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_INVOICED_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Invoiced Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated`
--

LOCK TABLES `sales_invoiced_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated` DISABLE KEYS */;
INSERT INTO `sales_invoiced_aggregated` VALUES (1,'2022-11-14',1,'closed',1,1.0000,39.6400,39.6400,0.0000),(2,'2022-11-14',1,'processing',1,1.0000,36.3900,36.3900,0.0000),(4,'2022-11-14',0,'closed',1,1.0000,39.6400,39.6400,0.0000),(5,'2022-11-14',0,'processing',1,1.0000,36.3900,36.3900,0.0000);
/*!40000 ALTER TABLE `sales_invoiced_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_invoiced_aggregated_order`
--

DROP TABLE IF EXISTS `sales_invoiced_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_invoiced_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `orders_invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Orders Invoiced',
  `invoiced` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced',
  `invoiced_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Captured',
  `invoiced_not_captured` decimal(12,4) DEFAULT NULL COMMENT 'Invoiced Not Captured',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_INVOICED_AGGREGATED_ORDER_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_INVOICED_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_INVOICED_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Invoiced Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_invoiced_aggregated_order`
--

LOCK TABLES `sales_invoiced_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_invoiced_aggregated_order` VALUES (1,'2022-11-14',1,'closed',1,1.0000,39.6400,39.6400,0.0000),(2,'2022-11-14',1,'processing',1,1.0000,36.3900,36.3900,0.0000),(4,'2022-11-14',0,'closed',1,1.0000,39.6400,39.6400,0.0000),(5,'2022-11-14',0,'processing',1,1.0000,36.3900,36.3900,0.0000);
/*!40000 ALTER TABLE `sales_invoiced_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order`
--

DROP TABLE IF EXISTS `sales_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `state` varchar(32) DEFAULT NULL COMMENT 'State',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `coupon_code` varchar(255) DEFAULT NULL COMMENT 'Coupon Code',
  `protect_code` varchar(255) DEFAULT NULL COMMENT 'Protect Code',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `base_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Amount',
  `base_discount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Canceled',
  `base_discount_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Invoiced',
  `base_discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Refunded',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `base_shipping_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Canceled',
  `base_shipping_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Invoiced',
  `base_shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Refunded',
  `base_shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Amount',
  `base_shipping_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Tax Refunded',
  `base_subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal',
  `base_subtotal_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Canceled',
  `base_subtotal_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Invoiced',
  `base_subtotal_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Refunded',
  `base_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Amount',
  `base_tax_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Canceled',
  `base_tax_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Invoiced',
  `base_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Refunded',
  `base_to_global_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Global Rate',
  `base_to_order_rate` decimal(20,4) DEFAULT NULL COMMENT 'Base To Order Rate',
  `base_total_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Canceled',
  `base_total_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Invoiced',
  `base_total_invoiced_cost` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Invoiced Cost',
  `base_total_offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Offline Refunded',
  `base_total_online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Online Refunded',
  `base_total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Paid',
  `base_total_qty_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Base Total Qty Ordered',
  `base_total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Refunded',
  `discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Amount',
  `discount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Discount Canceled',
  `discount_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Discount Invoiced',
  `discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Refunded',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `shipping_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Canceled',
  `shipping_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Invoiced',
  `shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Refunded',
  `shipping_tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Amount',
  `shipping_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Tax Refunded',
  `store_to_base_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Base Rate',
  `store_to_order_rate` decimal(12,4) DEFAULT NULL COMMENT 'Store To Order Rate',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `subtotal_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Canceled',
  `subtotal_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Invoiced',
  `subtotal_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Refunded',
  `tax_amount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Amount',
  `tax_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Tax Canceled',
  `tax_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Tax Invoiced',
  `tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Tax Refunded',
  `total_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Total Canceled',
  `total_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Total Invoiced',
  `total_offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Offline Refunded',
  `total_online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Online Refunded',
  `total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Total Paid',
  `total_qty_ordered` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty Ordered',
  `total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Refunded',
  `can_ship_partially` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Ship Partially',
  `can_ship_partially_item` smallint(5) unsigned DEFAULT NULL COMMENT 'Can Ship Partially Item',
  `customer_is_guest` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Is Guest',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `customer_group_id` int(11) DEFAULT NULL,
  `edit_increment` int(11) DEFAULT NULL COMMENT 'Edit Increment',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `forced_shipment_with_invoice` smallint(5) unsigned DEFAULT NULL COMMENT 'Forced Do Shipment With Invoice',
  `payment_auth_expiration` int(11) DEFAULT NULL COMMENT 'Payment Authorization Expiration',
  `quote_address_id` int(11) DEFAULT NULL COMMENT 'Quote Address ID',
  `quote_id` int(11) DEFAULT NULL COMMENT 'Quote ID',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Negative',
  `adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Adjustment Positive',
  `base_adjustment_negative` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Negative',
  `base_adjustment_positive` decimal(20,4) DEFAULT NULL COMMENT 'Base Adjustment Positive',
  `base_shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Amount',
  `base_subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Subtotal Incl Tax',
  `base_total_due` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Due',
  `payment_authorization_amount` decimal(20,4) DEFAULT NULL COMMENT 'Payment Authorization Amount',
  `shipping_discount_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Amount',
  `subtotal_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal Incl Tax',
  `total_due` decimal(20,4) DEFAULT NULL COMMENT 'Total Due',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `customer_dob` datetime DEFAULT NULL COMMENT 'Customer Dob',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `applied_rule_ids` varchar(128) DEFAULT NULL COMMENT 'Applied Rule Ids',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `customer_email` varchar(128) DEFAULT NULL COMMENT 'Customer Email',
  `customer_firstname` varchar(128) DEFAULT NULL COMMENT 'Customer Firstname',
  `customer_lastname` varchar(128) DEFAULT NULL COMMENT 'Customer Lastname',
  `customer_middlename` varchar(128) DEFAULT NULL COMMENT 'Customer Middlename',
  `customer_prefix` varchar(32) DEFAULT NULL COMMENT 'Customer Prefix',
  `customer_suffix` varchar(32) DEFAULT NULL COMMENT 'Customer Suffix',
  `customer_taxvat` varchar(32) DEFAULT NULL COMMENT 'Customer Taxvat',
  `discount_description` varchar(255) DEFAULT NULL COMMENT 'Discount Description',
  `ext_customer_id` varchar(32) DEFAULT NULL COMMENT 'Ext Customer ID',
  `ext_order_id` varchar(32) DEFAULT NULL COMMENT 'Ext Order ID',
  `global_currency_code` varchar(3) DEFAULT NULL COMMENT 'Global Currency Code',
  `hold_before_state` varchar(32) DEFAULT NULL COMMENT 'Hold Before State',
  `hold_before_status` varchar(32) DEFAULT NULL COMMENT 'Hold Before Status',
  `order_currency_code` varchar(3) DEFAULT NULL COMMENT 'Order Currency Code',
  `original_increment_id` varchar(50) DEFAULT NULL COMMENT 'Original Increment ID',
  `relation_child_id` varchar(32) DEFAULT NULL COMMENT 'Relation Child ID',
  `relation_child_real_id` varchar(32) DEFAULT NULL COMMENT 'Relation Child Real ID',
  `relation_parent_id` varchar(32) DEFAULT NULL COMMENT 'Relation Parent ID',
  `relation_parent_real_id` varchar(32) DEFAULT NULL COMMENT 'Relation Parent Real ID',
  `remote_ip` varchar(45) DEFAULT NULL COMMENT 'Remote Ip',
  `shipping_method` varchar(120) DEFAULT NULL,
  `store_currency_code` varchar(3) DEFAULT NULL COMMENT 'Store Currency Code',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `x_forwarded_for` varchar(255) DEFAULT NULL COMMENT 'X Forwarded For',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `total_item_count` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Total Item Count',
  `customer_gender` int(11) DEFAULT NULL COMMENT 'Customer Gender',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `shipping_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Discount Tax Compensation Amount',
  `base_shipping_discount_tax_compensation_amnt` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Discount Tax Compensation Amount',
  `discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Invoiced',
  `base_discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Invoiced',
  `discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Refunded',
  `base_discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Refunded',
  `shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Incl Tax',
  `base_shipping_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Incl Tax',
  `coupon_rule_name` varchar(255) DEFAULT NULL COMMENT 'Coupon Sales Rule Name',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `paypal_ipn_customer_notified` int(11) DEFAULT 0 COMMENT 'Paypal Ipn Customer Notified',
  `application_number` varchar(256) DEFAULT NULL COMMENT 'Application Number',
  `transaction_id` varchar(256) DEFAULT NULL COMMENT 'Transaction Id',
  `payment_status` varchar(256) DEFAULT NULL COMMENT 'Payment Status',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_ORDER_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_ORDER_STATUS` (`status`),
  KEY `SALES_ORDER_STATE` (`state`),
  KEY `SALES_ORDER_STORE_ID` (`store_id`),
  KEY `SALES_ORDER_CREATED_AT` (`created_at`),
  KEY `SALES_ORDER_CUSTOMER_ID` (`customer_id`),
  KEY `SALES_ORDER_EXT_ORDER_ID` (`ext_order_id`),
  KEY `SALES_ORDER_QUOTE_ID` (`quote_id`),
  KEY `SALES_ORDER_UPDATED_AT` (`updated_at`),
  KEY `SALES_ORDER_SEND_EMAIL` (`send_email`),
  KEY `SALES_ORDER_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_ORDER_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE SET NULL,
  CONSTRAINT `SALES_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=461 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order`
--

LOCK TABLES `sales_order` WRITE;
/*!40000 ALTER TABLE `sales_order` DISABLE KEYS */;
INSERT INTO `sales_order` VALUES (1,'processing','processing',NULL,'a4825a43dd42b0853b2b19cd6587922c','Flat Rate - Fixed',0,1,1,0.0000,NULL,0.0000,NULL,36.3900,5.0000,NULL,5.0000,NULL,0.0000,NULL,29.0000,NULL,29.0000,NULL,2.3900,NULL,2.3900,NULL,1.0000,1.0000,NULL,36.3900,0.0000,NULL,NULL,36.3900,NULL,NULL,0.0000,NULL,0.0000,NULL,36.3900,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,29.0000,NULL,29.0000,NULL,2.3900,NULL,2.3900,NULL,NULL,36.3900,NULL,NULL,36.3900,1.0000,NULL,NULL,NULL,0,1,2,1,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL,NULL,NULL,NULL,0.0000,31.3900,36.3900,NULL,0.0000,31.3900,36.3900,1.0000,'1973-12-15 00:00:00','000000001','1','EUR','roni_cost@example.com','Veronica','Costello',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,'flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2022-11-14 16:42:12','2022-11-14 16:42:12',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(2,'closed','closed',NULL,'f517ee3ed0f389ed66a0b1d0e2567fc9','Flat Rate - Fixed',0,1,1,0.0000,NULL,0.0000,0.0000,39.6400,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,32.0000,NULL,32.0000,32.0000,2.6400,NULL,2.6400,2.6400,1.0000,1.0000,NULL,39.6400,0.0000,39.6400,NULL,39.6400,NULL,39.6400,0.0000,NULL,0.0000,0.0000,39.6400,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,32.0000,NULL,32.0000,32.0000,2.6400,NULL,2.6400,2.6400,NULL,39.6400,39.6400,NULL,39.6400,1.0000,39.6400,NULL,NULL,0,1,4,1,NULL,NULL,NULL,NULL,NULL,NULL,2,3,0.0000,0.0000,0.0000,0.0000,0.0000,34.6400,0.0000,NULL,0.0000,34.6400,0.0000,1.0000,'1973-12-15 00:00:00','000000002','1','EUR','roni_cost@example.com','Veronica','Costello',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,'flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2022-11-14 16:42:12','2022-11-14 16:42:12',1,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(3,'new','pending',NULL,'5d294d4a64e494dd06ce965271713fd2','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,6,1,NULL,1,1,NULL,NULL,NULL,3,5,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000003','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.101.67','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-02 15:20:10','2023-01-02 15:23:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(4,'new','pending',NULL,'237671680b76e0c55392521690f1c7cd','Flat Rate - Fixed',0,1,3,-59.2000,NULL,NULL,NULL,256.8000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-59.2000,NULL,NULL,NULL,256.8000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,8,1,NULL,1,1,NULL,NULL,NULL,6,7,NULL,NULL,NULL,NULL,0.0000,NULL,256.8000,NULL,0.0000,296.0000,256.8000,4.0000,NULL,'000000004','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-04 11:36:07','2023-01-09 09:56:03',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(5,'new','pending',NULL,'b0581f79bcf662f64b5337f98b3c1081','Flat Rate - Fixed',0,1,3,-68.8000,NULL,NULL,NULL,310.2000,35.0000,NULL,NULL,NULL,0.0000,NULL,344.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-68.8000,NULL,NULL,NULL,310.2000,35.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,344.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.0000,NULL,NULL,NULL,0,1,10,1,NULL,1,1,NULL,NULL,NULL,8,9,NULL,NULL,NULL,NULL,0.0000,NULL,310.2000,NULL,0.0000,344.0000,310.2000,1.0000,NULL,'000000005','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-04 13:58:50','2023-01-09 09:54:53',2,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,35.0000,35.0000,NULL,NULL,0,NULL,NULL,NULL),(6,'new','pending',NULL,'d5ecdb4f066e8be9b8bfe5903bd5644b','Flat Rate - Fixed',0,1,3,-90.0000,NULL,NULL,NULL,410.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,450.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-90.0000,NULL,NULL,NULL,410.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,450.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,12,1,NULL,1,1,NULL,NULL,NULL,9,11,NULL,NULL,NULL,NULL,0.0000,NULL,410.0000,NULL,0.0000,450.0000,410.0000,10.0000,NULL,'000000006','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-04 14:02:28','2023-01-04 14:05:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(7,'new','pending',NULL,'6b7f7878b528614d41fd6fc4a6a62d85','Flat Rate - Fixed',0,1,3,-81.6000,NULL,NULL,NULL,356.4000,30.0000,NULL,NULL,NULL,0.0000,NULL,408.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-81.6000,NULL,NULL,NULL,356.4000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,408.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,14,1,NULL,1,1,NULL,NULL,NULL,10,13,NULL,NULL,NULL,NULL,0.0000,NULL,356.4000,NULL,0.0000,408.0000,356.4000,6.0000,NULL,'000000007','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-04 14:05:53','2023-01-04 14:09:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(8,'new','pending',NULL,'66d190eabd31a86df4930be8b3c32295','Flat Rate - Fixed',0,1,3,-118.4000,NULL,NULL,NULL,513.6000,40.0000,NULL,NULL,NULL,0.0000,NULL,592.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-118.4000,NULL,NULL,NULL,513.6000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,592.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,16,1,NULL,1,1,NULL,NULL,NULL,11,15,NULL,NULL,NULL,NULL,0.0000,NULL,513.6000,NULL,0.0000,592.0000,513.6000,8.0000,NULL,'000000008','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-04 14:09:12','2023-01-04 14:16:33',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(9,'new','pending',NULL,'6e927281fb821fe4b1e65253b925302d','Flat Rate - Fixed',0,1,3,-76.0000,NULL,NULL,NULL,404.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,380.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-76.0000,NULL,NULL,NULL,404.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,380.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,18,1,NULL,1,1,NULL,NULL,NULL,12,17,NULL,NULL,NULL,NULL,0.0000,NULL,404.0000,NULL,0.0000,380.0000,404.0000,0.0000,NULL,'000000009','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-04 14:13:06','2023-01-04 14:16:49',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(10,'new','pending',NULL,'6d01451117c28cbc6a794eeae6bfedc1','Flat Rate - Fixed',0,1,3,-118.4000,NULL,NULL,NULL,513.6000,40.0000,NULL,NULL,NULL,0.0000,NULL,592.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-118.4000,NULL,NULL,NULL,513.6000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,592.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,20,1,NULL,1,1,NULL,NULL,NULL,14,19,NULL,NULL,NULL,NULL,0.0000,NULL,513.6000,NULL,0.0000,592.0000,513.6000,8.0000,NULL,'000000012','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-10 13:24:14','2023-01-10 14:46:23',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(11,'new','pending',NULL,'fd0bab42c14ad788e3e56b28d46bbb37','Flat Rate - Fixed',0,1,3,-57.6000,NULL,NULL,NULL,260.4000,30.0000,NULL,NULL,NULL,0.0000,NULL,288.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-57.6000,NULL,NULL,NULL,260.4000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,288.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,22,1,NULL,1,1,NULL,NULL,NULL,35,21,NULL,NULL,NULL,NULL,0.0000,NULL,260.4000,NULL,0.0000,288.0000,260.4000,6.0000,NULL,'000000013','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-10 13:37:44','2023-01-10 14:44:47',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(12,'new','pending',NULL,'5a1232763a49a25c06c0fd7a2bcc4f5a','Flat Rate - Fixed',0,1,3,-154.0000,NULL,NULL,NULL,666.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,770.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-154.0000,NULL,NULL,NULL,666.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,770.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,24,1,NULL,1,1,NULL,NULL,NULL,36,23,NULL,NULL,NULL,NULL,0.0000,NULL,666.0000,NULL,0.0000,770.0000,666.0000,10.0000,NULL,'000000014','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-10 13:40:40','2023-01-10 13:43:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(13,'new','pending',NULL,'1ec80685b55a75e1a41aec5608062f85','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,26,1,NULL,1,1,NULL,NULL,NULL,37,25,NULL,NULL,NULL,NULL,0.0000,NULL,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'000000015','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-10 13:45:47','2023-01-10 13:50:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(14,'new','pending',NULL,'e66c3ca28276eab612bf5806e0528ba1','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,582.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,552.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,582.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,552.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,28,1,NULL,1,1,NULL,NULL,NULL,38,27,NULL,NULL,NULL,NULL,0.0000,NULL,582.0000,NULL,0.0000,552.0000,582.0000,0.0000,NULL,'000000016','2','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-10 13:51:51','2023-01-10 13:59:44',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(15,'new','pending',NULL,'92dc013f65165048b6d1fb76a99426a1','Flat Rate - Fixed',0,1,3,-72.0000,NULL,NULL,NULL,328.0000,40.0000,NULL,NULL,NULL,0.0000,NULL,360.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-72.0000,NULL,NULL,NULL,328.0000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,360.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,30,1,NULL,1,1,NULL,NULL,NULL,39,29,NULL,NULL,NULL,NULL,0.0000,NULL,328.0000,NULL,0.0000,360.0000,328.0000,0.0000,NULL,'000000017','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-10 13:54:53','2023-01-10 13:58:23',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(16,'new','pending',NULL,'f9ab5f6a8a0f064e7105a81d6d05df25','Flat Rate - Fixed',0,1,4,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,32,1,NULL,NULL,NULL,NULL,NULL,NULL,40,31,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000018','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.83','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-18 16:26:29','2023-01-18 16:26:29',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(17,'new','pending',NULL,'888a44c9a5ba5f1930837c2bbcd53a16','Flat Rate - Fixed',0,1,4,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,34,1,NULL,NULL,NULL,NULL,NULL,NULL,40,33,NULL,NULL,NULL,NULL,0.0000,NULL,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'000000019','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.83','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-18 16:43:57','2023-01-18 16:43:57',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(18,'new','pending',NULL,'3cd8a026587cdd080ee84124f8d8fd60','Flat Rate - Fixed',0,1,5,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,36,1,NULL,NULL,NULL,NULL,NULL,NULL,43,35,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000020','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-19 12:07:00','2023-01-19 12:07:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(19,'new','pending',NULL,'89bcee9941610a9ee02deb1879eaafae','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,38,0,NULL,NULL,1,NULL,NULL,NULL,45,37,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000023','2,3','EUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-19 13:01:55','2023-01-19 13:01:55',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(20,'new','pending',NULL,'309833490235f81d6c77b3519690f332','Flat Rate - Fixed',0,1,4,-275.9700,NULL,NULL,NULL,1118.8800,15.0000,NULL,NULL,NULL,0.0000,NULL,1379.8500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-275.9700,NULL,NULL,NULL,1118.8800,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1379.8500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,40,1,NULL,1,1,NULL,NULL,NULL,40,39,NULL,NULL,NULL,NULL,0.0000,NULL,1118.8800,NULL,0.0000,1379.8500,1118.8800,0.0000,NULL,'000000024','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.79','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-19 13:58:52','2023-01-19 13:58:52',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(21,'new','pending',NULL,'3066d8697c47cb3bbf680a239c8549ae','Flat Rate - Fixed',0,1,5,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,42,1,NULL,1,1,NULL,NULL,NULL,43,41,NULL,NULL,NULL,NULL,0.0000,NULL,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'000000025','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-20 12:37:43','2023-01-20 12:48:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(22,'new','pending',NULL,'6fd6ddd3aa52cafe4190bce4d9740f8e','Flat Rate - Fixed',0,1,4,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,44,1,NULL,1,1,NULL,NULL,NULL,47,43,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000026','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-20 12:57:05','2023-01-20 12:59:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(23,'new','pending',NULL,'fab60aa2cf783bce80410a981d74c4cd','Flat Rate - Fixed',0,1,4,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,46,1,NULL,1,1,NULL,NULL,NULL,48,45,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000027','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-20 13:00:22','2023-01-20 13:02:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(24,'new','pending',NULL,'fcb091923875bd05eb52e771b0124e7c','Flat Rate - Fixed',0,1,4,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,48,1,NULL,1,1,NULL,NULL,NULL,49,47,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000028','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-20 13:06:54','2023-01-20 13:10:05',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(25,'canceled','canceled',NULL,'0ffc96317437c01522e359b778db311d','Flat Rate - Fixed',0,1,4,-70.8000,70.8000,NULL,NULL,313.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,354.0000,354.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,313.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-70.8000,70.8000,NULL,NULL,313.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,354.0000,354.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,313.2000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,50,1,NULL,1,1,NULL,NULL,NULL,50,49,NULL,NULL,NULL,NULL,0.0000,NULL,313.2000,NULL,0.0000,354.0000,313.2000,0.0000,NULL,'000000029','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-20 13:28:08','2023-01-20 13:53:53',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(26,'new','pending',NULL,'212c2fe582e5823108a87067e0e6c462','Flat Rate - Fixed',0,1,4,-86.4000,NULL,NULL,NULL,385.6000,40.0000,NULL,NULL,NULL,0.0000,NULL,432.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-86.4000,NULL,NULL,NULL,385.6000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,432.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,52,1,NULL,1,1,NULL,NULL,NULL,51,51,NULL,NULL,NULL,NULL,0.0000,NULL,385.6000,NULL,0.0000,432.0000,385.6000,8.0000,NULL,'000000030','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-20 13:47:57','2023-01-20 14:00:06',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(27,'new','pending',NULL,'3b64e229ef9eaa58c1148eda4d203f8b','Flat Rate - Fixed',0,1,4,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,54,1,NULL,1,1,NULL,NULL,NULL,55,53,NULL,NULL,NULL,NULL,0.0000,NULL,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000031','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.69','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-23 16:39:55','2023-01-23 16:43:35',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(28,'new','pending',NULL,'3b52b8c285ef63bf965316d5ed02f583','Flat Rate - Fixed',0,1,3,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,56,1,NULL,1,1,NULL,NULL,NULL,52,55,NULL,NULL,NULL,NULL,0.0000,NULL,385.2000,NULL,0.0000,444.0000,385.2000,6.0000,NULL,'000000032','2,3','EUR','lbeyer@millemedia.de','Reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:29:53','2023-01-25 10:32:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(29,'new','pending',NULL,'23e85ab693febaad4d0a31b89553f28a','Flat Rate - Fixed',0,1,3,-312.0000,NULL,NULL,NULL,568.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,780.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-312.0000,NULL,NULL,NULL,568.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,780.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,58,1,NULL,1,1,NULL,NULL,NULL,58,57,NULL,NULL,NULL,NULL,0.0000,NULL,568.0000,NULL,0.0000,780.0000,568.0000,20.0000,NULL,'000000033','1,2,3','EUR','lbeyer@millemedia.de','Reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:34:11','2023-01-25 10:36:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(30,'new','pending',NULL,'63255606ae1de7f2848ff631dd2b9bb7','Flat Rate - Fixed',0,1,3,-192.0000,NULL,NULL,NULL,868.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,960.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-192.0000,NULL,NULL,NULL,868.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,960.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,60,1,NULL,1,1,NULL,NULL,NULL,59,59,NULL,NULL,NULL,NULL,0.0000,NULL,868.0000,NULL,0.0000,960.0000,868.0000,20.0000,NULL,'000000034','2,3','EUR','lbeyer@millemedia.de','Reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:36:15','2023-01-25 10:37:05',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(31,'new','pending',NULL,'64713ce0a22f20bf05441352a902ce5f','Flat Rate - Fixed',0,1,3,-96.0000,NULL,NULL,NULL,434.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,480.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-96.0000,NULL,NULL,NULL,434.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,480.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,62,1,NULL,1,1,NULL,NULL,NULL,60,61,NULL,NULL,NULL,NULL,0.0000,NULL,434.0000,NULL,0.0000,480.0000,434.0000,10.0000,NULL,'000000035','2,3','EUR','lbeyer@millemedia.de','Reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:37:31','2023-01-25 10:39:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(32,'new','pending',NULL,'f199b59087a36d14db956943e3f4b9f6','Flat Rate - Fixed',0,1,3,-403.2000,NULL,NULL,NULL,1652.8000,40.0000,NULL,NULL,NULL,0.0000,NULL,2016.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-403.2000,NULL,NULL,NULL,1652.8000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,2016.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,64,1,NULL,1,1,NULL,NULL,NULL,61,63,NULL,NULL,NULL,NULL,0.0000,NULL,1652.8000,NULL,0.0000,2016.0000,1652.8000,0.0000,NULL,'000000036','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:39:24','2023-01-25 10:43:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(33,'new','pending',NULL,'0a2c5671537a4002aae8fbe6d2d7806a','Flat Rate - Fixed',0,1,3,-180.0000,NULL,NULL,NULL,820.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,900.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-180.0000,NULL,NULL,NULL,820.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,900.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,66,1,NULL,1,1,NULL,NULL,NULL,62,65,NULL,NULL,NULL,NULL,0.0000,NULL,820.0000,NULL,0.0000,900.0000,820.0000,0.0000,NULL,'000000037','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:43:45','2023-01-25 10:45:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(34,'new','pending',NULL,'c510d71cd5e59bd010ee99797185d10c','Flat Rate - Fixed',0,1,3,-504.0000,NULL,NULL,NULL,2066.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,2520.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-504.0000,NULL,NULL,NULL,2066.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,2520.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,68,1,NULL,1,1,NULL,NULL,NULL,63,67,NULL,NULL,NULL,NULL,0.0000,NULL,2066.0000,NULL,0.0000,2520.0000,2066.0000,0.0000,NULL,'000000038','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:45:12','2023-01-25 12:47:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(35,'new','pending',NULL,'aef9c92f9d625517354ea03bd720eccb','Flat Rate - Fixed',0,1,3,-132.0000,NULL,NULL,NULL,578.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,660.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-132.0000,NULL,NULL,NULL,578.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,660.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,70,1,NULL,1,1,NULL,NULL,NULL,64,69,NULL,NULL,NULL,NULL,0.0000,NULL,578.0000,NULL,0.0000,660.0000,578.0000,10.0000,NULL,'000000039','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:47:51','2023-01-25 10:51:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(36,'new','pending',NULL,'0c15d48c80ea497a610f5ba9d8a7a5ae','Flat Rate - Fixed',0,1,3,-90.0000,NULL,NULL,NULL,410.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,450.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-90.0000,NULL,NULL,NULL,410.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,450.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,72,1,NULL,1,1,NULL,NULL,NULL,65,71,NULL,NULL,NULL,NULL,0.0000,NULL,410.0000,NULL,0.0000,450.0000,410.0000,10.0000,NULL,'000000040','2,3','EUR','lbeyer@millemedia.de','reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:51:53','2023-01-25 10:51:53',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(37,'new','pending',NULL,'3738834d72f147b2d7966f800e916f93','Flat Rate - Fixed',0,1,3,-252.0000,NULL,NULL,NULL,1033.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,1260.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-252.0000,NULL,NULL,NULL,1033.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1260.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,74,1,NULL,1,1,NULL,NULL,NULL,66,73,NULL,NULL,NULL,NULL,0.0000,NULL,1033.0000,NULL,0.0000,1260.0000,1033.0000,0.0000,NULL,'000000041','2,3','EUR','lbeyer@millemedia.de','reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 10:56:48','2023-01-25 10:59:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(38,'new','pending',NULL,'fd491f7a06b8e17b7dc1c04bf6550a15','Flat Rate - Fixed',0,1,3,-74.0000,NULL,NULL,NULL,321.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,370.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-74.0000,NULL,NULL,NULL,321.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,370.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,76,1,NULL,1,1,NULL,NULL,NULL,67,75,NULL,NULL,NULL,NULL,0.0000,NULL,321.0000,NULL,0.0000,370.0000,321.0000,5.0000,NULL,'000000042','2,3','EUR','lbeyer@millemedia.de','reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 11:02:34','2023-01-25 11:07:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(39,'new','pending',NULL,'a3c9ce14d28304695f512dc1aa1a9e0d','Flat Rate - Fixed',0,1,3,-136.0000,NULL,NULL,NULL,644.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,680.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-136.0000,NULL,NULL,NULL,644.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,680.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,78,1,NULL,1,1,NULL,NULL,NULL,68,77,NULL,NULL,NULL,NULL,0.0000,NULL,644.0000,NULL,0.0000,680.0000,644.0000,20.0000,NULL,'000000043','2,3','EUR','lbeyer@millemedia.de','reject','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-01-25 11:07:44','2023-01-25 11:10:23',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(40,'new','pending',NULL,'f21edc21a8cea58ad7af505bede3b6a7','Flat Rate - Fixed',0,1,NULL,-61.0000,NULL,NULL,NULL,269.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,305.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-61.0000,NULL,NULL,NULL,269.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,305.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,1,1,80,0,NULL,NULL,1,NULL,NULL,NULL,73,79,NULL,NULL,NULL,NULL,0.0000,NULL,269.0000,NULL,0.0000,305.0000,269.0000,0.0000,NULL,'000000044','2,3','EUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-01 11:40:41','2023-02-01 12:31:45',4,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(41,'canceled','canceled',NULL,'d01ecda8a6730a02c85d12255a248b00','Flat Rate - Fixed',0,1,NULL,-58.8000,58.8000,NULL,NULL,265.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,294.0000,294.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,265.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-58.8000,58.8000,NULL,NULL,265.2000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,294.0000,294.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,265.2000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,1,1,82,0,NULL,NULL,1,NULL,NULL,NULL,74,81,NULL,NULL,NULL,NULL,0.0000,NULL,265.2000,NULL,0.0000,294.0000,265.2000,6.0000,NULL,'000000045','2,3','EUR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-01 12:41:21','2023-02-01 12:46:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(42,'new','pending',NULL,'87aa1d410a47290c3ef1fc37e25e71ec','Flat Rate - Fixed',0,1,3,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,84,1,NULL,1,1,NULL,NULL,NULL,75,83,NULL,NULL,NULL,NULL,0.0000,NULL,385.2000,NULL,0.0000,444.0000,385.2000,6.0000,NULL,'000000046','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-07 09:18:51','2023-02-07 09:19:07',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(43,'new','pending',NULL,'cdae8bf12602664bbf4166eb702993d6','Flat Rate - Fixed',0,1,3,-82.8000,NULL,NULL,NULL,361.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,414.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-82.8000,NULL,NULL,NULL,361.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,414.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,86,1,NULL,1,1,NULL,NULL,NULL,77,85,NULL,NULL,NULL,NULL,0.0000,NULL,361.2000,NULL,0.0000,414.0000,361.2000,6.0000,NULL,'000000047','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-08 08:10:00','2023-02-08 08:10:08',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(44,'new','pending',NULL,'0245e53f538ae8747c1a4376228ad4e4','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,88,1,NULL,1,1,NULL,NULL,NULL,79,87,NULL,NULL,NULL,NULL,0.0000,NULL,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'000000048','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-08 08:13:00','2023-02-08 08:13:07',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(45,'canceled','canceled',NULL,'b5721e509fd2fdbabf1a13f6c11808a5','Flat Rate - Fixed',0,1,3,-90.0000,NULL,NULL,NULL,410.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,450.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-90.0000,NULL,NULL,NULL,410.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,450.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,90,1,NULL,1,1,NULL,NULL,NULL,80,89,NULL,NULL,NULL,NULL,0.0000,NULL,410.0000,NULL,0.0000,450.0000,410.0000,10.0000,NULL,'000000049','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-08 08:16:13','2023-02-10 12:48:12',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(46,'new','pending',NULL,'8fe8346d62f5ea3cd6fe9de75301757f','Flat Rate - Fixed',0,1,3,-124.0000,NULL,NULL,NULL,546.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,620.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-124.0000,NULL,NULL,NULL,546.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,620.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,92,1,NULL,1,1,NULL,NULL,NULL,81,91,NULL,NULL,NULL,NULL,0.0000,NULL,546.0000,NULL,0.0000,620.0000,546.0000,10.0000,NULL,'000000050','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-08 08:18:31','2023-02-08 08:19:00',1,NULL,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(47,'new','pending',NULL,'0fd1771be24ed6b2182036cdebf0e5fd','Flat Rate - Fixed',0,1,NULL,-103.7900,NULL,NULL,NULL,425.1600,10.0000,NULL,NULL,NULL,0.0000,NULL,518.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-103.7900,NULL,NULL,NULL,425.1600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,518.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,94,NULL,NULL,1,1,NULL,NULL,NULL,82,93,NULL,NULL,NULL,NULL,0.0000,518.9500,425.1600,NULL,0.0000,518.9500,425.1600,0.0000,NULL,'000000051','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-09 13:16:42','2023-02-09 13:17:09',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(48,'new','pending',NULL,'91bf845f1a7aaa96a8d68c1bd4725492','Flat Rate - Fixed',0,1,5,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,96,1,NULL,1,1,NULL,NULL,NULL,69,95,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000052','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-09 15:00:26','2023-02-09 15:01:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(49,'new','pending',NULL,'d7270633fc72ee6ab3667fc9259a3404','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,98,NULL,NULL,1,1,NULL,NULL,NULL,85,97,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000053','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.126.37','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-09 21:09:56','2023-02-09 21:10:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(50,'new','pending',NULL,'b145182027bdca2ab652a5077cd819e5','Flat Rate - Fixed',0,1,5,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,100,1,NULL,1,1,NULL,NULL,NULL,86,99,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000054','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 09:07:00','2023-02-10 09:07:10',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(51,'processing','processing',NULL,'fca20784b0cfa4ebfd91b03619325af3','Flat Rate - Fixed',0,1,5,-103.8300,NULL,-103.8300,NULL,425.3200,10.0000,NULL,10.0000,NULL,0.0000,NULL,519.1500,NULL,519.1500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,425.3200,0.0000,NULL,NULL,425.3200,NULL,NULL,-103.8300,NULL,-103.8300,NULL,425.3200,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,519.1500,NULL,519.1500,NULL,0.0000,NULL,0.0000,NULL,NULL,425.3200,NULL,NULL,425.3200,2.0000,NULL,NULL,NULL,0,0,102,1,NULL,1,1,NULL,NULL,NULL,88,101,NULL,NULL,NULL,NULL,0.0000,519.1500,0.0000,NULL,0.0000,519.1500,0.0000,1.0000,NULL,'000000055','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 09:25:00','2023-02-10 10:04:25',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(52,'new','pending',NULL,'ddbe3cef1df9540877bacda2b9ccb0c4','Flat Rate - Fixed',0,1,NULL,-100.8000,NULL,NULL,NULL,413.2000,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-100.8000,NULL,NULL,NULL,413.2000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,104,NULL,NULL,1,1,NULL,NULL,NULL,90,103,NULL,NULL,NULL,NULL,0.0000,504.0000,413.2000,NULL,0.0000,504.0000,413.2000,0.0000,NULL,'000000056','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 09:33:00','2023-02-10 09:33:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(53,'canceled','canceled',NULL,'237fccbe1a0e2b92a83d650a3d5a0254','Flat Rate - Fixed',0,1,5,-183.9800,183.9800,NULL,NULL,745.9200,10.0000,10.0000,NULL,NULL,0.0000,NULL,919.9000,919.9000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,745.9200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,183.9800,NULL,NULL,745.9200,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,919.9000,NULL,NULL,0.0000,0.0000,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,106,1,NULL,1,1,NULL,NULL,NULL,91,105,NULL,NULL,NULL,NULL,0.0000,919.9000,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'000000057','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 09:36:18','2023-02-10 10:01:33',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(54,'new','pending',NULL,'b59b0ba5a248c7b9a4dfc3558fd5440b','Flat Rate - Fixed',0,1,NULL,-100.8000,NULL,NULL,NULL,413.2000,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-100.8000,NULL,NULL,NULL,413.2000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,108,NULL,NULL,1,1,NULL,NULL,NULL,92,107,NULL,NULL,NULL,NULL,0.0000,504.0000,413.2000,NULL,0.0000,504.0000,413.2000,0.0000,NULL,'000000058','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 09:51:00','2023-02-10 09:52:57',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(55,'processing','processing',NULL,'60beb9f046ef7f83b62ef3f1debbb0a4','Flat Rate - Fixed',0,1,NULL,-103.7900,NULL,-103.7900,NULL,425.1600,10.0000,NULL,10.0000,NULL,0.0000,NULL,518.9500,NULL,518.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,425.1600,0.0000,NULL,NULL,425.1600,NULL,NULL,-103.7900,NULL,-103.7900,NULL,425.1600,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,518.9500,NULL,518.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,425.1600,NULL,NULL,425.1600,2.0000,NULL,NULL,NULL,1,0,110,NULL,NULL,1,1,NULL,NULL,NULL,93,109,NULL,NULL,NULL,NULL,0.0000,518.9500,0.0000,NULL,0.0000,518.9500,0.0000,0.0000,NULL,'000000059','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 13:22:00','2023-02-10 13:55:00',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(56,'canceled','canceled',NULL,'b4b76161ad5bb59196f52e808ffcc10e','Flat Rate - Fixed',0,1,NULL,-108.1900,108.1900,NULL,NULL,447.7600,15.0000,15.0000,NULL,NULL,0.0000,NULL,540.9500,540.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,447.7600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-108.1900,108.1900,NULL,NULL,447.7600,15.0000,15.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,540.9500,540.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,447.7600,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,1,1,112,NULL,NULL,1,1,NULL,NULL,NULL,94,111,NULL,NULL,NULL,NULL,0.0000,540.9500,447.7600,NULL,0.0000,540.9500,447.7600,1.0000,NULL,'000000060','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'175.107.237.80','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 13:30:10','2023-02-15 21:41:56',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(57,'new','pending',NULL,'7db30ea85a0235dfa2e154b4a3b5bedd','Flat Rate - Fixed',0,1,NULL,-168.7900,NULL,NULL,NULL,637.1600,50.0000,NULL,NULL,NULL,0.0000,NULL,755.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-168.7900,NULL,NULL,NULL,637.1600,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,755.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,1,114,NULL,NULL,1,1,NULL,NULL,NULL,95,113,NULL,NULL,NULL,NULL,0.0000,755.9500,637.1600,NULL,0.0000,755.9500,637.1600,7.0000,NULL,'000000061','1,2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'175.107.237.80','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 13:33:22','2023-02-10 13:34:05',4,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(58,'complete','complete',NULL,'ac0e2d088806b7988083b3c2077f20a0','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,372.9600,0.0000,NULL,NULL,372.9600,NULL,NULL,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,372.9600,NULL,NULL,372.9600,1.0000,NULL,NULL,NULL,1,0,116,NULL,NULL,1,1,NULL,NULL,NULL,96,115,NULL,NULL,NULL,NULL,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'000000062','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 13:35:00','2023-02-10 14:28:13',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(59,'processing','processing',NULL,'89bd2e8b2f68ae8050466ebbce110a77','Flat Rate - Fixed',0,1,5,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,372.9600,0.0000,NULL,NULL,372.9600,NULL,NULL,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,372.9600,NULL,NULL,372.9600,1.0000,NULL,NULL,NULL,0,0,118,1,NULL,1,1,NULL,NULL,NULL,97,117,NULL,NULL,NULL,NULL,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'000000063','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-10 13:41:00','2023-02-10 13:52:58',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(60,'new','pending',NULL,'c783eab6a605c955e15413d291104a72','Flat Rate - Fixed',0,1,4,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,120,1,NULL,1,1,NULL,NULL,NULL,72,119,NULL,NULL,NULL,NULL,0.0000,919.9000,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'000000064','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.78','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-13 13:35:39','2023-02-13 13:36:06',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(61,'canceled','canceled',NULL,'da72d4925a6333d136861829191bb9c7','Flat Rate - Fixed',0,1,4,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,372.9600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,122,1,NULL,1,1,NULL,NULL,NULL,100,121,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000065','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-13 13:38:00','2023-02-14 11:03:42',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(62,'new','pending',NULL,'23e4d21853aafe500e18e6102bfb8a84','Flat Rate - Fixed',0,1,4,-459.9500,NULL,NULL,NULL,1864.8000,25.0000,NULL,NULL,NULL,0.0000,NULL,2299.7500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-459.9500,NULL,NULL,NULL,1864.8000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,2299.7500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,124,1,NULL,1,1,NULL,NULL,NULL,101,123,NULL,NULL,NULL,NULL,0.0000,2299.7500,1864.8000,NULL,0.0000,2299.7500,1864.8000,0.0000,NULL,'000000066','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.78','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-13 13:43:55','2023-02-13 13:44:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(63,'new','pending',NULL,'65a29e29bf35e6b1bd639c99d10d42fe','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,126,NULL,NULL,1,1,NULL,NULL,NULL,103,125,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000067','2,3','EUR','ajud@astarea.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 08:57:01','2023-02-14 08:57:10',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(64,'new','pending',NULL,'16628e9e2d063ef902271c6b1ab7c43a','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,128,NULL,NULL,1,1,NULL,NULL,NULL,104,127,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000068','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 10:51:30','2023-02-14 10:52:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(65,'new','pending',NULL,'6c9a9fdeea22555147d243f435f93503','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,130,NULL,NULL,1,1,NULL,NULL,NULL,105,129,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000069','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 11:22:19','2023-02-14 11:23:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(66,'new','pending',NULL,'cf4258c98e665e6040bd65a8696627a6','Flat Rate - Fixed',0,1,NULL,-68.0000,NULL,NULL,NULL,322.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,340.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-68.0000,NULL,NULL,NULL,322.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,340.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,1,1,132,NULL,NULL,1,1,NULL,NULL,NULL,106,131,NULL,NULL,NULL,NULL,0.0000,340.0000,322.0000,NULL,0.0000,340.0000,322.0000,10.0000,NULL,'000000070','2,3','EUR','priyadarshini.tripathi@consorsfinanz.de','Priya','Tripathi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 11:36:01','2023-02-14 12:43:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(67,'processing','processing',NULL,'3ad84c31c26fd13b1eaadcc8874e9cfe','Flat Rate - Fixed',0,1,NULL,-64.0000,NULL,NULL,NULL,356.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-64.0000,NULL,NULL,NULL,356.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,1,0,134,NULL,NULL,1,1,NULL,NULL,NULL,107,133,NULL,NULL,NULL,NULL,0.0000,320.0000,356.0000,NULL,0.0000,320.0000,356.0000,0.0000,NULL,'000000071','2,3','EUR','priyadarshini.tripathi@consorsfinanz.de','Priya','Tripathi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 11:45:03','2023-02-14 11:51:18',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(68,'canceled','canceled',NULL,'bdac99fa550ef30f12888bef2522a568','Flat Rate - Fixed',0,1,NULL,-294.0000,294.0000,NULL,NULL,1326.0000,150.0000,150.0000,NULL,NULL,0.0000,NULL,1470.0000,1470.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,1326.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-294.0000,294.0000,NULL,NULL,1326.0000,150.0000,150.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,1470.0000,1470.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1326.0000,NULL,NULL,NULL,NULL,30.0000,NULL,NULL,NULL,1,1,136,NULL,NULL,1,1,NULL,NULL,NULL,108,135,NULL,NULL,NULL,NULL,0.0000,1470.0000,1326.0000,NULL,0.0000,1470.0000,1326.0000,30.0000,NULL,'000000072','2,3','EUR','priyadarshini.tripathi@consorsfinanz.de','Priya','Tripathi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 13:25:00','2023-02-14 13:26:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,150.0000,150.0000,NULL,NULL,0,NULL,NULL,NULL),(69,'new','pending',NULL,'5d3126ae09529990e315a5e8d7b5c4b4','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,138,NULL,NULL,1,1,NULL,NULL,NULL,109,137,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000073','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 14:00:53','2023-02-14 14:01:06',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(70,'complete','complete',NULL,'a4016435d4c980b6173e8fbdc59c4352','Flat Rate - Fixed',0,1,5,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,372.9600,0.0000,NULL,NULL,372.9600,NULL,NULL,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,372.9600,NULL,NULL,372.9600,1.0000,NULL,NULL,NULL,0,0,140,1,NULL,1,1,NULL,NULL,NULL,110,139,NULL,NULL,NULL,NULL,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'000000074','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 14:10:00','2023-02-14 14:18:23',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(71,'new','pending',NULL,'f62b0732635b70277f97d52e3842fa6d','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,142,NULL,NULL,1,1,NULL,NULL,NULL,112,141,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000075','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 14:22:31','2023-02-14 14:23:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(72,'new','pending',NULL,'4501ef1e733ae0d79155758e1fb667c1','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,144,NULL,NULL,1,1,NULL,NULL,NULL,113,143,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000076','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-14 17:22:01','2023-02-14 17:22:05',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(73,'canceled','canceled',NULL,'23076d2a59a4c176957db17ee062ccfe','Flat Rate - Fixed',0,1,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,372.9600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,146,NULL,NULL,1,1,NULL,NULL,NULL,114,145,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000077','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'139.135.34.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-15 10:52:56','2023-02-15 19:49:27',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(74,'new','pending',NULL,'5b283208243bb90544c40605bebbfad1','Flat Rate - Fixed',0,1,NULL,-71.0400,NULL,NULL,NULL,314.1600,30.0000,NULL,NULL,NULL,0.0000,NULL,355.2000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-71.0400,NULL,NULL,NULL,314.1600,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,355.2000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,1,1,148,NULL,NULL,1,1,NULL,NULL,NULL,117,147,NULL,NULL,NULL,NULL,0.0000,355.2000,314.1600,NULL,0.0000,355.2000,314.1600,6.0000,NULL,'000000078','2,3','EUR','priyadarshini.tripathi@consorsfinanz.de','Priya','Tripathi',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-15 15:36:00','2023-02-15 15:39:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(75,'canceled','canceled',NULL,'5df6e76a34e27c9d1a62330e40e628ba','Flat Rate - Fixed',0,1,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,372.9600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,150,NULL,NULL,1,1,NULL,NULL,NULL,118,149,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000079','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-15 18:25:00','2023-02-15 19:35:59',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(76,'canceled','canceled',NULL,'169dc0b91331f437c14b2d3eda56658e','Flat Rate - Fixed',0,1,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,372.9600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,152,NULL,NULL,1,1,NULL,NULL,NULL,119,151,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000080','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.90.1','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-15 20:14:15','2023-02-15 21:18:24',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(77,'canceled','canceled',NULL,'03e1224ea5aae687c175ca9a3b486c81','Flat Rate - Fixed',0,1,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,372.9600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,91.9900,NULL,NULL,372.9600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,459.9500,NULL,NULL,0.0000,0.0000,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,154,NULL,NULL,1,1,NULL,NULL,NULL,120,153,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000081','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.90.1','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-15 21:33:41','2023-02-15 21:36:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(78,'complete','complete',NULL,'8f48b80c9c83200b9b08bc12f171544c','Flat Rate - Fixed',0,1,4,-183.9800,NULL,-183.9800,NULL,745.9200,10.0000,NULL,10.0000,NULL,0.0000,NULL,919.9000,NULL,919.9000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,745.9200,0.0000,NULL,NULL,745.9200,NULL,NULL,-183.9800,NULL,-183.9800,NULL,745.9200,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,919.9000,NULL,0.0000,NULL,0.0000,NULL,NULL,745.9200,NULL,NULL,745.9200,2.0000,NULL,NULL,NULL,0,0,156,1,NULL,1,1,NULL,NULL,NULL,102,155,NULL,NULL,NULL,NULL,0.0000,919.9000,0.0000,NULL,0.0000,919.9000,0.0000,0.0000,NULL,'000000082','2,3','EUR','Sabine.Mitzkus@consorsfinanz.de','Sabine','Mitzkus',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'213.95.191.51','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-02-16 17:31:00','2023-02-16 17:47:54',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(79,'new','pending',NULL,'3197ff352261339f4e4e45c9a91322fc','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,158,NULL,NULL,1,1,NULL,NULL,NULL,134,157,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000083','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.119.79','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-23 23:50:45','2023-03-23 23:50:45',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(80,'new','pending',NULL,'127da01a517e880ee0b295a98b02090d','Flat Rate - Fixed',0,1,NULL,-142.3900,NULL,NULL,NULL,579.5600,10.0000,NULL,NULL,NULL,0.0000,NULL,711.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-142.3900,NULL,NULL,NULL,579.5600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,711.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,160,1,NULL,1,1,NULL,NULL,NULL,4,159,NULL,NULL,NULL,NULL,0.0000,711.9500,579.5600,NULL,0.0000,711.9500,579.5600,0.0000,NULL,'000000084','2,3','EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'84.17.36.251','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-24 09:49:59','2023-03-24 09:49:59',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(81,'new','pending',NULL,'02f5faa0d436623a67135a8c368b8e65','Flat Rate - Fixed',0,1,5,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,162,1,NULL,1,1,NULL,NULL,NULL,115,161,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000085','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-27 14:18:18','2023-03-27 14:18:19',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(82,'complete','complete',NULL,'cfec6d4eab6f3dd51fd49b30c7608d9c','Flat Rate - Fixed',0,1,5,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,372.9600,0.0000,NULL,NULL,372.9600,NULL,NULL,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,372.9600,NULL,NULL,372.9600,1.0000,NULL,NULL,NULL,0,0,164,1,NULL,1,1,NULL,NULL,NULL,138,163,NULL,NULL,NULL,NULL,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'000000086','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-27 14:36:48','2023-03-27 14:40:32',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(83,'new','pending',NULL,'ebcf60f83dfc2994a0ccf6a978fb8a37','Flat Rate - Fixed',0,1,3,-65.2000,NULL,NULL,NULL,270.8000,10.0000,NULL,NULL,NULL,0.0000,NULL,326.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-65.2000,NULL,NULL,NULL,270.8000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,326.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,166,1,NULL,1,1,NULL,NULL,NULL,128,165,NULL,NULL,NULL,NULL,0.0000,326.0000,270.8000,NULL,0.0000,326.0000,270.8000,1.0000,NULL,'000000087','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-28 11:16:07','2023-03-28 11:16:07',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(84,'new','pending',NULL,'5c4aec51a2d45b55506de40cec9bbdee','Flat Rate - Fixed',0,1,3,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,168,1,NULL,1,1,NULL,NULL,NULL,139,167,NULL,NULL,NULL,NULL,0.0000,756.0000,619.8000,NULL,0.0000,756.0000,619.8000,0.0000,NULL,'000000088','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-28 11:21:21','2023-03-28 11:21:21',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(85,'processing','processing',NULL,'dc28e885a17a1b65d15e8556f9b824fb','Flat Rate - Fixed',0,1,5,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,372.9600,0.0000,NULL,NULL,372.9600,NULL,NULL,-91.9900,NULL,-91.9900,NULL,372.9600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,372.9600,NULL,NULL,372.9600,1.0000,NULL,NULL,NULL,0,0,170,1,NULL,1,1,NULL,NULL,NULL,140,169,NULL,NULL,NULL,NULL,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'000000089','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-28 12:46:09','2023-03-28 18:51:19',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(86,'new','pending',NULL,'139e36e602445f9c10b5d135c27bac4d','Flat Rate - Fixed',0,1,3,-94.8000,NULL,NULL,NULL,399.2000,20.0000,NULL,NULL,NULL,0.0000,NULL,474.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-94.8000,NULL,NULL,NULL,399.2000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,474.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,172,1,NULL,1,1,NULL,NULL,NULL,141,171,NULL,NULL,NULL,NULL,0.0000,474.0000,399.2000,NULL,0.0000,474.0000,399.2000,3.0000,NULL,'000000090','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-29 10:37:22','2023-03-29 10:37:22',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(87,'new','pending',NULL,'c4620e6a4aa20effb52e9f7bf0212d47','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,174,1,NULL,1,1,NULL,NULL,NULL,143,173,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'000000091','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-29 11:21:22','2023-03-29 11:21:22',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(88,'new','pending',NULL,'3797bbdcce90710824c973254b95851b','Flat Rate - Fixed',0,1,3,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,176,1,NULL,1,1,NULL,NULL,NULL,145,175,NULL,NULL,NULL,NULL,0.0000,756.0000,619.8000,NULL,0.0000,756.0000,619.8000,0.0000,NULL,'000000092','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-29 11:22:32','2023-03-29 11:22:32',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(89,'new','pending',NULL,'118e2404eb8ca1916692c8ebea65eb84','Flat Rate - Fixed',0,1,6,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,178,1,NULL,1,1,NULL,NULL,NULL,146,177,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000093','2,3','EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.170.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-29 21:14:34','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(90,'new','pending',NULL,'6288b29dcf00242a1cba8945fc896f3f','Flat Rate - Fixed',0,1,6,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,180,1,NULL,1,1,NULL,NULL,NULL,147,179,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000094','2,3','EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.107.49','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-30 15:51:54','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(91,'new','pending',NULL,'31121543594077d0328f3f10c44519b5','Flat Rate - Fixed',0,1,6,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,182,1,NULL,1,1,NULL,NULL,NULL,148,181,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000095','2,3','EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.107.49','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-30 16:27:25','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(92,'new','pending',NULL,'288c1ad6c3fbcc204f887eb2afde57e4','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,184,NULL,NULL,1,1,NULL,NULL,NULL,149,183,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'000000096','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.107.49','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-30 16:32:07','2023-03-30 16:32:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(93,'new','pending',NULL,'cbb2087459d2e6ff6efd5e3af62b8ff0','Flat Rate - Fixed',0,1,NULL,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,186,NULL,NULL,1,1,NULL,NULL,NULL,150,185,NULL,NULL,NULL,NULL,0.0000,252.0000,206.6000,NULL,0.0000,252.0000,206.6000,0.0000,NULL,'M2000000097','2,3','EUR','dominik.heier@consorsfinanz.de','Dominik','Heier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.77','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-03-31 09:46:11','2023-03-31 09:46:11',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(94,'new','pending',NULL,'2c59cf5bfb174cffdd98db8839766f86','Flat Rate - Fixed',0,1,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,188,NULL,NULL,1,1,NULL,NULL,NULL,154,187,NULL,NULL,NULL,NULL,0.0000,919.9000,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'M2000000098','2,3','EUR','test@consorsfinanz.de','Sabine','Testkauf',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.76','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-04-25 11:49:23','2023-04-25 11:49:23',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(95,'new','pending',NULL,'13b52607e13be938dba783a68d44f7f2','Flat Rate - Fixed',0,1,3,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,190,1,NULL,1,1,NULL,NULL,NULL,152,189,NULL,NULL,NULL,NULL,0.0000,444.0000,385.2000,NULL,0.0000,444.0000,385.2000,6.0000,NULL,'M2000000099','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-04-26 09:11:16','2023-04-26 09:11:16',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(96,'new','pending',NULL,'ef590cc60a86076a213d56b8f92201eb','Flat Rate - Fixed',0,1,3,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,192,1,NULL,1,1,NULL,NULL,NULL,158,191,NULL,NULL,NULL,NULL,0.0000,756.0000,619.8000,NULL,0.0000,756.0000,619.8000,0.0000,NULL,'M2000000100','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-04-26 09:23:36','2023-04-26 09:23:36',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(97,'new','pending',NULL,'7857f7adb78fd2b8b2203dc85829ea7e','Flat Rate - Fixed',0,1,3,-59.0000,NULL,NULL,NULL,261.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,295.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-59.0000,NULL,NULL,NULL,261.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,295.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,194,1,NULL,1,1,NULL,NULL,NULL,159,193,NULL,NULL,NULL,NULL,0.0000,295.0000,261.0000,NULL,0.0000,295.0000,261.0000,0.0000,NULL,'M2000000101','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-08 08:48:00','2023-05-08 08:48:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(98,'new','pending',NULL,'c3966b5281e07b4d7f1dc92f975e4b5e','Flat Rate - Fixed',0,1,3,-82.8000,NULL,NULL,NULL,361.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,414.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-82.8000,NULL,NULL,NULL,361.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,414.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,196,1,NULL,1,1,NULL,NULL,NULL,162,195,NULL,NULL,NULL,NULL,0.0000,414.0000,361.2000,NULL,0.0000,414.0000,361.2000,6.0000,NULL,'M2000000102','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-09 12:54:29','2023-05-09 12:54:29',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(99,'new','pending',NULL,'7a5e57f884192a6bf4161753ea14bca5','Flat Rate - Fixed',0,1,3,-67.2000,NULL,NULL,NULL,308.8000,40.0000,NULL,NULL,NULL,0.0000,NULL,336.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-67.2000,NULL,NULL,NULL,308.8000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,336.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,198,1,NULL,1,1,NULL,NULL,NULL,164,197,NULL,NULL,NULL,NULL,0.0000,336.0000,308.8000,NULL,0.0000,336.0000,308.8000,8.0000,NULL,'M2000000103','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-09 12:55:43','2023-05-09 12:55:43',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(100,'new','pending',NULL,'52bb8c29d9aed10f69c84ac7dc92a252','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,200,1,NULL,1,1,NULL,NULL,NULL,165,199,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000104','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-10 09:20:51','2023-05-10 09:20:51',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(101,'new','pending',NULL,'db7d54435c5c0b1ba5793d785aaa4bfa','Flat Rate - Fixed',0,1,3,-59.2000,NULL,NULL,NULL,256.8000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-59.2000,NULL,NULL,NULL,256.8000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,202,1,NULL,1,1,NULL,NULL,NULL,167,201,NULL,NULL,NULL,NULL,0.0000,296.0000,256.8000,NULL,0.0000,296.0000,256.8000,4.0000,NULL,'M2000000105','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-15 10:04:08','2023-05-15 10:04:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(102,'new','pending',NULL,'5611f49fb630988b051bd0719f1aa29c','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,212.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,192.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,212.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,192.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,204,1,NULL,1,1,NULL,NULL,NULL,170,203,NULL,NULL,NULL,NULL,0.0000,192.0000,212.0000,NULL,0.0000,192.0000,212.0000,4.0000,NULL,'M2000000106','2','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-23 09:18:00','2023-05-23 09:18:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(103,'new','pending',NULL,'633fdbab3dd12c0880e4bad8cd6dcc5e','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,206,1,NULL,1,1,NULL,NULL,NULL,172,205,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000107','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-23 09:18:32','2023-05-23 09:18:33',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(104,'new','pending',NULL,'448c03c500f6d353ba58075cf40e01bd','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,740.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,640.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,740.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,640.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,208,1,NULL,1,1,NULL,NULL,NULL,173,207,NULL,NULL,NULL,NULL,0.0000,640.0000,740.0000,NULL,0.0000,640.0000,740.0000,0.0000,NULL,'M2000000108','2','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-05-23 13:53:55','2023-05-23 13:53:55',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(105,'new','pending',NULL,'8216f44d7c52c8e0430ef839b89bae80','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,210,1,NULL,1,1,NULL,NULL,NULL,176,209,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000109','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 08:37:21','2023-06-12 08:37:21',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(106,'new','pending',NULL,'fa8d68d482042552d4ec22d78d888e02','Flat Rate - Fixed',0,1,3,-55.2000,NULL,NULL,NULL,240.8000,20.0000,NULL,NULL,NULL,0.0000,NULL,276.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-55.2000,NULL,NULL,NULL,240.8000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,276.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,212,1,NULL,1,1,NULL,NULL,NULL,178,211,NULL,NULL,NULL,NULL,0.0000,276.0000,240.8000,NULL,0.0000,276.0000,240.8000,4.0000,NULL,'M2000000110','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 08:47:59','2023-06-12 08:47:59',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(107,'new','pending',NULL,'f19f1d7af59e68b0901a4e2c4d7e1d5f','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,214,1,NULL,1,1,NULL,NULL,NULL,179,213,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000111','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 08:55:38','2023-06-12 08:55:38',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(108,'new','pending',NULL,'4c438c63e6d7d864e647c65760979acf','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,216,1,NULL,1,1,NULL,NULL,NULL,180,215,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000112','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 09:01:51','2023-06-12 09:01:51',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(109,'new','pending',NULL,'b26e9d11ff460eef105a0d60ec779ccc','Flat Rate - Fixed',0,1,3,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,218,1,NULL,1,1,NULL,NULL,NULL,181,217,NULL,NULL,NULL,NULL,0.0000,444.0000,385.2000,NULL,0.0000,444.0000,385.2000,6.0000,NULL,'M2000000113','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 09:08:33','2023-06-12 09:08:34',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(110,'new','pending',NULL,'f7e083e7bde07a85fb227b9eeb7433d4','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,220,NULL,NULL,1,1,NULL,NULL,NULL,182,219,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000114','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 09:18:10','2023-06-12 09:18:10',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(111,'new','pending',NULL,'bc8e9520fc6e4c5092769404cddcc897','Flat Rate - Fixed',0,1,5,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,222,1,NULL,1,1,NULL,NULL,NULL,183,221,NULL,NULL,NULL,NULL,0.0000,252.0000,206.6000,NULL,0.0000,252.0000,206.6000,0.0000,NULL,'M2000000115','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 09:35:58','2023-06-12 09:35:58',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(112,'new','pending',NULL,'416c23b28b1f1ceed4c22592bdafaa05','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,224,NULL,NULL,1,1,NULL,NULL,NULL,184,223,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000116','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 10:38:11','2023-06-12 10:38:11',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(113,'new','pending',NULL,'73f2440cb38a5c44a80be26185edfeca','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,226,NULL,NULL,1,1,NULL,NULL,NULL,185,225,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000117','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 10:40:26','2023-06-12 10:40:26',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(114,'canceled','canceled',NULL,'2f53320589e5b4752b3fede0a0c418ae','Flat Rate - Fixed',0,1,3,-201.6000,201.6000,NULL,NULL,826.4000,20.0000,20.0000,NULL,NULL,0.0000,NULL,1008.0000,1008.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,826.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,201.6000,NULL,NULL,826.4000,20.0000,20.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,1008.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,228,1,NULL,1,1,NULL,NULL,NULL,186,227,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000118','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 12:11:07','2023-06-12 13:14:29',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(115,'processing','processing',NULL,'e0476c2d6eed18ae6c5dec6cff386060','Flat Rate - Fixed',0,1,3,-59.2000,NULL,-59.2000,NULL,256.8000,20.0000,NULL,20.0000,NULL,0.0000,NULL,296.0000,NULL,296.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,256.8000,0.0000,NULL,NULL,256.8000,NULL,NULL,-59.2000,NULL,-59.2000,NULL,256.8000,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,296.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,256.8000,NULL,NULL,256.8000,4.0000,NULL,NULL,NULL,0,0,230,1,NULL,1,1,NULL,NULL,NULL,190,229,NULL,NULL,NULL,NULL,0.0000,296.0000,0.0000,NULL,0.0000,296.0000,0.0000,4.0000,NULL,'M2000000119','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 12:22:00','2023-06-12 13:17:16',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(116,'new','pending',NULL,'6a39192cd1d30665917dba0e08a7eee9','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,240.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,140.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,240.0000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,140.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,232,1,NULL,1,1,NULL,NULL,NULL,191,231,NULL,NULL,NULL,NULL,0.0000,140.0000,240.0000,NULL,0.0000,140.0000,240.0000,0.0000,NULL,'M2000000120','2','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 12:24:55','2023-06-12 12:24:55',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(117,'processing','processing',NULL,'71b65c9821eab15d990928c4d32bec0b','Flat Rate - Fixed',0,1,3,-302.4000,NULL,NULL,NULL,1239.6000,30.0000,NULL,NULL,NULL,0.0000,NULL,1512.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-302.4000,NULL,NULL,NULL,1239.6000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1512.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,0,234,1,NULL,1,1,NULL,NULL,NULL,193,233,NULL,NULL,NULL,NULL,0.0000,1512.0000,1239.6000,NULL,0.0000,1512.0000,1239.6000,0.0000,NULL,'M2000000121','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 12:47:17','2023-06-12 13:13:54',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(118,'new','pending',NULL,'217407a2fc033213a088774ea3470a1b','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,370.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,370.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,236,1,NULL,1,1,NULL,NULL,NULL,194,235,NULL,NULL,NULL,NULL,0.0000,320.0000,370.0000,NULL,0.0000,320.0000,370.0000,0.0000,NULL,'M2000000122','2','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-12 13:22:47','2023-06-12 13:22:47',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(119,'new','pending',NULL,'59bb96b111e95bf51a940335f5447349','Flat Rate - Fixed',0,1,3,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-88.8000,NULL,NULL,NULL,385.2000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,238,1,NULL,1,1,NULL,NULL,NULL,195,237,NULL,NULL,NULL,NULL,0.0000,444.0000,385.2000,NULL,0.0000,444.0000,385.2000,6.0000,NULL,'M2000000123','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-13 10:16:51','2023-06-13 10:16:51',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(120,'new','pending',NULL,'b5322af43010edb737e1f1f735256b06','Flat Rate - Fixed',0,1,3,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-151.2000,NULL,NULL,NULL,619.8000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,240,1,NULL,1,1,NULL,NULL,NULL,196,239,NULL,NULL,NULL,NULL,0.0000,756.0000,619.8000,NULL,0.0000,756.0000,619.8000,0.0000,NULL,'M2000000124','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-13 10:24:18','2023-06-13 10:24:19',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(121,'new','pending',NULL,'0771c1a75d6ac92aaf0b00da3026d1a2','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,50.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,50.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,242,NULL,NULL,1,1,NULL,NULL,NULL,197,241,NULL,NULL,NULL,NULL,0.0000,45.0000,50.0000,NULL,0.0000,45.0000,50.0000,1.0000,NULL,'M2000000125',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Heier',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.68','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-14 11:57:17','2023-06-14 11:57:17',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(122,'new','pending',NULL,'35bd5e6b3285557ee174200ff8ccf9c7','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,244,1,NULL,1,1,NULL,NULL,NULL,198,243,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000126','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-14 13:20:52','2023-06-14 13:20:52',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(123,'new','pending',NULL,'02ddc9d9dc8c95d746c77c58ea359afa','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,246,NULL,NULL,1,1,NULL,NULL,NULL,200,245,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000127','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-15 14:15:40','2023-06-15 14:15:40',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(124,'new','pending',NULL,'d1d3c7023a0937ea40f8e18a3ed0df3d','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,248,NULL,NULL,1,1,NULL,NULL,NULL,200,247,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000128','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-15 14:29:00','2023-06-15 14:29:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(125,'new','pending',NULL,'5c0368478311787787fadd7a9e72ba13','Flat Rate - Fixed',0,1,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,250,NULL,NULL,1,1,NULL,NULL,NULL,201,249,NULL,NULL,NULL,NULL,0.0000,919.9000,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'M2000000129','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-15 15:19:57','2023-06-15 15:19:58',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(126,'new','pending',NULL,'c5b8fccccc133907b56bbc8f4c127167','Flat Rate - Fixed',0,1,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-183.9800,NULL,NULL,NULL,745.9200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,919.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,252,NULL,NULL,1,1,NULL,NULL,NULL,202,251,NULL,NULL,NULL,NULL,0.0000,919.9000,745.9200,NULL,0.0000,919.9000,745.9200,0.0000,NULL,'M2000000130','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-15 16:17:34','2023-06-15 16:17:34',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(127,'new','pending',NULL,'8229b9594f03cf3626bb0569b7de83b9','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,254,NULL,NULL,1,1,NULL,NULL,NULL,203,253,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000131','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.190','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-16 10:52:47','2023-06-16 10:52:47',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(128,'canceled','canceled',NULL,'ddeb0454bed008f8e6c9b7bbb52eaedf','Flat Rate - Fixed',0,1,3,-201.6000,201.6000,NULL,NULL,826.4000,20.0000,20.0000,NULL,NULL,0.0000,NULL,1008.0000,1008.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,826.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,201.6000,NULL,NULL,826.4000,20.0000,20.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,1008.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,256,1,NULL,1,1,NULL,NULL,NULL,204,255,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000132','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-19 07:23:50','2023-06-19 11:54:31',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(129,'new','pending',NULL,'75e60179820b4fc323c2cbcda4d8e6cf','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,258,NULL,NULL,1,1,NULL,NULL,NULL,206,257,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000133','2,3','EUR','Ahtsham@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.119.151','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-19 09:01:52','2023-06-19 09:01:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(130,'new','pending',NULL,'1cbd9e8349ab20a22b2f486e00897725','Flat Rate - Fixed',0,1,3,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-201.6000,NULL,NULL,NULL,826.4000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,260,1,NULL,1,1,NULL,NULL,NULL,207,259,NULL,NULL,NULL,NULL,0.0000,1008.0000,826.4000,NULL,0.0000,1008.0000,826.4000,0.0000,NULL,'M2000000134','2,3','EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-19 12:12:10','2023-06-19 12:12:10',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(131,'new','pending',NULL,'de353c6469b798f85e24ea7c71210177','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,262,NULL,NULL,1,1,NULL,NULL,NULL,209,261,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000135','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-26 10:58:42','2023-06-26 10:58:42',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(132,'new','pending',NULL,'5b835f87c34090c10e0fba0399dd0aca','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,264,NULL,NULL,1,1,NULL,NULL,NULL,209,263,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000136','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-26 11:35:05','2023-06-26 11:35:06',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(133,'new','pending',NULL,'6761038714fadf7e145ccbc8b5789396','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,266,NULL,NULL,1,1,NULL,NULL,NULL,210,265,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000137','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-26 11:43:07','2023-06-26 11:43:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(134,'new','pending',NULL,'6cf3f7286b896ffbaebec3c3323f154a','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,268,NULL,NULL,1,1,NULL,NULL,NULL,211,267,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000138','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-26 16:44:12','2023-06-26 16:44:12',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(135,'new','pending',NULL,'9816cedc20c12d0771ad043d6eee2005','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,270,NULL,NULL,1,1,NULL,NULL,NULL,211,269,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000139','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-26 16:59:24','2023-06-26 16:59:24',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(136,'new','pending',NULL,'3f7e9d550e207bcc160918f459198e65','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,272,NULL,NULL,1,1,NULL,NULL,NULL,211,271,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000140','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-26 18:07:15','2023-06-26 18:07:15',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(137,'new','pending',NULL,'4e13bb56e8c34e8450641d67fa2b38f4','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,274,NULL,NULL,1,1,NULL,NULL,NULL,212,273,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000141','2,3','EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-27 10:29:33','2023-06-27 10:29:34',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(138,'new','pending',NULL,'eafb26d5651f742798ab8a9cad522bcd','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,276,NULL,NULL,1,1,NULL,NULL,NULL,213,275,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000142','2,3','EUR','Ahtsham@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-27 10:34:06','2023-06-27 10:34:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(139,'new','pending',NULL,'408c45aa8017a8a6da94adc58673ee9a','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,278,NULL,NULL,1,1,NULL,NULL,NULL,214,277,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000143','2,3','EUR','Ahtsham@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-27 10:39:03','2023-06-27 10:39:04',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(140,'new','pending',NULL,'37d8ac1f2da5b861d6dade76d56cfc71','Flat Rate - Fixed',0,1,5,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,280,1,NULL,1,1,NULL,NULL,NULL,217,279,NULL,NULL,NULL,NULL,0.0000,252.0000,206.6000,NULL,0.0000,252.0000,206.6000,0.0000,NULL,'M2000000144','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 11:24:09','2023-06-28 11:24:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(141,'new','pending',NULL,'7c93f0b4696066ac21b5068295c95f14','Flat Rate - Fixed',0,1,5,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-50.4000,NULL,NULL,NULL,206.6000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,282,1,NULL,1,1,NULL,NULL,NULL,217,281,NULL,NULL,NULL,NULL,0.0000,252.0000,206.6000,NULL,0.0000,252.0000,206.6000,0.0000,NULL,'M2000000145','2,3','EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 11:27:27','2023-06-28 11:27:27',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(142,'new','pending',NULL,'bf6915149132fa9e4dc7f00b18ea459a','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,284,NULL,NULL,1,1,NULL,NULL,NULL,220,283,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000146','2,3','EUR','Ahtsham@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.182.226','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 22:28:37','2023-06-28 22:28:37',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(143,'new','pending',NULL,'5ccd1073f9b679c6cae02406456b2579','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,286,NULL,NULL,1,1,NULL,NULL,NULL,221,285,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000147','2,3','EUR','xpto@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.182.226','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 22:45:01','2023-06-28 22:45:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(144,'new','pending',NULL,'c42d709a7dffffdf648ed4d1bb6f54d9','Flat Rate - Fixed',0,1,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,288,NULL,NULL,1,1,NULL,NULL,NULL,221,287,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000148','2,3','EUR','xpto@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.182.226','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 22:57:08','2023-06-28 22:57:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(145,'new','pending',NULL,'479194763cd438fee92210dd2930d810','Flat Rate - Fixed',0,1,6,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,290,1,NULL,1,1,NULL,NULL,NULL,221,289,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000149','2,3','EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.182.226','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 23:08:20','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(146,'new','pending',NULL,'849b32831174bbdfbbb1316ab49c3d4e','Flat Rate - Fixed',0,1,6,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,-91.9900,NULL,NULL,NULL,372.9600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,292,1,NULL,1,1,NULL,NULL,NULL,221,291,NULL,NULL,NULL,NULL,0.0000,459.9500,372.9600,NULL,0.0000,459.9500,372.9600,0.0000,NULL,'M2000000150','2,3','EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.182.226','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 23:22:50','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(147,'new','pending',NULL,'0b20aab5bb841e7457a684ab82dbfdf5','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,294,1,NULL,1,1,NULL,NULL,NULL,221,293,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000151',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.182.226','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-06-28 23:36:41','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(148,'new','pending',NULL,'94ebdd28a4984a24089406c55b126076','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,296,1,NULL,1,1,NULL,NULL,NULL,221,295,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000152',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-03 11:59:39','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(149,'new','pending',NULL,'b74676bc96fdc0124b4f8d835b819aff','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,298,1,NULL,1,1,NULL,NULL,NULL,227,297,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000153',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-03 12:36:07','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(150,'new','pending',NULL,'42a026784d7492e5464e0b5ca715df8f','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,300,1,NULL,1,1,NULL,NULL,NULL,228,299,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000154',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.186.119','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-03 13:58:21','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(151,'new','pending',NULL,'3e52f8465b5ec416143a8b2285ad96bd','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,302,1,NULL,1,1,NULL,NULL,NULL,222,301,NULL,NULL,NULL,NULL,0.0000,1008.0000,1028.0000,NULL,0.0000,1008.0000,1028.0000,0.0000,NULL,'M2000000155',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-04 09:55:21','2023-07-04 09:55:21',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(152,'new','pending',NULL,'25d9da82b51564bdf0432fdf578b9b30','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,304,1,NULL,1,1,NULL,NULL,NULL,231,303,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000156',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.231.205','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-07 12:43:40','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(153,'new','pending',NULL,'a14116c84c01ab1185a95e4015eb7ff4','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,370.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,370.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,306,1,NULL,1,1,NULL,NULL,NULL,234,305,NULL,NULL,NULL,NULL,0.0000,320.0000,370.0000,NULL,0.0000,320.0000,370.0000,0.0000,NULL,'M2000000157',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-12 09:12:19','2023-07-12 09:12:19',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(154,'canceled','canceled',NULL,'9489982bf1675b7bee28bc89453cf939','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,444.0000,30.0000,30.0000,NULL,NULL,0.0000,NULL,414.0000,414.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,444.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,444.0000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,414.0000,414.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,444.0000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,308,1,NULL,1,1,NULL,NULL,NULL,235,307,NULL,NULL,NULL,NULL,0.0000,414.0000,444.0000,NULL,0.0000,414.0000,444.0000,6.0000,NULL,'M2000000158',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-12 09:18:12','2023-07-12 09:21:42',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(155,'new','pending',NULL,'1712ede1db5a3ced2e6bd149352aae31','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,424.0000,40.0000,NULL,NULL,NULL,0.0000,NULL,384.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,424.0000,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,384.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,310,1,NULL,1,1,NULL,NULL,NULL,236,309,NULL,NULL,NULL,NULL,0.0000,384.0000,424.0000,NULL,0.0000,384.0000,424.0000,8.0000,NULL,'M2000000159',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-12 09:26:27','2023-07-12 09:26:27',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(156,'new','pending',NULL,'907616c9d0ec2377faab05f936800d48','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,224.0000,35.0000,NULL,NULL,NULL,0.0000,NULL,189.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,224.0000,35.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,189.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.0000,NULL,NULL,NULL,0,1,312,1,NULL,1,1,NULL,NULL,NULL,237,311,NULL,NULL,NULL,NULL,0.0000,189.0000,224.0000,NULL,0.0000,189.0000,224.0000,7.0000,NULL,'M2000000160',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-12 09:28:40','2023-07-12 09:28:40',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,35.0000,35.0000,NULL,NULL,0,NULL,NULL,NULL),(157,'new','pending',NULL,'dc5af17541e324d1daf64eb110f64a27','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,468.0000,60.0000,NULL,NULL,NULL,0.0000,NULL,408.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,468.0000,60.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,408.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,12.0000,NULL,NULL,NULL,0,1,314,1,NULL,1,1,NULL,NULL,NULL,238,313,NULL,NULL,NULL,NULL,0.0000,408.0000,468.0000,NULL,0.0000,408.0000,468.0000,12.0000,'2003-05-05 00:00:00','M2000000161',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-12 09:33:03','2023-07-12 09:33:03',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,0,NULL,NULL,NULL),(158,'new','pending',NULL,'753cee9168d8815eec25b55d042ae7c3','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,316,1,NULL,1,1,NULL,NULL,NULL,239,315,NULL,NULL,NULL,NULL,0.0000,296.0000,316.0000,NULL,0.0000,296.0000,316.0000,4.0000,'2003-05-05 00:00:00','M2000000162',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-17 07:40:51','2023-07-17 07:40:51',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(159,'new','pending',NULL,'57df797ced65cfefe15ba15e69990f21','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,318,NULL,NULL,1,1,NULL,NULL,NULL,244,317,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000163',NULL,'EUR','Ahtsham@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.231.205','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-17 11:30:34','2023-07-17 11:30:34',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(160,'new','pending',NULL,'5e82d7f666388dcc3848af17e1d05e06','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,320,1,NULL,1,1,NULL,NULL,NULL,244,319,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000164',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.231.205','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-17 11:52:26','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(161,'new','pending',NULL,'df81cc0ce2fa920b4b44210eaca88a63','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,322,1,NULL,1,1,NULL,NULL,NULL,245,321,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000165',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.231.205','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-17 11:59:04','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(162,'new','pending',NULL,'eba5dc35504a89e7c4ddd5c9f8040f96','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,324,1,NULL,1,1,NULL,NULL,NULL,246,323,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000166',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.247.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 12:52:44','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(163,'new','pending',NULL,'fd4f58effcf62ee285e8d608820c39a0','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,326,1,NULL,1,1,NULL,NULL,NULL,247,325,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000167',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.247.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 13:10:39','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(164,'new','pending',NULL,'c67afa2f35ad6d9d489e667625f13c4f','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,328,1,NULL,1,1,NULL,NULL,NULL,241,327,NULL,NULL,NULL,NULL,0.0000,296.0000,316.0000,NULL,0.0000,296.0000,316.0000,4.0000,'2003-05-05 00:00:00','M2000000168',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 13:41:07','2023-07-18 13:41:07',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(165,'new','pending',NULL,'6ea4532911822aca140ba501a6349768','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,318.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,288.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,318.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,288.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,330,1,NULL,1,1,NULL,NULL,NULL,250,329,NULL,NULL,NULL,NULL,0.0000,288.0000,318.0000,NULL,0.0000,288.0000,318.0000,6.0000,'2003-05-05 00:00:00','M2000000169',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 14:13:06','2023-07-18 14:13:06',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(166,'new','pending',NULL,'2a0d02c3314c4babae9b7c1cb75122c7','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,402.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,372.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,402.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,372.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,332,1,NULL,1,1,NULL,NULL,NULL,251,331,NULL,NULL,NULL,NULL,0.0000,372.0000,402.0000,NULL,0.0000,372.0000,402.0000,6.0000,'2003-05-05 00:00:00','M2000000170',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 14:33:35','2023-07-18 14:33:35',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(167,'new','pending',NULL,'007754da9234ce06b4f3036719eabd06','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,334,1,NULL,1,1,NULL,NULL,NULL,217,333,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000171',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 14:36:24','2023-07-18 14:36:24',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(168,'new','pending',NULL,'5c957ad0d578a2f7134f32b2e29256e4','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,336,1,NULL,1,1,NULL,NULL,NULL,254,335,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000172',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 14:52:32','2023-07-18 14:52:32',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(169,'new','pending',NULL,'a7e770e023ea2709c9270315b13927ce','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,64.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,59.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,64.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,59.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,338,NULL,NULL,1,1,NULL,NULL,NULL,255,337,NULL,NULL,NULL,NULL,0.0000,59.0000,64.0000,NULL,0.0000,59.0000,64.0000,0.0000,NULL,'M2000000173',NULL,'EUR','sabine.mitzkus@consorsfinanz.de','Sabine','Magento-Test',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.78','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 15:43:27','2023-07-18 15:43:27',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(170,'new','pending',NULL,'8dc335fed33869d417dc425e29d75570','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,340,1,NULL,1,1,NULL,NULL,NULL,256,339,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000174',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'217.93.240.108','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 16:06:07','2023-07-18 16:06:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(171,'new','pending',NULL,'0c6d45d1349bef96bfc1b8ac6322b775','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,342,1,NULL,1,1,NULL,NULL,NULL,257,341,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000175',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.247.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-18 16:39:53','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(172,'new','pending',NULL,'167f92c6d0ecb90fdd644946b9660582','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,344,1,NULL,1,1,NULL,NULL,NULL,258,343,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000176',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 09:21:17','2023-07-19 09:21:17',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(173,'new','pending',NULL,'35a3dedcff900ce596898b513d2d54ae','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,346,1,NULL,1,1,NULL,NULL,NULL,259,345,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000177',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'165.231.67.201','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 09:24:51','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(174,'new','pending',NULL,'ea9736bead6e36c5f00559da5e262852','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,348,1,NULL,1,1,NULL,NULL,NULL,262,347,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000178',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'165.231.67.201','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 09:32:08','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(175,'new','pending',NULL,'46a277fc240cc992d284a581dfc5a588','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,350,1,NULL,1,1,NULL,NULL,NULL,263,349,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000179',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 11:29:37','2023-07-19 11:29:37',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(176,'new','pending',NULL,'3d29254cf10d48598d948fe68e6a47e8','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,352,1,NULL,1,1,NULL,NULL,NULL,264,351,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000180',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 11:43:39','2023-07-19 11:43:39',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(177,'new','pending',NULL,'3e8a38cde8db5f9d8e2e7eb914a27590','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,354,1,NULL,1,1,NULL,NULL,NULL,265,353,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000181',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 11:52:37','2023-07-19 11:52:37',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(178,'new','pending',NULL,'095b79e5b5931b0d44da805434e7e4da','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,356,1,NULL,1,1,NULL,NULL,NULL,266,355,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000182',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.42.230.214','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 13:27:45','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(179,'new','pending',NULL,'34637420b1cc07b8eb1b4dc5b8baa56c','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,358,1,NULL,1,1,NULL,NULL,NULL,268,357,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000183',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.247.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 13:59:03','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(180,'new','pending',NULL,'3706910ebdb96a16e9cd1704b443751a','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,360,1,NULL,1,1,NULL,NULL,NULL,269,359,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000184',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.247.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-19 14:13:17','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(181,'new','pending',NULL,'fd51a4598b95ea65a03e4a71b05812a0','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,362,1,NULL,1,1,NULL,NULL,NULL,272,361,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000185',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-27 11:33:52','2023-07-27 11:33:52',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(182,'new','pending',NULL,'39b7cbc4fb77a872dd6d5e1fa54c30ed','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,364,1,NULL,1,1,NULL,NULL,NULL,274,363,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000186',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.171.165','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-31 11:08:12','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(183,'processing','processing',NULL,'78fee29806f8a4250c53f0917fe120fe','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,NULL,464.9500,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,464.9500,0.0000,NULL,NULL,464.9500,NULL,NULL,0.0000,NULL,0.0000,NULL,464.9500,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,459.9500,NULL,0.0000,NULL,0.0000,NULL,NULL,464.9500,NULL,NULL,464.9500,1.0000,NULL,NULL,NULL,0,0,366,1,NULL,1,1,NULL,NULL,NULL,275,365,NULL,NULL,NULL,NULL,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'M2000000187',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.171.165','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-31 11:13:08','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(184,'processing','processing',NULL,'8c96be7bd2f128013bbde276ba7a2d98','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,264.0000,30.0000,NULL,30.0000,NULL,0.0000,NULL,234.0000,NULL,234.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,264.0000,0.0000,NULL,NULL,264.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,264.0000,30.0000,NULL,30.0000,NULL,0.0000,NULL,0.0000,0.0000,234.0000,NULL,234.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,264.0000,NULL,NULL,264.0000,6.0000,NULL,NULL,NULL,0,0,368,1,NULL,1,1,NULL,NULL,NULL,270,367,NULL,NULL,NULL,NULL,0.0000,234.0000,0.0000,NULL,0.0000,234.0000,0.0000,6.0000,'2003-05-05 00:00:00','M2000000188',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-07-31 13:38:40','2023-07-31 13:39:50',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(185,'new','pending',NULL,'0324343a23d79c8a7263ebf1bae25a08','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,370,1,NULL,1,1,NULL,NULL,NULL,276,369,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,'2003-05-05 00:00:00','M2000000189',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-01 07:31:35','2023-08-01 07:31:35',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(186,'new','pending',NULL,'11b0d8ff7454430bb4fbe49f5ba7fa49','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,514.0000,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,514.0000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,372,1,NULL,1,1,NULL,NULL,NULL,277,371,NULL,NULL,NULL,NULL,0.0000,504.0000,514.0000,NULL,0.0000,504.0000,514.0000,0.0000,'2003-05-05 00:00:00','M2000000190',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-01 07:43:45','2023-08-01 07:43:45',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(187,'new','pending',NULL,'df2b781dfe235e801c65acce32557c31','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,374,1,NULL,1,1,NULL,NULL,NULL,279,373,NULL,NULL,NULL,NULL,0.0000,1008.0000,1028.0000,NULL,0.0000,1008.0000,1028.0000,0.0000,'2003-05-05 00:00:00','M2000000191',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-01 07:46:10','2023-08-01 07:46:10',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(188,'new','pending',NULL,'15c8218cf415eb769f49ac0a143ed964','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,573.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,548.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,573.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,548.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,376,1,NULL,1,1,NULL,NULL,NULL,280,375,NULL,NULL,NULL,NULL,0.0000,548.0000,573.0000,NULL,0.0000,548.0000,573.0000,4.0000,'2003-05-05 00:00:00','M2000000192',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-01 13:00:30','2023-08-01 13:00:30',2,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(189,'new','pending',NULL,'5f674df0a649bfcc32eefd64f2f4f391','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,514.0000,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,514.0000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,378,1,NULL,1,1,NULL,NULL,NULL,282,377,NULL,NULL,NULL,NULL,0.0000,504.0000,514.0000,NULL,0.0000,504.0000,514.0000,0.0000,'2003-05-05 00:00:00','M2000000193',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-01 13:01:28','2023-08-01 13:01:28',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(190,'complete','complete',NULL,'8eb8fa580962cd8be9b3bf1a875baa54','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,324.0000,30.0000,NULL,30.0000,NULL,0.0000,NULL,294.0000,NULL,294.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,324.0000,0.0000,NULL,NULL,324.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,324.0000,30.0000,NULL,30.0000,NULL,0.0000,NULL,0.0000,0.0000,294.0000,NULL,294.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,324.0000,NULL,NULL,324.0000,6.0000,NULL,NULL,NULL,0,0,380,1,NULL,1,1,NULL,NULL,NULL,283,379,NULL,NULL,NULL,NULL,0.0000,294.0000,0.0000,NULL,0.0000,294.0000,0.0000,6.0000,'2003-05-05 00:00:00','M2000000194',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 08:33:22','2023-08-02 08:35:21',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(191,'processing','processing',NULL,'42a873e1184985d060e7613c23e0002f','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,312.0000,40.0000,NULL,40.0000,NULL,0.0000,NULL,272.0000,NULL,272.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,312.0000,0.0000,NULL,NULL,312.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,312.0000,40.0000,NULL,40.0000,NULL,0.0000,NULL,0.0000,0.0000,272.0000,NULL,272.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,312.0000,NULL,NULL,312.0000,8.0000,NULL,NULL,NULL,0,0,382,1,NULL,1,1,NULL,NULL,NULL,286,381,NULL,NULL,NULL,NULL,0.0000,272.0000,0.0000,NULL,0.0000,272.0000,0.0000,8.0000,'2003-05-05 00:00:00','M2000000195',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 08:36:01','2023-08-02 08:38:24',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(192,'processing','processing',NULL,'a99af6c3ef10d33b57edac3e0d00d828','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,771.0000,15.0000,NULL,15.0000,NULL,0.0000,NULL,756.0000,NULL,756.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,771.0000,0.0000,NULL,NULL,771.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,771.0000,15.0000,NULL,15.0000,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,756.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,771.0000,NULL,NULL,771.0000,3.0000,NULL,NULL,NULL,0,0,384,1,NULL,1,1,NULL,NULL,NULL,287,383,NULL,NULL,NULL,NULL,0.0000,756.0000,0.0000,NULL,0.0000,756.0000,0.0000,0.0000,'2003-05-05 00:00:00','M2000000196',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 08:53:39','2023-08-02 08:55:35',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(193,'canceled','canceled',NULL,'f20a3ec55f4e56d2ee095d3637aa51e8','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,296.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,256.0000,256.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,296.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,296.0000,40.0000,40.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,256.0000,256.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,296.0000,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,386,1,NULL,1,1,NULL,NULL,NULL,289,385,NULL,NULL,NULL,NULL,0.0000,256.0000,296.0000,NULL,0.0000,256.0000,296.0000,0.0000,'2003-05-05 00:00:00','M2000000197',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 08:57:08','2023-08-02 08:57:52',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(194,'closed','closed',NULL,'78af4a6a883f9ff314847cb3fd243398','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,0.0000,464.9500,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,459.9500,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,464.9500,0.0000,464.9500,NULL,464.9500,NULL,464.9500,0.0000,NULL,0.0000,0.0000,464.9500,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,459.9500,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,NULL,464.9500,464.9500,NULL,464.9500,1.0000,464.9500,NULL,NULL,0,0,388,1,NULL,1,1,NULL,NULL,NULL,291,387,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,0.0000,NULL,0.0000,459.9500,0.0000,0.0000,NULL,'M2000000198',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.171.165','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 11:53:53','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(195,'new','pending',NULL,'6337ba1f5e2074242eebd7563ac9316e','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,390,1,NULL,1,1,NULL,NULL,NULL,292,389,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000199',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.171.165','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 12:12:17','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(196,'closed','closed',NULL,'2554e849cffa3fe4175a9c6e4c41041b','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,0.0000,1394.8500,15.0000,NULL,15.0000,15.0000,0.0000,0.0000,1379.8500,NULL,1379.8500,1379.8500,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,1394.8500,0.0000,1394.8500,NULL,1394.8500,NULL,1394.8500,0.0000,NULL,0.0000,0.0000,1394.8500,15.0000,NULL,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,NULL,1379.8500,1379.8500,0.0000,NULL,0.0000,0.0000,NULL,1394.8500,1394.8500,NULL,1394.8500,3.0000,1394.8500,NULL,NULL,0,0,392,1,NULL,1,1,NULL,NULL,NULL,293,391,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,0.0000,NULL,0.0000,1379.8500,0.0000,0.0000,NULL,'M2000000200',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.171.165','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-02 12:15:49','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(197,'processing','processing',NULL,'3c7acb39ee15f9f958dcf5240e3207fd','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,NULL,450.0000,45.0000,NULL,45.0000,NULL,0.0000,NULL,405.0000,NULL,405.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,450.0000,0.0000,NULL,NULL,450.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,450.0000,45.0000,NULL,45.0000,NULL,0.0000,NULL,0.0000,0.0000,405.0000,NULL,405.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,450.0000,NULL,NULL,450.0000,9.0000,NULL,NULL,NULL,0,0,394,1,NULL,1,1,NULL,NULL,NULL,294,393,NULL,NULL,NULL,NULL,0.0000,405.0000,0.0000,NULL,0.0000,405.0000,0.0000,6.0000,NULL,'M2000000201',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.178.74','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-07 16:01:17','2023-10-24 14:28:53',3,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,45.0000,45.0000,NULL,NULL,0,NULL,NULL,NULL),(198,'new','pending',NULL,'367adfdf1b5f132bbfd14c01fc9ad44c','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,396,1,NULL,1,1,NULL,NULL,NULL,290,395,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,'2003-05-05 00:00:00','M2000000202',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-08 09:37:25','2023-08-08 09:37:25',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(199,'processing','processing',NULL,'0163920fb6c161f82b9252958b8424a9','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,405.0000,25.0000,NULL,25.0000,NULL,0.0000,NULL,380.0000,NULL,380.0000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,405.0000,0.0000,NULL,NULL,405.0000,NULL,NULL,0.0000,NULL,0.0000,NULL,405.0000,25.0000,NULL,25.0000,NULL,0.0000,NULL,0.0000,0.0000,380.0000,NULL,380.0000,NULL,0.0000,NULL,0.0000,NULL,NULL,405.0000,NULL,NULL,405.0000,5.0000,NULL,NULL,NULL,0,0,398,1,NULL,1,1,NULL,NULL,NULL,290,397,NULL,NULL,NULL,NULL,0.0000,380.0000,0.0000,NULL,0.0000,380.0000,0.0000,0.0000,'2003-05-05 00:00:00','M2000000203',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-08 09:38:37','2023-08-08 09:41:45',2,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(200,'new','pending',NULL,'f2afb064d3d88197d5355f990fcfa6f3','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,474.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,474.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,400,1,NULL,1,1,NULL,NULL,NULL,296,399,NULL,NULL,NULL,NULL,0.0000,444.0000,474.0000,NULL,0.0000,444.0000,474.0000,6.0000,'2003-05-05 00:00:00','M2000000204',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-08 09:43:49','2023-08-08 09:43:49',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(201,'new','pending',NULL,'d87d43de158d8f233cb1fc6422679e32','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,474.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,474.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,402,1,NULL,1,1,NULL,NULL,NULL,296,401,NULL,NULL,NULL,NULL,0.0000,444.0000,474.0000,NULL,0.0000,444.0000,474.0000,6.0000,'2003-05-05 00:00:00','M2000000205',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-08 09:44:22','2023-08-08 09:44:22',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(202,'closed','closed',NULL,'47ad278eda507bc2daa9ad9250749a0f','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,0.0000,474.0000,30.0000,NULL,30.0000,30.0000,0.0000,0.0000,444.0000,NULL,444.0000,444.0000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,474.0000,0.0000,474.0000,NULL,474.0000,NULL,474.0000,0.0000,NULL,0.0000,0.0000,474.0000,30.0000,NULL,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,444.0000,NULL,444.0000,444.0000,0.0000,NULL,0.0000,0.0000,NULL,474.0000,474.0000,NULL,474.0000,6.0000,474.0000,NULL,NULL,0,0,404,1,NULL,1,1,NULL,NULL,NULL,296,403,0.0000,0.0000,0.0000,0.0000,0.0000,444.0000,0.0000,NULL,0.0000,444.0000,0.0000,6.0000,'2003-05-05 00:00:00','M2000000206',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-08 09:44:58','2023-08-08 09:48:42',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(203,'new','pending',NULL,'926269c764c47acf76f0bb9104c0fbae','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1175.9000,30.0000,NULL,NULL,NULL,0.0000,NULL,1145.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1175.9000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1145.9000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,406,1,NULL,1,1,NULL,NULL,NULL,297,405,NULL,NULL,NULL,NULL,0.0000,1145.9000,1175.9000,NULL,0.0000,1145.9000,1175.9000,2.0000,NULL,'M2000000207',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.126.81','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-21 21:08:49','2023-10-24 14:28:53',3,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(204,'new','pending',NULL,'db95bfec8e8ab17def7d43bda76c2883','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,408,1,NULL,1,1,NULL,NULL,NULL,298,407,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000208',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.126.81','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-21 21:11:39','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(205,'new','pending',NULL,'c4577da488d1c5d0f8eecd525ed19b5c','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,64.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,59.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,64.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,59.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,410,1,NULL,1,1,NULL,NULL,NULL,299,409,NULL,NULL,NULL,NULL,0.0000,59.0000,64.0000,NULL,0.0000,59.0000,64.0000,0.0000,NULL,'M2000000209',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.156.126.81','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-21 21:34:58','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(206,'new','pending',NULL,'119d682d996f1e4455bef2cdd772fc83','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,412,1,NULL,1,1,NULL,NULL,NULL,300,411,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000210',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.141.123','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-22 11:57:52','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(207,'closed','closed',NULL,'5399fd8224b43d019995f44154822bfe','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,0.0000,528.9500,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,518.9500,NULL,518.9500,518.9500,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,528.9500,0.0000,528.9500,NULL,528.9500,NULL,528.9500,0.0000,NULL,0.0000,0.0000,528.9500,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,518.9500,NULL,518.9500,518.9500,0.0000,NULL,0.0000,0.0000,NULL,528.9500,528.9500,NULL,528.9500,2.0000,528.9500,NULL,NULL,0,0,414,1,NULL,1,1,NULL,NULL,NULL,301,413,0.0000,0.0000,0.0000,0.0000,0.0000,518.9500,0.0000,NULL,0.0000,518.9500,0.0000,0.0000,NULL,'M2000000211',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.141.123','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-22 17:21:50','2023-10-24 14:28:53',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(208,'closed','closed',NULL,'bc0103316bd5e451420686cd3df48d3d','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,0.0000,1844.8500,60.0000,NULL,60.0000,60.0000,0.0000,0.0000,1784.8500,NULL,1784.8500,1784.8500,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,1844.8500,0.0000,1844.8500,NULL,1844.8500,NULL,1844.8500,0.0000,NULL,0.0000,0.0000,1844.8500,60.0000,NULL,60.0000,60.0000,0.0000,0.0000,0.0000,0.0000,1784.8500,NULL,1784.8500,1784.8500,0.0000,NULL,0.0000,0.0000,NULL,1844.8500,1844.8500,NULL,1844.8500,12.0000,1844.8500,NULL,NULL,0,0,416,1,NULL,1,1,NULL,NULL,NULL,302,415,0.0000,0.0000,0.0000,0.0000,0.0000,1784.8500,0.0000,NULL,0.0000,1784.8500,0.0000,6.0000,NULL,'M2000000212',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.141.123','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-22 17:24:13','2023-10-24 14:28:53',4,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,NULL,NULL,0,NULL,NULL,NULL),(209,'processing','processing',NULL,'195c9bb99ed16155416d7b494cdf86ad','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,NULL,1763.8500,45.0000,NULL,45.0000,NULL,0.0000,NULL,1718.8500,NULL,1145.9000,NULL,0.0000,NULL,0.0000,NULL,1.0000,1.0000,NULL,1190.9000,0.0000,NULL,NULL,1190.9000,NULL,NULL,0.0000,NULL,0.0000,NULL,1763.8500,45.0000,NULL,45.0000,NULL,0.0000,NULL,0.0000,0.0000,1718.8500,NULL,1145.9000,NULL,0.0000,NULL,0.0000,NULL,NULL,1190.9000,NULL,NULL,1190.9000,9.0000,NULL,NULL,NULL,0,0,418,1,NULL,1,1,NULL,NULL,NULL,303,417,NULL,NULL,NULL,NULL,0.0000,1718.8500,572.9500,NULL,0.0000,1718.8500,572.9500,3.0000,NULL,'M2000000213',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.141.123','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-22 17:38:01','2023-10-24 14:28:53',3,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,45.0000,45.0000,NULL,NULL,0,NULL,NULL,NULL),(210,'closed','closed',NULL,'c9e5848c377d2619d95748c30cf60aaf','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,0.0000,1057.9000,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,1037.9000,NULL,1037.9000,1037.9000,0.0000,NULL,0.0000,0.0000,1.0000,1.0000,NULL,1057.9000,0.0000,1057.9000,NULL,1057.9000,NULL,1057.9000,0.0000,NULL,0.0000,0.0000,1057.9000,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,1037.9000,NULL,1037.9000,1037.9000,0.0000,NULL,0.0000,0.0000,NULL,1057.9000,1057.9000,NULL,1057.9000,4.0000,1057.9000,NULL,NULL,0,0,420,1,NULL,1,1,NULL,NULL,NULL,304,419,0.0000,0.0000,0.0000,0.0000,0.0000,1037.9000,0.0000,NULL,0.0000,1037.9000,0.0000,0.0000,NULL,'M2000000214',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.59.141.123','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-22 18:23:46','2023-10-24 14:28:53',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(211,'new','pending',NULL,'4bbef239ccee43bb3d2f559efc55f709','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,444.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,414.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,444.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,414.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,422,1,NULL,1,1,NULL,NULL,NULL,305,421,NULL,NULL,NULL,NULL,0.0000,414.0000,444.0000,NULL,0.0000,414.0000,444.0000,6.0000,'2003-05-05 00:00:00','M2000000215',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-29 08:54:13','2023-08-29 08:54:13',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(212,'canceled','canceled',NULL,'e041de63f38eb4b7737fa419de1aec90','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,444.0000,30.0000,30.0000,NULL,NULL,0.0000,NULL,414.0000,414.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,444.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,444.0000,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,414.0000,414.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,444.0000,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,424,1,NULL,1,1,NULL,NULL,NULL,307,423,NULL,NULL,NULL,NULL,0.0000,414.0000,444.0000,NULL,0.0000,414.0000,444.0000,6.0000,'2003-05-05 00:00:00','M2000000216',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-29 09:12:35','2023-09-14 10:20:43',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(213,'new','pending',NULL,'f367783e5ae8dd1685d026faef5ab934','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,426,1,NULL,1,1,NULL,NULL,NULL,308,425,NULL,NULL,NULL,NULL,0.0000,1008.0000,1028.0000,NULL,0.0000,1008.0000,1028.0000,0.0000,'2003-05-05 00:00:00','M2000000217',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-29 09:25:36','2023-08-29 09:25:36',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(214,'new','pending',NULL,'4aee05894d1ed00a572293a53c6e369e','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,370.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,370.0000,50.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,320.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,NULL,NULL,NULL,0,1,428,1,NULL,1,1,NULL,NULL,NULL,309,427,NULL,NULL,NULL,NULL,0.0000,320.0000,370.0000,NULL,0.0000,320.0000,370.0000,0.0000,'2003-05-05 00:00:00','M2000000218',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 08:21:38','2023-08-30 08:21:38',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,0,NULL,NULL,NULL),(215,'new','pending',NULL,'bc814dd66937adfb2789e753985d88c1','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,430,1,NULL,1,1,NULL,NULL,NULL,312,429,NULL,NULL,NULL,NULL,0.0000,756.0000,771.0000,NULL,0.0000,756.0000,771.0000,0.0000,'2003-05-05 00:00:00','M2000000219',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 08:22:57','2023-08-30 08:22:57',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(216,'new','pending',NULL,'ce05451ad25793459fd48b6cc4f28184','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,296.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,276.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,296.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,276.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,432,1,NULL,1,1,NULL,NULL,NULL,313,431,NULL,NULL,NULL,NULL,0.0000,276.0000,296.0000,NULL,0.0000,276.0000,296.0000,4.0000,'2003-05-05 00:00:00','M2000000220',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 08:25:25','2023-08-30 08:25:25',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(217,'new','pending',NULL,'441a173241423723523fc38b688523f0','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,265.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,240.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,265.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,240.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,434,1,NULL,1,1,NULL,NULL,NULL,314,433,NULL,NULL,NULL,NULL,0.0000,240.0000,265.0000,NULL,0.0000,240.0000,265.0000,5.0000,'2003-05-05 00:00:00','M2000000221',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 08:27:51','2023-08-30 08:27:51',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(218,'new','pending',NULL,'f6e426a6dd4d7276fc15dd4ba27df0bd','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,172.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,152.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,172.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,152.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,436,1,NULL,1,1,NULL,NULL,NULL,315,435,NULL,NULL,NULL,NULL,0.0000,152.0000,172.0000,NULL,0.0000,152.0000,172.0000,0.0000,'2003-05-05 00:00:00','M2000000222',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 08:29:01','2023-08-30 08:29:01',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(219,'new','pending',NULL,'d4f03f4f02c0918f17f9bf32152ce2b4','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,222.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,192.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,222.0000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,192.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,438,1,NULL,1,1,NULL,NULL,NULL,316,437,NULL,NULL,NULL,NULL,0.0000,192.0000,222.0000,NULL,0.0000,192.0000,222.0000,0.0000,'2003-05-05 00:00:00','M2000000223',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 08:30:25','2023-08-30 08:30:25',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(220,'new','pending',NULL,'91d2aaa32ba0577eadf7668c7bdb3c5d','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,440,1,NULL,1,1,NULL,NULL,NULL,317,439,NULL,NULL,NULL,NULL,0.0000,756.0000,771.0000,NULL,0.0000,756.0000,771.0000,0.0000,'2003-05-05 00:00:00','M2000000224',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 12:26:01','2023-08-30 12:26:01',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(221,'new','pending',NULL,'ecd61108ba4f78cfdd6eaa8fba102584','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1028.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1008.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,442,1,NULL,1,1,NULL,NULL,NULL,319,441,NULL,NULL,NULL,NULL,0.0000,1008.0000,1028.0000,NULL,0.0000,1008.0000,1028.0000,0.0000,'2003-05-05 00:00:00','M2000000225',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-08-30 12:26:41','2023-08-30 12:26:41',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(222,'new','pending',NULL,'43b1ecf37cfb0995ec065f1e671d8d22','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,444,1,NULL,1,1,NULL,NULL,NULL,320,443,NULL,NULL,NULL,NULL,0.0000,756.0000,771.0000,NULL,0.0000,756.0000,771.0000,0.0000,'2003-05-05 00:00:00','M2000000226',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-04 09:28:45','2023-09-04 09:28:45',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(223,'new','pending',NULL,'e07b048c33a62bbd40e566d273204e88','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,446,1,NULL,1,1,NULL,NULL,NULL,320,445,NULL,NULL,NULL,NULL,0.0000,756.0000,771.0000,NULL,0.0000,756.0000,771.0000,0.0000,'2003-05-05 00:00:00','M2000000227',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-05 07:17:44','2023-09-05 07:17:44',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(224,'new','pending',NULL,'53358e3098aa16b6a27069b5749785c8','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,448,1,NULL,1,1,NULL,NULL,NULL,320,447,NULL,NULL,NULL,NULL,0.0000,296.0000,316.0000,NULL,0.0000,296.0000,316.0000,4.0000,'2003-05-05 00:00:00','M2000000228',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-05 07:22:31','2023-09-05 07:22:31',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(225,'new','pending',NULL,'a90f195a1f23bf4c7d62682b97031a6a','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,450,1,NULL,1,1,NULL,NULL,NULL,320,449,NULL,NULL,NULL,NULL,0.0000,296.0000,316.0000,NULL,0.0000,296.0000,316.0000,4.0000,'2003-05-05 00:00:00','M2000000229',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-05 07:23:18','2023-09-05 07:23:19',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(226,'new','pending',NULL,'3bfe8c9840e97be7ad33d9b9cca4c772','Flat Rate - Fixed',0,1,7,0.0000,NULL,NULL,NULL,370.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,345.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,370.0000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,345.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,452,1,NULL,1,1,NULL,NULL,NULL,323,451,NULL,NULL,NULL,NULL,0.0000,345.0000,370.0000,NULL,0.0000,345.0000,370.0000,5.0000,NULL,'M2000000230',NULL,'EUR','mwentzel@millemedia.de','Mona','Wenzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-05 07:25:21','2023-09-05 07:25:22',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(227,'new','pending',NULL,'95198151c089ae43a72aa5b8ebf1d872','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,454,1,NULL,1,1,NULL,NULL,NULL,325,453,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,NULL,'M2000000231',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'217.93.244.46','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-06 12:44:55','2023-09-06 14:45:07',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(228,'new','pending',NULL,'0d8764c02001e83b7637eb9849117d75','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,456,1,NULL,1,1,NULL,NULL,NULL,327,455,NULL,NULL,NULL,NULL,0.0000,459.9500,464.9500,NULL,0.0000,459.9500,464.9500,0.0000,NULL,'M2000000232',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-06 14:10:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(229,'processing','processing',NULL,'3973984b836b009e2440cfa4b108909d','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,316.0000,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,0,458,1,NULL,1,1,NULL,NULL,NULL,320,457,NULL,NULL,NULL,NULL,0.0000,296.0000,316.0000,NULL,0.0000,296.0000,316.0000,4.0000,'2003-05-05 00:00:00','M2000000233',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-07 06:56:50','2023-09-07 07:17:38',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(230,'new','pending',NULL,'b25dd11efee28dea134e5bb59662d44d','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,460,1,NULL,1,1,NULL,NULL,NULL,328,459,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000234',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-11 15:46:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(231,'new','pending',NULL,'5863568e812dfd565cce126f17946212','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,462,1,NULL,1,1,NULL,NULL,NULL,329,461,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,NULL,'M2000000235',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-11 16:05:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(232,'canceled','canceled',NULL,'b086f91fbdc2e0651722c7f95b002cd1','Flat Rate - Fixed',0,1,6,0.0000,0.0000,NULL,NULL,552.3400,5.0000,5.0000,NULL,NULL,0.0000,NULL,459.9500,459.9500,NULL,NULL,87.3900,87.3900,NULL,NULL,1.0000,1.0000,552.3400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,552.3400,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,459.9500,NULL,NULL,87.3900,87.3900,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,464,1,NULL,1,1,NULL,NULL,NULL,331,463,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000236',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-12 14:23:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(233,'new','pending',NULL,'28406e0130483afae37e3bd82d03dc43','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,466,1,NULL,1,1,NULL,NULL,NULL,332,465,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000237',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.155.36','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-12 18:56:43','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(234,'new','pending',NULL,'20ae19c8000cd2cf9c8a4a2015cbfaf2','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,468,1,NULL,1,1,NULL,NULL,NULL,333,467,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000238',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-13 10:58:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(235,'new','pending',NULL,'ef4c4bd10778cefdc4f7795aa8e5ecc4','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,470,1,NULL,1,1,NULL,NULL,NULL,334,469,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000239',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-13 11:39:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(236,'new','pending',NULL,'46cfdd3400faff8979986fc173c3d7d3','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,472,1,NULL,1,1,NULL,NULL,NULL,335,471,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000240',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-13 15:17:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(237,'canceled','canceled',NULL,'2dfa82bd7d72f2855bca9d7a1e4245b9','Flat Rate - Fixed',0,1,6,0.0000,0.0000,NULL,NULL,257.0000,5.0000,5.0000,NULL,NULL,0.0000,NULL,252.0000,252.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,257.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,257.0000,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,252.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,474,1,NULL,1,1,NULL,NULL,NULL,336,473,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,NULL,'M2000000241',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-14 07:01:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(238,'processing','processing',NULL,'26c3b5def69fce1db5158a09c57be534','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,257.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,476,1,NULL,1,1,NULL,NULL,NULL,338,475,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,NULL,'M2000000242',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'46.31.168.19','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-14 07:18:09','2023-09-14 07:27:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(239,'processing','processing',NULL,'9448da63f08e937b3d6059b8df62e78d','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,478,1,NULL,1,1,NULL,NULL,NULL,339,477,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000243',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'46.31.168.19','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-14 07:23:30','2023-09-14 07:28:03',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(240,'new','pending',NULL,'648089a0160b0af4b812099de01af05f','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,480,1,NULL,1,1,NULL,NULL,NULL,340,479,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000244',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.180.66','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-14 15:13:28','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(241,'new','pending',NULL,'90b19e3b07efafccf12c6986d70b08c5','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,771.0000,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,756.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,482,1,NULL,1,1,NULL,NULL,NULL,341,481,NULL,NULL,NULL,NULL,0.0000,756.0000,771.0000,NULL,0.0000,756.0000,771.0000,0.0000,'2003-05-05 00:00:00','M2000000245',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-18 07:51:19','2023-09-18 07:51:19',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(242,'new','pending',NULL,'e8596a0baa0eab285b04d74b5d5c8420','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,609.7600,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,95.7600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,609.7600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,95.7600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,484,1,NULL,1,1,NULL,NULL,NULL,343,483,NULL,NULL,NULL,NULL,0.0000,599.7600,609.7600,NULL,0.0000,599.7600,609.7600,0.0000,'2003-05-05 00:00:00','M2000000246',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-18 09:10:00','2023-09-18 09:10:00',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(243,'new','pending',NULL,'a1285ea30c02ddcc16e596f7d3516688','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,486,1,NULL,1,1,NULL,NULL,NULL,344,485,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,'2003-05-05 00:00:00','M2000000247',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-18 09:12:41','2023-09-18 09:12:42',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(244,'new','pending',NULL,'3a3d2996e5e81a08ceeb606da7829b04','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,465.3000,25.0000,NULL,NULL,NULL,0.0000,NULL,370.0000,NULL,NULL,NULL,70.3000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,465.3000,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,370.0000,NULL,NULL,NULL,70.3000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,488,1,NULL,1,1,NULL,NULL,NULL,345,487,NULL,NULL,NULL,NULL,0.0000,440.3000,465.3000,NULL,0.0000,440.3000,465.3000,5.0000,'2003-05-05 00:00:00','M2000000248',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-19 12:24:14','2023-09-19 12:24:14',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(245,'new','pending',NULL,'a928392e3834a7d86591e0c4610ea641','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,490,1,NULL,1,1,NULL,NULL,NULL,347,489,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000249',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-20 10:09:03','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(246,'new','pending',NULL,'a1fd2a22142ba46381ffe9b67b510e03','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,552.3400,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.9500,NULL,NULL,NULL,87.3900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,492,1,NULL,1,1,NULL,NULL,NULL,348,491,NULL,NULL,NULL,NULL,0.0000,547.3400,552.3400,NULL,0.0000,547.3400,552.3400,0.0000,NULL,'M2000000250',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-20 10:14:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(247,'new','pending',NULL,'c8fc6483eb7f5bae7533f13efc0dbb02','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,494,1,NULL,1,1,NULL,NULL,NULL,350,493,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,'2003-05-05 00:00:00','M2000000251',NULL,'EUR','lbeyer@millemedia.de','Lukas','Beyer',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-22 07:31:31','2023-09-22 07:31:31',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(248,'new','pending',NULL,'d03cbe6f123b1b87376b7c23c9cc11cd','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,496,1,NULL,1,1,NULL,NULL,NULL,352,495,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,'2003-05-05 00:00:00','M2000000252',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-22 12:22:15','2023-09-22 12:22:16',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(249,'new','pending',NULL,'ad984ed625163edc0ce43a1972d070cb','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,558.3600,30.0000,NULL,NULL,NULL,0.0000,NULL,444.0000,NULL,NULL,NULL,84.3600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,558.3600,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,444.0000,NULL,NULL,NULL,84.3600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,498,1,NULL,1,1,NULL,NULL,NULL,353,497,NULL,NULL,NULL,NULL,0.0000,528.3600,558.3600,NULL,0.0000,528.3600,558.3600,6.0000,'2003-05-05 00:00:00','M2000000253',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-22 12:42:13','2023-09-22 12:42:13',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(250,'new','pending',NULL,'107e24e0a1093d5a95399655cead6a27','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,522.6600,30.0000,NULL,NULL,NULL,0.0000,NULL,414.0000,NULL,NULL,NULL,78.6600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,522.6600,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,414.0000,NULL,NULL,NULL,78.6600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,500,1,NULL,1,1,NULL,NULL,NULL,354,499,NULL,NULL,NULL,NULL,0.0000,492.6600,522.6600,NULL,0.0000,492.6600,522.6600,6.0000,'2003-05-05 00:00:00','M2000000254',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-22 12:43:23','2023-09-22 12:43:23',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(251,'new','pending',NULL,'e262363f5a2dc056edc1a18a6d65dcdb','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,363.6800,40.0000,NULL,NULL,NULL,0.0000,NULL,272.0000,NULL,NULL,NULL,51.6800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,363.6800,40.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,272.0000,NULL,NULL,NULL,51.6800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.0000,NULL,NULL,NULL,0,1,502,1,NULL,1,1,NULL,NULL,NULL,355,501,NULL,NULL,NULL,NULL,0.0000,323.6800,363.6800,NULL,0.0000,323.6800,363.6800,8.0000,'2003-05-05 00:00:00','M2000000255',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-22 12:44:34','2023-09-22 12:44:34',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,0,NULL,NULL,NULL),(252,'new','pending',NULL,'e340283e24d63a3211057f901c0b34f4','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,504,1,NULL,1,1,NULL,NULL,NULL,349,503,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000256',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-26 08:32:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(253,'new','pending',NULL,'515d8216f65bc206f7b107fb3e441d77','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,609.7600,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,95.7600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,609.7600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,95.7600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,506,1,NULL,1,1,NULL,NULL,NULL,357,505,NULL,NULL,NULL,NULL,0.0000,599.7600,609.7600,NULL,0.0000,599.7600,609.7600,0.0000,NULL,'M2000000257',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-27 07:27:16','2023-09-27 07:27:16',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(254,'new','pending',NULL,'ad87c2a49b4a2a9b52be299c198a94e9','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,508,1,NULL,1,1,NULL,NULL,NULL,359,507,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000258',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-27 07:35:36','2023-09-27 07:35:36',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(255,'new','pending',NULL,'95a319b451e1a96a18371126786c22d0','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,96.6300,5.0000,NULL,NULL,NULL,0.0000,NULL,77.0000,NULL,NULL,NULL,14.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,96.6300,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,77.0000,NULL,NULL,NULL,14.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,510,1,NULL,1,1,NULL,NULL,NULL,360,509,NULL,NULL,NULL,NULL,0.0000,91.6300,96.6300,NULL,0.0000,91.6300,96.6300,0.0000,NULL,'M2000000259',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-27 07:39:28','2023-09-27 07:39:29',4,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(256,'new','pending',NULL,'76ac81a63532a6e47e409720e4197dd2','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,96.6300,5.0000,NULL,NULL,NULL,0.0000,NULL,77.0000,NULL,NULL,NULL,14.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,96.6300,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,77.0000,NULL,NULL,NULL,14.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,512,1,NULL,1,1,NULL,NULL,NULL,361,511,NULL,NULL,NULL,NULL,0.0000,91.6300,96.6300,NULL,0.0000,91.6300,96.6300,1.0000,NULL,'M2000000260',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-27 07:42:47','2023-09-27 07:42:47',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(257,'new','pending',NULL,'b98c241299b634ecf3243431f1599151','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,63.3100,5.0000,NULL,NULL,NULL,0.0000,NULL,49.0000,NULL,NULL,NULL,9.3100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,63.3100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,49.0000,NULL,NULL,NULL,9.3100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,514,1,NULL,1,1,NULL,NULL,NULL,362,513,NULL,NULL,NULL,NULL,0.0000,58.3100,63.3100,NULL,0.0000,58.3100,63.3100,1.0000,NULL,'M2000000261',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-27 07:45:37','2023-09-27 07:45:38',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(258,'new','pending',NULL,'6dad4f4f8e5d685f7f5e3b0dbcca281b','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,516,1,NULL,1,1,NULL,NULL,NULL,363,515,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,0.0000,NULL,'M2000000262',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-27 07:58:50','2023-09-27 07:58:50',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(259,'new','pending',NULL,'c716b8bb4f7a279f60d31e488a538ebe','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,171.4000,100.0000,NULL,NULL,NULL,0.0000,NULL,60.0000,NULL,NULL,NULL,11.4000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,171.4000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,60.0000,NULL,NULL,NULL,11.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,518,1,NULL,1,1,NULL,NULL,NULL,365,517,NULL,NULL,NULL,NULL,0.0000,71.4000,171.4000,NULL,0.0000,71.4000,171.4000,0.0000,NULL,'M2000000263',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.103.192','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-28 12:40:49','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(260,'new','pending',NULL,'5219f222faa44f11562e7f16ff28f8ee','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,171.4000,100.0000,NULL,NULL,NULL,0.0000,NULL,60.0000,NULL,NULL,NULL,11.4000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,171.4000,100.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,60.0000,NULL,NULL,NULL,11.4000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,NULL,NULL,NULL,0,1,520,1,NULL,1,1,NULL,NULL,NULL,366,519,NULL,NULL,NULL,NULL,0.0000,71.4000,171.4000,NULL,0.0000,71.4000,171.4000,0.0000,NULL,'M2000000264',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.103.192','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-28 12:59:55','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,0,NULL,NULL,NULL),(261,'new','pending',NULL,'eeeae86b4c9649b3a0cc98df7d944048','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,10.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,5.0000,NULL,NULL,NULL,0.9500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,10.9500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,5.0000,NULL,NULL,NULL,0.9500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,522,1,NULL,1,1,NULL,NULL,NULL,364,521,NULL,NULL,NULL,NULL,0.0000,5.9500,10.9500,NULL,0.0000,5.9500,10.9500,0.0000,NULL,'M2000000265',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 09:12:11','2023-09-29 09:12:11',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(262,'new','pending',NULL,'5ddb5db386d6606879f7f5cf6c7fbea9','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,524,1,NULL,1,1,NULL,NULL,NULL,369,523,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000266',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 09:16:04','2023-09-29 09:16:04',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(263,'new','pending',NULL,'6850a510eaaacf42eeb6e91677d83723','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,96.6300,5.0000,NULL,NULL,NULL,0.0000,NULL,77.0000,NULL,NULL,NULL,14.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,96.6300,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,77.0000,NULL,NULL,NULL,14.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,526,1,NULL,1,1,NULL,NULL,NULL,370,525,NULL,NULL,NULL,NULL,0.0000,91.6300,96.6300,NULL,0.0000,91.6300,96.6300,1.0000,NULL,'M2000000267',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 09:22:21','2023-09-29 09:22:21',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(264,'new','pending',NULL,'e5eec93635809b93d71eeb6a348e8ef7','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,528,1,NULL,1,1,NULL,NULL,NULL,371,527,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000268',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.181.47','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 10:42:21','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(265,'new','pending',NULL,'bd3387ce1b19e7d923a553cb4b20e429','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,530,1,NULL,1,1,NULL,NULL,NULL,372,529,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000269',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.181.47','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 10:57:18','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(266,'new','pending',NULL,'d5edef62dbe25f04cb79bfb98a4d3ae6','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,532,1,NULL,1,1,NULL,NULL,NULL,373,531,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000270',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.181.47','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 11:19:23','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(267,'new','pending',NULL,'cdc81e8f51b65ec3828638d684016657','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,534,1,NULL,1,1,NULL,NULL,NULL,374,533,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000271',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.46.181.47','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-09-29 11:25:04','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(268,'canceled','canceled',NULL,'cf1f5f3773895a734e641dfba0759e56','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,258.4800,30.0000,30.0000,NULL,NULL,0.0000,NULL,192.0000,192.0000,NULL,NULL,36.4800,36.4800,NULL,NULL,1.0000,1.0000,258.4800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,258.4800,30.0000,30.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,192.0000,192.0000,NULL,NULL,36.4800,36.4800,NULL,NULL,258.4800,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,536,1,NULL,1,1,NULL,NULL,NULL,356,535,NULL,NULL,NULL,NULL,0.0000,228.4800,258.4800,NULL,0.0000,228.4800,258.4800,0.0000,'2003-05-05 00:00:00','M2000000272',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-02 13:38:29','2023-10-02 13:40:33',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(269,'new','pending',NULL,'2fdc56aadbfe9b001f46db548e50d627','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,186.1200,10.0000,NULL,NULL,NULL,0.0000,NULL,148.0000,NULL,NULL,NULL,28.1200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,186.1200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,148.0000,NULL,NULL,NULL,28.1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,538,1,NULL,1,1,NULL,NULL,NULL,375,537,NULL,NULL,NULL,NULL,0.0000,176.1200,186.1200,NULL,0.0000,176.1200,186.1200,2.0000,'2003-05-05 00:00:00','M2000000273',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-02 13:45:14','2023-10-02 13:45:14',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(270,'new','pending',NULL,'749d56418a97c903d9ec5bf5a2e521f1','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,540,1,NULL,1,1,NULL,NULL,NULL,376,539,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,'2003-05-05 00:00:00','M2000000274',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-02 13:47:07','2023-10-02 13:47:07',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(271,'new','pending',NULL,'363d806670bd999d55f96ba6c3eb0887','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,542,1,NULL,1,1,NULL,NULL,NULL,377,541,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000275',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.103.192','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-02 15:32:40','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(272,'new','pending',NULL,'41d3df87c6222c522ed5d4ed0addb944','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,544,1,NULL,1,1,NULL,NULL,NULL,378,543,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000276',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.103.192','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-02 15:37:00','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(273,'new','pending',NULL,'4565e58bf5651e037bf615b14ce7cee0','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,546,1,NULL,1,1,NULL,NULL,NULL,379,545,NULL,NULL,NULL,NULL,0.0000,1638.6300,1653.6300,NULL,0.0000,1638.6300,1653.6300,0.0000,NULL,'M2000000277',NULL,'EUR','aliriaz1994@gmail.com','test1','test2',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.103.192','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-02 15:38:53','2023-10-24 14:28:53',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(274,'new','pending',NULL,'a4ce4e86dc71b93f42c338aa6ddabd64','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,652.8400,15.0000,NULL,NULL,NULL,0.0000,NULL,536.0000,NULL,NULL,NULL,101.8400,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,652.8400,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,536.0000,NULL,NULL,NULL,101.8400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,548,1,NULL,1,1,NULL,NULL,NULL,380,547,NULL,NULL,NULL,NULL,0.0000,637.8400,652.8400,NULL,0.0000,637.8400,652.8400,0.0000,'2003-05-05 00:00:00','M2000000278',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-04 07:48:28','2023-10-04 07:48:28',2,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(275,'new','pending',NULL,'98cd381adb0a04fc5d92f80ead27ba16','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,372.2400,20.0000,NULL,NULL,NULL,0.0000,NULL,296.0000,NULL,NULL,NULL,56.2400,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,372.2400,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,296.0000,NULL,NULL,NULL,56.2400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,550,1,NULL,1,1,NULL,NULL,NULL,384,549,NULL,NULL,NULL,NULL,0.0000,352.2400,372.2400,NULL,0.0000,352.2400,372.2400,4.0000,'2003-05-05 00:00:00','M2000000279',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-04 07:53:08','2023-10-04 07:53:08',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(276,'new','pending',NULL,'d8606d144a8cd2d1f0966c0d80f181d8','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,181.8400,20.0000,NULL,NULL,NULL,0.0000,NULL,136.0000,NULL,NULL,NULL,25.8400,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,181.8400,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,136.0000,NULL,NULL,NULL,25.8400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,552,1,NULL,1,1,NULL,NULL,NULL,385,551,NULL,NULL,NULL,NULL,0.0000,161.8400,181.8400,NULL,0.0000,161.8400,181.8400,4.0000,'2003-05-05 00:00:00','M2000000280',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-04 07:56:30','2023-10-04 07:56:31',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(277,'new','pending',NULL,'03eb0b2eaf407335b92aaa55d2f959f0','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,13.3300,5.0000,NULL,NULL,NULL,0.0000,NULL,7.0000,NULL,NULL,NULL,1.3300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,13.3300,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,7.0000,NULL,NULL,NULL,1.3300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,554,1,NULL,1,1,NULL,NULL,NULL,387,553,NULL,NULL,NULL,NULL,0.0000,8.3300,13.3300,NULL,0.0000,8.3300,13.3300,0.0000,'2003-05-05 00:00:00','M2000000281',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-09 07:52:52','2023-10-09 07:52:52',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(278,'new','pending',NULL,'a78b8365815f054134512293a58bd94c','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,556,1,NULL,1,1,NULL,NULL,NULL,390,555,NULL,NULL,NULL,NULL,0.0000,88.0600,93.0600,NULL,0.0000,88.0600,93.0600,1.0000,'2003-05-05 00:00:00','M2000000282',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-09 08:00:42','2023-10-09 08:00:43',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(279,'new','pending',NULL,'02ae20f409f1e852a71f005ee068e181','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,558,1,NULL,1,1,NULL,NULL,NULL,392,557,NULL,NULL,NULL,NULL,0.0000,88.0600,93.0600,NULL,0.0000,88.0600,93.0600,1.0000,'2003-05-05 00:00:00','M2000000283',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-09 08:34:44','2023-10-09 08:34:44',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(280,'new','pending',NULL,'a177d7683a3e74a3d7355cec1f058589','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,560,1,NULL,1,1,NULL,NULL,NULL,393,559,NULL,NULL,NULL,NULL,0.0000,88.0600,93.0600,NULL,0.0000,88.0600,93.0600,1.0000,'2003-05-05 00:00:00','M2000000284',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-09 08:41:40','2023-10-09 08:41:40',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(281,'new','pending',NULL,'94fceac3ddc74d2d8e447c5fdeb1f62d','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,562,NULL,NULL,1,1,NULL,NULL,NULL,395,561,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000285',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-09 09:57:54','2023-10-09 09:57:54',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(282,'canceled','canceled',NULL,'cb5175f22b6b4c82caffdf1764ef7ebc','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,257.0000,5.0000,5.0000,NULL,NULL,0.0000,NULL,252.0000,252.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,1.0000,1.0000,257.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,257.0000,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,252.0000,NULL,NULL,0.0000,0.0000,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,564,1,NULL,1,1,NULL,NULL,NULL,394,563,NULL,NULL,NULL,NULL,0.0000,252.0000,257.0000,NULL,0.0000,252.0000,257.0000,0.0000,'2003-05-05 00:00:00','M2000000286',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-10 13:48:00','2023-10-10 13:48:38',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(283,'new','pending',NULL,'b37000a54fc0231475abacf7ef0ff918','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,566,1,NULL,1,1,NULL,NULL,NULL,396,565,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,'2003-05-05 00:00:00','M2000000287',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-11 08:01:00','2023-10-11 08:01:01',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(284,'new','pending',NULL,'e70f234cc88040b3ab127ec35604adbb','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,568,1,NULL,1,1,NULL,NULL,NULL,400,567,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000288',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-23 09:49:59','2023-10-23 09:49:59',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(285,'new','pending',NULL,'834dbcfc495d8722ed99203f4d3b0cf8','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,570,NULL,NULL,1,1,NULL,NULL,NULL,403,569,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000289',NULL,'EUR','ahtsham.ulhak@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 09:40:02','2023-10-24 09:40:02',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(286,'new','pending',NULL,'98fe79c7223cda1affd4e4d435d6f8fd','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,572,NULL,NULL,1,1,NULL,NULL,NULL,404,571,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000290',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 12:24:31','2023-10-24 12:24:31',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(287,'new','pending',NULL,'365f79958938a2afc762767904a56aab','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,574,1,NULL,NULL,NULL,NULL,NULL,NULL,386,573,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000291',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 14:30:09','2023-10-24 14:30:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(288,'new','pending',NULL,'0d4836ba352e53be926d7ccb0ef23a5f','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,576,NULL,NULL,NULL,NULL,NULL,NULL,NULL,405,575,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000292',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 14:45:42','2023-10-24 14:45:42',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(289,'new','pending',NULL,'190cfe5da06f020733842e6d842d69be','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,578,NULL,NULL,NULL,NULL,NULL,NULL,NULL,406,577,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000293',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 15:01:26','2023-10-24 15:01:26',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(290,'new','pending',NULL,'922780a70b51d01288662330f31c8eb6','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,580,NULL,NULL,NULL,NULL,NULL,NULL,NULL,407,579,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000294',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 15:12:11','2023-10-24 15:12:11',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(291,'new','pending',NULL,'bfc5af148a3f5b346aca0be56c2e32ce','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,582,1,NULL,NULL,NULL,NULL,NULL,NULL,408,581,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000295',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.138.170','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 17:38:35','2023-10-24 17:38:35',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(292,'new','pending',NULL,'773706ecfdd42f5a3a7d488a2daa4d30','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,584,1,NULL,NULL,NULL,NULL,NULL,NULL,409,583,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000296',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.138.170','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-24 17:47:16','2023-10-24 17:47:16',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(293,'new','pending',NULL,'90f4b12f4d532e64e7a441cbdaa4798f','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,586,1,NULL,NULL,NULL,NULL,NULL,NULL,410,585,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000297',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 07:13:56','2023-10-25 07:13:56',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(294,'new','pending',NULL,'c63849aa4db09dea88e2b10976e2c193','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,588,1,NULL,NULL,NULL,NULL,NULL,NULL,411,587,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000298',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 07:37:55','2023-10-25 07:37:55',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(295,'new','pending',NULL,'c9699f2e076942ba4f07b216e6975ba5','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,590,1,NULL,NULL,NULL,NULL,NULL,NULL,412,589,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000299',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 07:44:06','2023-10-25 07:44:06',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(296,'new','pending',NULL,'56ec31910983be0c3eb255fec5e3df70','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,592,1,NULL,NULL,NULL,NULL,NULL,NULL,413,591,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000300',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 08:33:42','2023-10-25 08:33:42',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(297,'new','pending',NULL,'0a71b465e351e7c35664bd3ed41c27a2','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,594,1,NULL,NULL,NULL,NULL,NULL,NULL,402,593,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000301',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 08:38:07','2023-10-25 08:38:07',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(298,'new','pending',NULL,'7584fb9bc8e52fc0a6125abc935554cb','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,50.2200,5.0000,NULL,NULL,NULL,0.0000,NULL,38.0000,NULL,NULL,NULL,7.2200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,50.2200,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,NULL,NULL,NULL,7.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,596,1,NULL,NULL,NULL,NULL,NULL,NULL,414,595,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000302',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 08:39:33','2023-10-25 08:39:33',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(299,'new','pending',NULL,'ff13568022db13d793979057d994a80b','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,598,1,NULL,NULL,NULL,NULL,NULL,NULL,415,597,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000303',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 10:03:22','2023-10-25 10:03:22',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(300,'new','pending',NULL,'ffc7636f01d3abfc2f1fd8c36ee68618','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,600,1,NULL,NULL,NULL,NULL,NULL,NULL,415,599,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000304',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 10:07:36','2023-10-25 10:07:36',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(301,'new','pending',NULL,'314bef7bc6ef2eb869b366026ed03ccd','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,602,1,NULL,NULL,NULL,NULL,NULL,NULL,415,601,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000305',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 10:15:24','2023-10-25 10:15:24',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(302,'new','pending',NULL,'a40f1dbf29bd1fbb3e9d9e25711995a0','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,604,1,NULL,NULL,NULL,NULL,NULL,NULL,415,603,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000306',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 10:22:23','2023-10-25 10:22:23',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(303,'new','pending',NULL,'5c8c0dbbea933909683a50954a5a27f0','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,606,1,NULL,NULL,NULL,NULL,NULL,NULL,415,605,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000307',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 11:06:31','2023-10-25 11:06:31',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(304,'new','pending',NULL,'6efe770ab65a5bc89b29855a63f5f3ea','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,608,1,NULL,NULL,NULL,NULL,NULL,NULL,415,607,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000308',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 11:17:48','2023-10-25 11:17:48',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(305,'new','pending',NULL,'730768fc8f245c06e801438f3eab4159','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,610,NULL,NULL,NULL,NULL,NULL,NULL,NULL,416,609,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000309',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 11:29:31','2023-10-25 11:29:31',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(306,'new','pending',NULL,'d7a055d4ba1371127e730f389cb7e9c1','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,612,NULL,NULL,NULL,NULL,NULL,NULL,NULL,417,611,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000310',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 12:27:31','2023-10-25 12:27:31',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(307,'new','pending',NULL,'80acc413c4cd43e0a28275cb4590dce2','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,180.1700,10.0000,NULL,NULL,NULL,0.0000,NULL,143.0000,NULL,NULL,NULL,27.1700,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,180.1700,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,143.0000,NULL,NULL,NULL,27.1700,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,614,1,NULL,1,1,NULL,NULL,NULL,419,613,NULL,NULL,NULL,NULL,0.0000,170.1700,180.1700,NULL,0.0000,170.1700,180.1700,2.0000,'2003-05-05 00:00:00','M2000000311',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 14:36:01','2023-10-25 14:36:01',2,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(308,'new','pending',NULL,'941cffcd7b11b6d8a0fc9a6c0a8c658b','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,616,1,NULL,NULL,NULL,NULL,NULL,NULL,422,615,NULL,NULL,NULL,NULL,0.0000,88.0600,93.0600,NULL,0.0000,88.0600,93.0600,1.0000,'2003-05-05 00:00:00','M2000000312',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 14:36:34','2023-10-25 14:36:34',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(309,'new','pending',NULL,'179721f3a3d6c6b73a179f0b1e2bda5e','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,618,1,NULL,NULL,NULL,NULL,NULL,NULL,423,617,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000313',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'195.57.72.179','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-25 16:17:09','2023-10-25 16:17:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(310,'new','pending',NULL,'a8fedc6cceeb724fdab21bdcb85b72bf','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,620,1,NULL,NULL,NULL,NULL,NULL,NULL,415,619,NULL,NULL,NULL,NULL,0.0000,1638.6300,1653.6300,NULL,0.0000,1638.6300,1653.6300,0.0000,NULL,'M2000000314',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 07:51:14','2023-10-26 07:51:15',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(311,'new','pending',NULL,'34f633a4f49b9886feac4cfa38e00dd8','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,622,1,NULL,NULL,NULL,NULL,NULL,NULL,424,621,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000315',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'195.57.72.179','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 08:31:04','2023-10-26 08:31:04',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(312,'new','pending',NULL,'1d73bcea2c3f2b1568dc8cdc016408f5','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,624,1,NULL,NULL,NULL,NULL,NULL,NULL,415,623,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000316',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 08:44:18','2023-10-26 08:44:18',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(313,'new','pending',NULL,'74fd4731f674df64039445243243baf4','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,626,1,NULL,NULL,NULL,NULL,NULL,NULL,426,625,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000317',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'195.57.72.179','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 09:32:40','2023-10-26 09:32:40',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(314,'new','pending',NULL,'7d44c2ef983cad3cc29b539aa30c529e','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,464.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,464.0000,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,628,NULL,NULL,1,1,NULL,NULL,NULL,428,627,NULL,NULL,NULL,NULL,0.0000,459.0000,464.0000,NULL,0.0000,459.0000,464.0000,0.0000,NULL,'M2000000318',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 09:49:58','2023-10-26 09:49:59',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(315,'new','pending',NULL,'a991714bd854b6622e80ecbb7491f407','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,630,NULL,NULL,NULL,NULL,NULL,NULL,NULL,429,629,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000319',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 10:00:13','2023-10-26 10:00:13',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(316,'new','pending',NULL,'914fd617daf4242c4b44fbaf5399b097','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,632,1,NULL,NULL,NULL,NULL,NULL,NULL,430,631,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000320',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 10:03:03','2023-10-26 10:03:03',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(317,'new','pending',NULL,'598deb4c451ad473e7b440ca9a3c0101','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,634,1,NULL,NULL,NULL,NULL,NULL,NULL,430,633,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000321',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 10:30:27','2023-10-26 10:30:27',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(318,'new','pending',NULL,'00fa9781ef4feac683df485110a7473c','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,636,1,NULL,NULL,NULL,NULL,NULL,NULL,430,635,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000322',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 10:34:08','2023-10-26 10:34:08',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(319,'new','pending',NULL,'fcb8bf833a7a698cd4a884591c4ceaf7','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,638,1,NULL,NULL,NULL,NULL,NULL,NULL,430,637,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000323',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 10:40:43','2023-10-26 10:40:43',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(320,'new','pending',NULL,'094fd5cfbd274fbd120e9c50f61dda2d','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,640,1,NULL,NULL,NULL,NULL,NULL,NULL,430,639,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000324',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 11:32:09','2023-10-26 11:32:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(321,'new','pending',NULL,'31e41debb8f3fcef47a72d138f07095d','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,642,1,NULL,NULL,NULL,NULL,NULL,NULL,430,641,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000325',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 11:38:10','2023-10-26 11:38:10',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(322,'new','pending',NULL,'086acdd2c213d69f303dc20ea2a8d692','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,644,1,NULL,NULL,NULL,NULL,NULL,NULL,430,643,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000326',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 11:45:01','2023-10-26 11:45:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(323,'new','pending',NULL,'bb53a985c318bb295155d00c2d27d7ed','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,646,1,NULL,NULL,NULL,NULL,NULL,NULL,430,645,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000327',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 12:02:43','2023-10-26 12:02:43',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(324,'new','pending',NULL,'52f4b35fb645c8a32698488aa0cad84b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,648,1,NULL,1,1,NULL,NULL,NULL,430,647,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000328',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 12:24:12','2023-10-26 12:24:12',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(325,'new','pending',NULL,'ec8ddf2fdbd6ac07b5f12fbd67de0657','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,650,NULL,NULL,1,1,NULL,NULL,NULL,431,649,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000329',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 13:38:16','2023-10-26 13:38:16',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(326,'new','pending',NULL,'da4d8be19360581db5e53dd6f308bdff','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,652,NULL,NULL,1,1,NULL,NULL,NULL,432,651,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000330',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 13:39:02','2023-10-26 13:39:02',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(327,'new','pending',NULL,'4c271dd282d8a30bf94573084d70766b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,654,NULL,NULL,1,1,NULL,NULL,NULL,433,653,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000331',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 13:50:23','2023-10-26 13:50:23',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(328,'new','pending',NULL,'8a82db2f3390b8b3747749729d154789','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,656,NULL,NULL,1,1,NULL,NULL,NULL,434,655,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000332',NULL,'EUR','aliriaz1994@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 13:52:25','2023-10-26 13:52:25',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(329,'new','pending',NULL,'9f1c9c46321100991c1e12ee1d95ff37','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,658,1,NULL,1,1,NULL,NULL,NULL,430,657,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000333',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 14:39:59','2023-10-26 14:39:59',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(330,'new','pending',NULL,'76ce112f5f2c5fbb0107df9cf3122ae1','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,660,1,NULL,1,1,NULL,NULL,NULL,430,659,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000334',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 14:49:26','2023-10-26 14:49:26',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(331,'new','pending',NULL,'70dbbcca860f99a30d4a4d4f567fe473','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,662,1,NULL,1,1,NULL,NULL,NULL,436,661,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000335',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 15:08:07','2023-10-26 15:11:17',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(332,'new','pending',NULL,'ac566696255753db494995a7772dcfd8','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,664,1,NULL,1,1,NULL,NULL,NULL,436,663,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000336',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 15:11:48','2023-10-26 15:11:48',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(333,'new','pending',NULL,'fe9756451516abf4809436d3b5ce0e59','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,666,1,NULL,1,1,NULL,NULL,NULL,436,665,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000337',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 15:16:39','2023-10-26 15:16:39',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(334,'new','pending',NULL,'cec74798a92c631c7610fadebab3a110','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,668,1,NULL,1,1,NULL,NULL,NULL,437,667,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000338',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 15:25:27','2023-10-26 15:25:28',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(335,'new','pending',NULL,'22dc38cd08626fb5ab00d31ee9396f3f','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,670,1,NULL,1,1,NULL,NULL,NULL,430,669,NULL,NULL,NULL,NULL,0.0000,1638.6300,1653.6300,NULL,0.0000,1638.6300,1653.6300,0.0000,NULL,'M2000000339',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.133.232','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 16:49:57','2023-10-26 16:50:12',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(336,'new','pending',NULL,'6738559c76f29c7ab46985783f371d6c','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,672,1,NULL,1,1,NULL,NULL,NULL,437,671,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000340',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.133.232','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 17:23:28','2023-10-26 17:23:35',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(337,'new','pending',NULL,'077539939e5e4fbd7d8d81878d594e5f','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,2204.8400,20.0000,NULL,NULL,NULL,0.0000,NULL,1836.0000,NULL,NULL,NULL,348.8400,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,2204.8400,20.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1836.0000,NULL,NULL,NULL,348.8400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.0000,NULL,NULL,NULL,0,1,674,1,NULL,1,1,NULL,NULL,NULL,430,673,NULL,NULL,NULL,NULL,0.0000,2184.8400,2204.8400,NULL,0.0000,2184.8400,2204.8400,0.0000,NULL,'M2000000341',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.55.133.232','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-26 17:37:56','2023-10-26 17:38:03',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(338,'new','pending',NULL,'deb821d48c2fa99870ac5fcb4344250b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,676,1,NULL,NULL,NULL,NULL,NULL,NULL,437,675,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000342',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-27 08:01:57','2023-10-27 08:01:57',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(339,'new','pending',NULL,'3c09d017e5aea0b8d5c33a703cc002a1','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,678,1,NULL,1,1,NULL,NULL,NULL,437,677,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000343',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-27 08:15:17','2023-10-27 08:15:26',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(340,'new','pending',NULL,'630dd602971b65865e648b56c998ef23','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,93.0600,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,NULL,NULL,14.0600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,680,1,NULL,NULL,NULL,NULL,NULL,NULL,422,679,NULL,NULL,NULL,NULL,0.0000,88.0600,93.0600,NULL,0.0000,88.0600,93.0600,1.0000,'2003-05-05 00:00:00','M2000000344',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 08:55:09','2023-10-30 08:55:09',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(341,'new','pending',NULL,'ab913607a8e58bee33753233299e0ca5','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,682,1,NULL,NULL,NULL,NULL,NULL,NULL,422,681,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000345',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 08:58:32','2023-10-30 08:58:32',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(342,'new','pending',NULL,'cbd3f267e64f485dc8a4f1b12271aa27','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,684,1,NULL,NULL,NULL,NULL,NULL,NULL,422,683,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000346',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 08:59:26','2023-10-30 08:59:26',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(343,'canceled','canceled',NULL,'20494effba1aa13bcd0f3ec23298a291','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,1.0000,1.0000,43.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,686,1,NULL,NULL,NULL,NULL,NULL,NULL,422,685,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000347',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:01:46','2023-11-01 10:32:15',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(344,'canceled','canceled',NULL,'4fcec302870a61323e2a7d618821cf72','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,1.0000,1.0000,43.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,688,1,NULL,NULL,NULL,NULL,NULL,NULL,422,687,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000348',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:04:53','2023-11-01 10:32:15',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(345,'canceled','canceled',NULL,'7021286b034f7b67c6ca7899f60d3546','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,1.0000,1.0000,43.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,690,1,NULL,NULL,NULL,NULL,NULL,NULL,422,689,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000349',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:05:30','2023-11-01 10:32:15',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(346,'canceled','canceled',NULL,'7e776ae52fe31b3e5342c7d5c4e22e42','Flat Rate - Fixed',0,1,7,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,1.0000,1.0000,43.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,692,1,NULL,NULL,NULL,NULL,NULL,NULL,439,691,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000350',NULL,'EUR','mwentzel@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:10:43','2023-11-01 10:32:15',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(347,'canceled','canceled',NULL,'b3eaf2d6e4651fdd7555f6080978b943','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,1.0000,1.0000,43.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,43.0800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,32.0000,NULL,NULL,6.0800,6.0800,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,694,1,NULL,NULL,NULL,NULL,NULL,NULL,422,693,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,'2003-05-05 00:00:00','M2000000351',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:12:36','2023-11-01 10:32:15',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(348,'processing','processing',NULL,'83b75c7ebf78b95fcfee956e131f797f','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1653.6300,15.0000,NULL,15.0000,NULL,0.0000,NULL,1377.0000,NULL,1377.0000,NULL,261.6300,NULL,261.6300,NULL,1.0000,1.0000,NULL,1653.6300,0.0000,NULL,NULL,1653.6300,NULL,NULL,0.0000,NULL,0.0000,NULL,1653.6300,15.0000,NULL,15.0000,NULL,0.0000,NULL,0.0000,0.0000,1377.0000,NULL,1377.0000,NULL,261.6300,NULL,261.6300,NULL,NULL,1653.6300,NULL,NULL,1653.6300,3.0000,NULL,NULL,NULL,0,0,696,1,NULL,NULL,NULL,NULL,NULL,NULL,430,695,NULL,NULL,NULL,NULL,0.0000,1638.6300,0.0000,NULL,0.0000,1638.6300,0.0000,0.0000,NULL,'M2000000352',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:51:15','2023-11-28 14:00:49',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(349,'new','pending',NULL,'2681a43f0c09747fe398f9cdbdc40d26','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,698,1,NULL,NULL,NULL,NULL,NULL,NULL,415,697,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000353',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:56:46','2023-10-30 09:56:46',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(350,'new','pending',NULL,'ab08354e46441088042a469fc2218d75','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,700,1,NULL,NULL,NULL,NULL,NULL,NULL,440,699,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000354',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 09:58:26','2023-10-30 09:58:26',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(351,'new','pending',NULL,'5097b2baa0f2efd1a571414b53cb7a37','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,702,1,NULL,1,1,NULL,NULL,NULL,442,701,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000355',NULL,'EUR','bc220404622mfa@vu.edu.pk','Faiz','Sheikh',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.102.137','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 10:08:31','2023-10-30 10:08:43',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(352,'canceled','canceled',NULL,'0477017e26b1a56418e96395106d5f1a','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,105.2000,10.0000,10.0000,NULL,NULL,0.0000,NULL,80.0000,80.0000,NULL,NULL,15.2000,15.2000,NULL,NULL,1.0000,1.0000,105.2000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,105.2000,10.0000,10.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,80.0000,80.0000,NULL,NULL,15.2000,15.2000,NULL,NULL,105.2000,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,704,1,NULL,NULL,NULL,NULL,NULL,NULL,422,703,NULL,NULL,NULL,NULL,0.0000,95.2000,105.2000,NULL,0.0000,95.2000,105.2000,1.0000,'2003-05-05 00:00:00','M2000000356',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 10:33:01','2023-11-01 10:04:11',2,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(353,'new','pending',NULL,'3cc0b113dce2f73fc8587dcaba0f820d','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,50.2200,5.0000,NULL,NULL,NULL,0.0000,NULL,38.0000,NULL,NULL,NULL,7.2200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,50.2200,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,NULL,NULL,NULL,7.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,706,1,NULL,NULL,NULL,NULL,NULL,NULL,445,705,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000357',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 10:34:14','2023-10-30 10:34:14',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(354,'canceled','canceled',NULL,'2f5a4a507c4cd837d2b9827b7ee8dd8c','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,1.0000,1.0000,50.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,708,1,NULL,NULL,NULL,NULL,NULL,NULL,445,707,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000358',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-10-30 10:34:47','2023-11-01 10:04:11',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(355,'canceled','canceled',NULL,'10306888758e8570873986c7adfd9fab','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,1.0000,1.0000,50.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,710,1,NULL,NULL,NULL,NULL,NULL,NULL,445,709,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000359',NULL,'EUR','lbeyer@millemedia.de','Test','Approval',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 08:12:01','2023-11-01 10:04:11',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(356,'canceled','canceled',NULL,'0164cd0b77e942f7e1ccd8a31b79fbb6','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,1.0000,1.0000,50.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,712,1,NULL,NULL,NULL,NULL,NULL,NULL,445,711,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000360',NULL,'EUR','lbeyer@millemedia.de','Test','Rechnung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 08:13:27','2023-11-01 10:04:11',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(357,'canceled','canceled',NULL,'68992dbafa8ddf3bad23289851e004c5','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,1.0000,1.0000,50.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,714,1,NULL,NULL,NULL,NULL,NULL,NULL,445,713,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000361',NULL,'EUR','lbeyer@millemedia.de','Test','Rechnung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 08:14:14','2023-11-01 10:04:11',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(358,'canceled','canceled',NULL,'5fc5c4ea84f6b9fed54aec986b7e0144','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,31.1800,5.0000,5.0000,NULL,NULL,0.0000,NULL,22.0000,22.0000,NULL,NULL,4.1800,4.1800,NULL,NULL,1.0000,1.0000,31.1800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,31.1800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,22.0000,22.0000,NULL,NULL,4.1800,4.1800,NULL,NULL,31.1800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,716,1,NULL,NULL,NULL,NULL,NULL,NULL,445,715,NULL,NULL,NULL,NULL,0.0000,26.1800,31.1800,NULL,0.0000,26.1800,31.1800,1.0000,'2003-05-05 00:00:00','M2000000362',NULL,'EUR','lbeyer@millemedia.de','Test','Rechnung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 08:17:02','2023-11-01 10:04:11',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(359,'new','pending',NULL,'d30c42783118ab9412b4f78a79c7cea6','Flat Rate - Fixed',0,1,7,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,718,1,NULL,NULL,NULL,NULL,NULL,NULL,439,717,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000363',NULL,'EUR','mwentzel@millemedia.de','Mona','Wentzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 08:19:03','2023-11-01 08:19:03',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(360,'new','pending',NULL,'e264659104bdf0af06d832a328c61415','Flat Rate - Fixed',0,1,7,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,720,1,NULL,NULL,NULL,NULL,NULL,NULL,439,719,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000364',NULL,'EUR','mwentzel@millemedia.de','Mona','Wentzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 08:33:26','2023-11-01 08:33:26',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(361,'new','pending',NULL,'02fdb9162bf8088084b268e6c9fa3fff','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,187.0800,30.0000,NULL,NULL,NULL,0.0000,NULL,132.0000,NULL,NULL,NULL,25.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,187.0800,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,132.0000,NULL,NULL,NULL,25.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,722,1,NULL,1,1,NULL,NULL,NULL,445,721,NULL,NULL,NULL,NULL,0.0000,157.0800,187.0800,NULL,0.0000,157.0800,187.0800,6.0000,'2003-05-05 00:00:00','M2000000365',NULL,'EUR','lbeyer@millemedia.de','Test','Rechnung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 09:22:20','2023-11-01 09:22:20',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,NULL,NULL),(362,'new','pending',NULL,'6a5f14f7fc4cbd4c8dcb641203f32014','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,724,1,NULL,NULL,NULL,NULL,NULL,NULL,448,723,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,'2003-05-05 00:00:00','M2000000366',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 10:05:56','2023-11-01 10:05:56',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(363,'new','pending',NULL,'9c275fe8e3fda409a8f62d97f5e1f19e','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,62.1200,5.0000,NULL,NULL,NULL,0.0000,NULL,48.0000,NULL,NULL,NULL,9.1200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,62.1200,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,48.0000,NULL,NULL,NULL,9.1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,726,1,NULL,NULL,NULL,NULL,NULL,NULL,448,725,NULL,NULL,NULL,NULL,0.0000,57.1200,62.1200,NULL,0.0000,57.1200,62.1200,1.0000,'2003-05-05 00:00:00','M2000000367',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 10:35:19','2023-11-01 10:35:19',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(364,'new','pending',NULL,'50a9fe164d08898b7fb918bff7e9d50e','Flat Rate - Fixed',0,1,7,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,728,1,NULL,NULL,NULL,NULL,NULL,NULL,439,727,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000368',NULL,'EUR','mwentzel@millemedia.de','Mona','Wentzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 10:52:14','2023-11-01 10:52:14',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(365,'new','pending',NULL,'39eea4cea5bf76623bd338d1559294c6','Flat Rate - Fixed',0,1,7,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,43.0800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,NULL,NULL,6.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,730,1,NULL,NULL,NULL,NULL,NULL,NULL,439,729,NULL,NULL,NULL,NULL,0.0000,38.0800,43.0800,NULL,0.0000,38.0800,43.0800,0.0000,NULL,'M2000000369',NULL,'EUR','mwentzel@millemedia.de','Mona','Wentzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-01 10:54:16','2023-11-01 10:54:16',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(366,'new','pending',NULL,'1e0335b1bf58feaa04a4c338dc97daf9','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,117.1000,10.0000,NULL,NULL,NULL,0.0000,NULL,90.0000,NULL,NULL,NULL,17.1000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,117.1000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,90.0000,NULL,NULL,NULL,17.1000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,732,NULL,NULL,NULL,NULL,NULL,NULL,NULL,450,731,NULL,NULL,NULL,NULL,0.0000,107.1000,117.1000,NULL,0.0000,107.1000,117.1000,2.0000,NULL,'M2000000370',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Hapunkt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.73','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-02 06:21:50','2023-11-02 06:21:50',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(367,'new','pending',NULL,'91f18cd0c3b0534bf06a44cba63f49fd','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,734,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,733,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000371',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.182.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-02 09:45:25','2023-11-02 09:45:25',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(368,'new','pending',NULL,'c791c1cbbefec3dd2ab47827836c7a7e','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,736,NULL,NULL,NULL,NULL,NULL,NULL,NULL,451,735,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000372',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.182.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-02 09:49:21','2023-11-02 09:49:21',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(369,'new','pending',NULL,'34769604fc6b8cfb4d7716941bb53944','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,738,NULL,NULL,NULL,NULL,NULL,NULL,NULL,452,737,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000373',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.182.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-02 12:33:00','2023-11-02 12:33:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(370,'new','pending',NULL,'29cd55a645c99bbfaea3e1a7c95d4103','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,740,NULL,NULL,NULL,NULL,NULL,NULL,NULL,453,739,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000374',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.182.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-03 11:22:22','2023-11-03 11:22:22',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(371,'new','pending',NULL,'54c159e281276e441d8138f434a4b9f9','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,742,1,NULL,NULL,NULL,NULL,NULL,NULL,453,741,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000375',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.182.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-03 11:28:30','2023-11-03 11:28:30',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(372,'new','pending',NULL,'189663e8f128d2971fdc7d23096a4835','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,744,1,NULL,1,1,NULL,NULL,NULL,453,743,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000376',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.182.207','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-03 11:29:30','2023-11-03 11:29:40',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(373,'new','pending',NULL,'c5772e6cbb0a57871ac9e88a06b90861','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,746,NULL,NULL,NULL,NULL,NULL,NULL,NULL,454,745,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000377',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.70','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-07 06:31:35','2023-11-07 06:31:35',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(374,'new','pending',NULL,'ca127e04ff542ea2fadd2a086addc7bb','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,62.1200,5.0000,NULL,NULL,NULL,0.0000,NULL,48.0000,NULL,NULL,NULL,9.1200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,62.1200,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,48.0000,NULL,NULL,NULL,9.1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,748,1,NULL,NULL,NULL,NULL,NULL,NULL,448,747,NULL,NULL,NULL,NULL,0.0000,57.1200,62.1200,NULL,0.0000,57.1200,62.1200,1.0000,'2003-05-05 00:00:00','M2000000378',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-07 08:17:51','2023-11-07 08:17:51',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(375,'new','pending',NULL,'4451e3927bf4c9e0e01a33171000e8eb','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,13.3300,5.0000,NULL,NULL,NULL,0.0000,NULL,7.0000,NULL,NULL,NULL,1.3300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,13.3300,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,7.0000,NULL,NULL,NULL,1.3300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,750,1,NULL,NULL,NULL,NULL,NULL,NULL,455,749,NULL,NULL,NULL,NULL,0.0000,8.3300,13.3300,NULL,0.0000,8.3300,13.3300,0.0000,'2003-05-05 00:00:00','M2000000379',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-07 08:56:29','2023-11-07 08:56:29',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(376,'processing','processing',NULL,'02a4d1c08fafa5d2ec70c205d33fdee1','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,58.5500,5.0000,NULL,5.0000,NULL,0.0000,NULL,45.0000,NULL,45.0000,NULL,8.5500,NULL,8.5500,NULL,1.0000,1.0000,NULL,58.5500,0.0000,NULL,NULL,58.5500,NULL,NULL,0.0000,NULL,0.0000,NULL,58.5500,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,45.0000,NULL,8.5500,NULL,8.5500,NULL,NULL,58.5500,NULL,NULL,58.5500,1.0000,NULL,NULL,NULL,1,0,752,NULL,NULL,1,1,NULL,NULL,NULL,461,751,NULL,NULL,NULL,NULL,0.0000,53.5500,0.0000,NULL,0.0000,53.5500,0.0000,1.0000,NULL,'M2000000380',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:40:16','2023-11-20 09:09:18',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(377,'canceled','canceled',NULL,'51bbc9c9e52f825585d6c1099c1963ac','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,93.0600,5.0000,5.0000,NULL,NULL,0.0000,NULL,74.0000,74.0000,NULL,NULL,14.0600,14.0600,NULL,NULL,1.0000,1.0000,93.0600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,93.0600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,74.0000,74.0000,NULL,NULL,14.0600,14.0600,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,754,NULL,NULL,1,1,NULL,NULL,NULL,462,753,NULL,NULL,NULL,NULL,0.0000,88.0600,93.0600,NULL,0.0000,88.0600,93.0600,1.0000,NULL,'M2000000381',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:44:45','2023-11-20 09:10:37',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(378,'closed','closed',NULL,'73cf85cbe8a4f70878c9bf738b24407b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,85.9200,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,68.0000,NULL,68.0000,68.0000,12.9200,NULL,12.9200,12.9200,1.0000,1.0000,NULL,85.9200,0.0000,85.9200,NULL,85.9200,NULL,85.9200,0.0000,NULL,0.0000,0.0000,85.9200,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,68.0000,NULL,68.0000,68.0000,12.9200,NULL,12.9200,12.9200,NULL,85.9200,85.9200,NULL,85.9200,1.0000,85.9200,NULL,NULL,1,0,756,NULL,NULL,1,1,NULL,NULL,NULL,463,755,0.0000,0.0000,0.0000,0.0000,0.0000,80.9200,0.0000,NULL,0.0000,80.9200,0.0000,1.0000,NULL,'M2000000382',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:46:32','2023-11-20 09:12:51',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(379,'processing','processing',NULL,'b94fa49d7404a1198adf67e337ce4e02','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,86.1600,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,64.0000,NULL,64.0000,32.0000,12.1600,NULL,12.1600,6.0800,1.0000,1.0000,NULL,86.1600,0.0000,48.0800,NULL,86.1600,NULL,48.0800,0.0000,NULL,0.0000,0.0000,86.1600,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,64.0000,NULL,64.0000,32.0000,12.1600,NULL,12.1600,6.0800,NULL,86.1600,48.0800,NULL,86.1600,2.0000,48.0800,NULL,NULL,1,0,758,NULL,NULL,1,1,NULL,NULL,NULL,464,757,0.0000,0.0000,0.0000,0.0000,0.0000,76.1600,0.0000,NULL,0.0000,76.1600,0.0000,2.0000,NULL,'M2000000383',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:50:27','2023-11-20 09:15:22',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(380,'processing','processing',NULL,'2a9e8486613d724669158a785747a8aa','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,157.5600,10.0000,NULL,10.0000,NULL,0.0000,NULL,124.0000,NULL,124.0000,NULL,23.5600,NULL,23.5600,NULL,1.0000,1.0000,NULL,157.5600,0.0000,NULL,NULL,157.5600,NULL,NULL,0.0000,NULL,0.0000,NULL,157.5600,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,124.0000,NULL,124.0000,NULL,23.5600,NULL,23.5600,NULL,NULL,157.5600,NULL,NULL,157.5600,2.0000,NULL,NULL,NULL,1,0,760,NULL,NULL,1,1,NULL,NULL,NULL,465,759,NULL,NULL,NULL,NULL,0.0000,147.5600,0.0000,NULL,0.0000,147.5600,0.0000,2.0000,NULL,'M2000000384',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:53:21','2023-11-20 09:16:37',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(381,'closed','closed',NULL,'de413f6a0fdac7730e23a954237ab57b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,102.8200,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,78.0000,NULL,78.0000,78.0000,14.8200,NULL,14.8200,14.8200,1.0000,1.0000,NULL,102.8200,0.0000,102.8200,NULL,102.8200,NULL,102.8200,0.0000,NULL,0.0000,0.0000,102.8200,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,78.0000,NULL,78.0000,78.0000,14.8200,NULL,14.8200,14.8200,NULL,102.8200,102.8200,NULL,102.8200,2.0000,102.8200,NULL,NULL,1,0,762,NULL,NULL,1,1,NULL,NULL,NULL,466,761,0.0000,0.0000,0.0000,0.0000,0.0000,92.8200,0.0000,NULL,0.0000,92.8200,0.0000,2.0000,NULL,'M2000000385',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:56:09','2023-11-20 09:19:40',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(382,'processing','processing',NULL,'714e464e700c0da081c919cf9a84942f','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,174.2200,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,138.0000,NULL,138.0000,69.0000,26.2200,NULL,26.2200,13.1100,1.0000,1.0000,NULL,174.2200,0.0000,87.1100,NULL,174.2200,NULL,87.1100,0.0000,NULL,0.0000,0.0000,174.2200,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,0.0000,0.0000,138.0000,NULL,138.0000,69.0000,26.2200,NULL,26.2200,13.1100,NULL,174.2200,87.1100,NULL,174.2200,2.0000,87.1100,NULL,NULL,1,0,764,NULL,NULL,1,1,NULL,NULL,NULL,467,763,0.0000,0.0000,0.0000,0.0000,0.0000,164.2200,0.0000,NULL,0.0000,164.2200,0.0000,2.0000,NULL,'M2000000386',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 06:58:43','2023-11-20 09:23:02',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(383,'processing','processing',NULL,'408af91d2fc3895dacc653bb8b4e510d','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,37.1300,5.0000,NULL,5.0000,NULL,0.0000,NULL,27.0000,NULL,27.0000,NULL,5.1300,NULL,5.1300,NULL,1.0000,1.0000,NULL,37.1300,0.0000,NULL,NULL,37.1300,NULL,NULL,0.0000,NULL,0.0000,NULL,37.1300,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,27.0000,NULL,27.0000,NULL,5.1300,NULL,5.1300,NULL,NULL,37.1300,NULL,NULL,37.1300,1.0000,NULL,NULL,NULL,1,0,766,NULL,NULL,1,1,NULL,NULL,NULL,468,765,NULL,NULL,NULL,NULL,0.0000,32.1300,0.0000,NULL,0.0000,32.1300,0.0000,1.0000,NULL,'M2000000387',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:07:30','2023-11-20 09:26:30',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(384,'canceled','canceled',NULL,'cc97b814455cdb1e1b24f50714257d80','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,33.5600,5.0000,5.0000,NULL,NULL,0.0000,NULL,24.0000,24.0000,NULL,NULL,4.5600,4.5600,NULL,NULL,1.0000,1.0000,33.5600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,33.5600,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,24.0000,24.0000,NULL,NULL,4.5600,4.5600,NULL,NULL,33.5600,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,768,NULL,NULL,1,1,NULL,NULL,NULL,469,767,NULL,NULL,NULL,NULL,0.0000,28.5600,33.5600,NULL,0.0000,28.5600,33.5600,1.0000,NULL,'M2000000388',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:10:54','2023-11-20 09:27:55',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(385,'closed','closed',NULL,'011e17b77937cab137ef3856bd7abe3b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,26.4200,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,18.0000,NULL,18.0000,18.0000,3.4200,NULL,3.4200,3.4200,1.0000,1.0000,NULL,26.4200,0.0000,26.4200,NULL,26.4200,NULL,26.4200,0.0000,NULL,0.0000,0.0000,26.4200,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,18.0000,NULL,18.0000,18.0000,3.4200,NULL,3.4200,3.4200,NULL,26.4200,26.4200,NULL,26.4200,1.0000,26.4200,NULL,NULL,1,0,770,NULL,NULL,1,1,NULL,NULL,NULL,470,769,0.0000,0.0000,0.0000,0.0000,0.0000,21.4200,0.0000,NULL,0.0000,21.4200,0.0000,1.0000,NULL,'M2000000389',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:15:35','2023-11-20 09:29:54',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(386,'processing','processing',NULL,'ffaeb369ab11f3a67dc16a9e29dab35d','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,162.3200,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,128.0000,NULL,128.0000,64.0000,24.3200,NULL,24.3200,12.1600,1.0000,1.0000,NULL,162.3200,0.0000,81.1600,NULL,162.3200,NULL,81.1600,0.0000,NULL,0.0000,0.0000,162.3200,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,0.0000,0.0000,128.0000,NULL,128.0000,64.0000,24.3200,NULL,24.3200,12.1600,NULL,162.3200,81.1600,NULL,162.3200,2.0000,81.1600,NULL,NULL,1,0,772,NULL,NULL,1,1,NULL,NULL,NULL,471,771,0.0000,0.0000,0.0000,0.0000,0.0000,152.3200,0.0000,NULL,0.0000,152.3200,0.0000,2.0000,NULL,'M2000000390',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:20:21','2023-11-20 09:32:04',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(387,'processing','processing',NULL,'f0615a018e5319ff2ba9f1efa24890c2','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,117.1000,10.0000,NULL,10.0000,NULL,0.0000,NULL,90.0000,NULL,90.0000,NULL,17.1000,NULL,17.1000,NULL,1.0000,1.0000,NULL,117.1000,0.0000,NULL,NULL,117.1000,NULL,NULL,0.0000,NULL,0.0000,NULL,117.1000,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,90.0000,NULL,90.0000,NULL,17.1000,NULL,17.1000,NULL,NULL,117.1000,NULL,NULL,117.1000,2.0000,NULL,NULL,NULL,1,0,774,NULL,NULL,1,1,NULL,NULL,NULL,472,773,NULL,NULL,NULL,NULL,0.0000,107.1000,0.0000,NULL,0.0000,107.1000,0.0000,2.0000,NULL,'M2000000391',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:23:17','2023-11-20 09:34:26',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(388,'closed','closed',NULL,'4c5189abf8cdcf4f1e822460f09f081a','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,157.5600,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,124.0000,NULL,124.0000,124.0000,23.5600,NULL,23.5600,23.5600,1.0000,1.0000,NULL,157.5600,0.0000,157.5600,NULL,157.5600,NULL,157.5600,0.0000,NULL,0.0000,0.0000,157.5600,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,124.0000,NULL,124.0000,124.0000,23.5600,NULL,23.5600,23.5600,NULL,157.5600,157.5600,NULL,157.5600,2.0000,157.5600,NULL,NULL,1,0,776,NULL,NULL,1,1,NULL,NULL,NULL,473,775,0.0000,0.0000,0.0000,0.0000,0.0000,147.5600,0.0000,NULL,0.0000,147.5600,0.0000,2.0000,NULL,'M2000000392',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:32:46','2023-11-20 09:39:07',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(389,'processing','processing',NULL,'66da74465a0c9617883f4e4c0b51c7f8','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,117.1000,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,90.0000,NULL,90.0000,45.0000,17.1000,NULL,17.1000,8.5500,1.0000,1.0000,NULL,117.1000,0.0000,58.5500,NULL,117.1000,NULL,58.5500,0.0000,NULL,0.0000,0.0000,117.1000,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,0.0000,0.0000,90.0000,NULL,90.0000,45.0000,17.1000,NULL,17.1000,8.5500,NULL,117.1000,58.5500,NULL,117.1000,2.0000,58.5500,NULL,NULL,1,0,778,NULL,NULL,1,1,NULL,NULL,NULL,474,777,0.0000,0.0000,0.0000,0.0000,0.0000,107.1000,0.0000,NULL,0.0000,107.1000,0.0000,2.0000,NULL,'M2000000393',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Direct-Debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:40:37','2023-11-20 09:41:32',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(390,'processing','processing',NULL,'1d4398e798d59177a47f0d482c70c6e5','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,58.5500,5.0000,NULL,5.0000,NULL,0.0000,NULL,45.0000,NULL,45.0000,NULL,8.5500,NULL,8.5500,NULL,1.0000,1.0000,NULL,58.5500,0.0000,NULL,NULL,58.5500,NULL,NULL,0.0000,NULL,0.0000,NULL,58.5500,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,45.0000,NULL,8.5500,NULL,8.5500,NULL,NULL,58.5500,NULL,NULL,58.5500,1.0000,NULL,NULL,NULL,1,0,780,NULL,NULL,1,1,NULL,NULL,NULL,475,779,NULL,NULL,NULL,NULL,0.0000,53.5500,0.0000,NULL,0.0000,53.5500,0.0000,1.0000,NULL,'M2000000394',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:46:23','2023-11-20 09:42:30',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(391,'canceled','canceled',NULL,'e74aedf5ca93f1ba3d868a37743fa56d','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,51.4100,5.0000,5.0000,NULL,NULL,0.0000,NULL,39.0000,39.0000,NULL,NULL,7.4100,7.4100,NULL,NULL,1.0000,1.0000,51.4100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,51.4100,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,39.0000,39.0000,NULL,NULL,7.4100,7.4100,NULL,NULL,51.4100,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,782,NULL,NULL,1,1,NULL,NULL,NULL,476,781,NULL,NULL,NULL,NULL,0.0000,46.4100,51.4100,NULL,0.0000,46.4100,51.4100,1.0000,NULL,'M2000000395',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:50:26','2023-11-20 09:43:29',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(392,'closed','closed',NULL,'7c7b10633dec076917c70427022a8aa0','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,87.1100,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,69.0000,NULL,69.0000,69.0000,13.1100,NULL,13.1100,13.1100,1.0000,1.0000,NULL,87.1100,0.0000,87.1100,NULL,87.1100,NULL,87.1100,0.0000,NULL,0.0000,0.0000,87.1100,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,69.0000,NULL,69.0000,69.0000,13.1100,NULL,13.1100,13.1100,NULL,87.1100,87.1100,NULL,87.1100,1.0000,87.1100,NULL,NULL,1,0,784,NULL,NULL,1,1,NULL,NULL,NULL,477,783,0.0000,0.0000,0.0000,0.0000,0.0000,82.1100,0.0000,NULL,0.0000,82.1100,0.0000,1.0000,NULL,'M2000000396',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:53:25','2023-11-20 09:44:12',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(393,'new','pending',NULL,'ad964237e7d03ebe19fed491ffaa9e7f','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,67.1200,10.0000,NULL,NULL,NULL,0.0000,NULL,48.0000,NULL,NULL,NULL,9.1200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,67.1200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,48.0000,NULL,NULL,NULL,9.1200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,786,NULL,NULL,NULL,NULL,NULL,NULL,NULL,478,785,NULL,NULL,NULL,NULL,0.0000,57.1200,67.1200,NULL,0.0000,57.1200,67.1200,2.0000,NULL,'M2000000397',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:55:45','2023-11-20 07:55:45',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(394,'new','pending',NULL,'1f951c226efbaf0c33055e98eb50d7e0','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,164.7000,10.0000,NULL,NULL,NULL,0.0000,NULL,130.0000,NULL,NULL,NULL,24.7000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,164.7000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,130.0000,NULL,NULL,NULL,24.7000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,788,NULL,NULL,NULL,NULL,NULL,NULL,NULL,479,787,NULL,NULL,NULL,NULL,0.0000,154.7000,164.7000,NULL,0.0000,154.7000,164.7000,2.0000,NULL,'M2000000398',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 07:59:42','2023-11-20 07:59:42',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(395,'processing','processing',NULL,'3a3e2bce3f9c82cfb4cdc18bb21dffa9','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,117.1000,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,90.0000,NULL,90.0000,45.0000,17.1000,NULL,17.1000,8.5500,1.0000,1.0000,NULL,117.1000,0.0000,58.5500,NULL,117.1000,NULL,58.5500,0.0000,NULL,0.0000,0.0000,117.1000,10.0000,NULL,10.0000,5.0000,0.0000,0.0000,0.0000,0.0000,90.0000,NULL,90.0000,45.0000,17.1000,NULL,17.1000,8.5500,NULL,117.1000,58.5500,NULL,117.1000,2.0000,58.5500,NULL,NULL,1,0,790,NULL,NULL,1,1,NULL,NULL,NULL,480,789,0.0000,0.0000,0.0000,0.0000,0.0000,107.1000,0.0000,NULL,0.0000,107.1000,0.0000,2.0000,NULL,'M2000000399',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 08:48:56','2023-11-20 09:45:52',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(396,'new','pending',NULL,'27a9562a8f7d9638c36c537003567fb3','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,26.6600,10.0000,NULL,NULL,NULL,0.0000,NULL,14.0000,NULL,NULL,NULL,2.6600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,26.6600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,14.0000,NULL,NULL,NULL,2.6600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,792,1,NULL,NULL,NULL,NULL,NULL,NULL,458,791,NULL,NULL,NULL,NULL,0.0000,16.6600,26.6600,NULL,0.0000,16.6600,26.6600,0.0000,'2003-05-05 00:00:00','M2000000400',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 08:51:30','2023-11-20 08:51:30',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(397,'processing','processing',NULL,'ab930ce8832bf77b447777841b73a552','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,150.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,118.0000,NULL,118.0000,NULL,22.4200,NULL,22.4200,NULL,1.0000,1.0000,NULL,150.4200,0.0000,NULL,NULL,150.4200,NULL,NULL,0.0000,NULL,0.0000,NULL,150.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,118.0000,NULL,118.0000,NULL,22.4200,NULL,22.4200,NULL,NULL,150.4200,NULL,NULL,150.4200,2.0000,NULL,NULL,NULL,1,0,794,NULL,NULL,1,1,NULL,NULL,NULL,481,793,NULL,NULL,NULL,NULL,0.0000,140.4200,0.0000,NULL,0.0000,140.4200,0.0000,0.0000,NULL,'M2000000401',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 08:51:30','2023-11-20 09:47:51',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(398,'closed','closed',NULL,'b58e23929d78b557c92519477b0f08fd','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,53.3200,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,28.0000,NULL,28.0000,28.0000,5.3200,NULL,5.3200,5.3200,1.0000,1.0000,NULL,53.3200,0.0000,53.3200,NULL,53.3200,NULL,53.3200,0.0000,NULL,0.0000,0.0000,53.3200,20.0000,NULL,20.0000,20.0000,0.0000,0.0000,0.0000,0.0000,28.0000,NULL,28.0000,28.0000,5.3200,NULL,5.3200,5.3200,NULL,53.3200,53.3200,NULL,53.3200,4.0000,53.3200,NULL,NULL,1,0,796,NULL,NULL,1,1,NULL,NULL,NULL,482,795,0.0000,0.0000,0.0000,0.0000,0.0000,33.3200,0.0000,NULL,0.0000,33.3200,0.0000,0.0000,NULL,'M2000000402',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 08:56:06','2023-11-20 09:50:25',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(399,'processing','processing',NULL,'fed264ca4f09bbdd198f07bed12c8467','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,0.0000,117.1000,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,90.0000,NULL,90.0000,45.0000,17.1000,NULL,17.1000,8.5500,1.0000,1.0000,NULL,117.1000,0.0000,63.5500,NULL,117.1000,NULL,63.5500,0.0000,NULL,0.0000,0.0000,117.1000,10.0000,NULL,10.0000,10.0000,0.0000,0.0000,0.0000,0.0000,90.0000,NULL,90.0000,45.0000,17.1000,NULL,17.1000,8.5500,NULL,117.1000,63.5500,NULL,117.1000,2.0000,63.5500,NULL,NULL,1,0,798,NULL,NULL,1,1,NULL,NULL,NULL,483,797,0.0000,0.0000,0.0000,0.0000,0.0000,107.1000,0.0000,NULL,0.0000,107.1000,0.0000,0.0000,NULL,'M2000000403',NULL,'EUR','dominik.heier@consorsfinanz.de','Test','Three-Month',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.82','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-20 08:57:32','2023-11-20 09:52:44',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(400,'new','pending',NULL,'9d135b9bbfd0265872d7adc302f19398','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,26.6600,10.0000,NULL,NULL,NULL,0.0000,NULL,14.0000,NULL,NULL,NULL,2.6600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,26.6600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,14.0000,NULL,NULL,NULL,2.6600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,800,1,NULL,NULL,NULL,NULL,NULL,NULL,458,799,NULL,NULL,NULL,NULL,0.0000,16.6600,26.6600,NULL,0.0000,16.6600,26.6600,0.0000,'2003-05-05 00:00:00','M2000000404',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 08:03:05','2023-11-21 08:03:05',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(401,'new','pending',NULL,'8c1a97ece6f267fba2a360897152bda4','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,26.6600,10.0000,NULL,NULL,NULL,0.0000,NULL,14.0000,NULL,NULL,NULL,2.6600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,26.6600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,14.0000,NULL,NULL,NULL,2.6600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,802,1,NULL,NULL,NULL,NULL,NULL,NULL,458,801,NULL,NULL,NULL,NULL,0.0000,16.6600,26.6600,NULL,0.0000,16.6600,26.6600,0.0000,'2003-05-05 00:00:00','M2000000405',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 08:31:24','2023-11-21 08:31:24',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(402,'processing','processing',NULL,'44058f0374ce3456dc730ec45f03b7c9','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,93.0600,5.0000,NULL,5.0000,NULL,0.0000,NULL,74.0000,NULL,74.0000,NULL,14.0600,NULL,14.0600,NULL,1.0000,1.0000,NULL,93.0600,0.0000,NULL,NULL,93.0600,NULL,NULL,0.0000,NULL,0.0000,NULL,93.0600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,74.0000,NULL,14.0600,NULL,14.0600,NULL,NULL,93.0600,NULL,NULL,93.0600,1.0000,NULL,NULL,NULL,0,0,804,1,NULL,NULL,NULL,NULL,NULL,NULL,486,803,NULL,NULL,NULL,NULL,0.0000,88.0600,0.0000,NULL,0.0000,88.0600,0.0000,1.0000,'2003-05-05 00:00:00','M2000000406',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 08:59:15','2023-11-28 13:45:51',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(403,'processing','processing',NULL,'f6de132a96d34905634b15e94ecf7246','Flat Rate - Fixed',0,1,7,0.0000,NULL,0.0000,NULL,347.9600,10.0000,NULL,10.0000,NULL,0.0000,NULL,284.0000,NULL,284.0000,NULL,53.9600,NULL,53.9600,NULL,1.0000,1.0000,NULL,347.9600,0.0000,NULL,NULL,347.9600,NULL,NULL,0.0000,NULL,0.0000,NULL,347.9600,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,284.0000,NULL,284.0000,NULL,53.9600,NULL,53.9600,NULL,NULL,347.9600,NULL,NULL,347.9600,2.0000,NULL,NULL,NULL,0,0,806,1,NULL,NULL,NULL,NULL,NULL,NULL,439,805,NULL,NULL,NULL,NULL,0.0000,337.9600,0.0000,NULL,0.0000,337.9600,0.0000,0.0000,NULL,'M2000000407',NULL,'EUR','mwentzel@millemedia.de','Mona','Wentzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 09:35:10','2023-11-28 13:43:22',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(404,'processing','processing',NULL,'42ce016446f867e26523db07fb18d301','Flat Rate - Fixed',0,1,7,0.0000,NULL,0.0000,NULL,304.8800,5.0000,NULL,5.0000,NULL,0.0000,NULL,252.0000,NULL,252.0000,NULL,47.8800,NULL,47.8800,NULL,1.0000,1.0000,NULL,304.8800,0.0000,NULL,NULL,304.8800,NULL,NULL,0.0000,NULL,0.0000,NULL,304.8800,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,252.0000,NULL,47.8800,NULL,47.8800,NULL,NULL,304.8800,NULL,NULL,304.8800,1.0000,NULL,NULL,NULL,0,0,808,1,NULL,NULL,NULL,NULL,NULL,NULL,439,807,NULL,NULL,NULL,NULL,0.0000,299.8800,0.0000,NULL,0.0000,299.8800,0.0000,0.0000,NULL,'M2000000408',NULL,'EUR','mwentzel@millemedia.de','Mona','Wentzel',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 09:40:01','2023-11-28 12:10:59',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(405,'processing','processing',NULL,'ada77cec9c3b6ef8876d16a29636527c','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,93.0600,5.0000,NULL,5.0000,NULL,0.0000,NULL,74.0000,NULL,74.0000,NULL,14.0600,NULL,14.0600,NULL,1.0000,1.0000,NULL,93.0600,0.0000,NULL,NULL,93.0600,NULL,NULL,0.0000,NULL,0.0000,NULL,93.0600,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,74.0000,NULL,74.0000,NULL,14.0600,NULL,14.0600,NULL,NULL,93.0600,NULL,NULL,93.0600,1.0000,NULL,NULL,NULL,0,0,810,1,NULL,NULL,NULL,NULL,NULL,NULL,486,809,NULL,NULL,NULL,NULL,0.0000,88.0600,0.0000,NULL,0.0000,88.0600,0.0000,1.0000,'2003-05-05 00:00:00','M2000000409',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 09:58:34','2023-11-28 12:10:33',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(406,'processing','processing',NULL,'a30d0da45bdb5bbb3d291815a42918ed','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,43.0800,5.0000,NULL,5.0000,NULL,0.0000,NULL,32.0000,NULL,32.0000,NULL,6.0800,NULL,6.0800,NULL,1.0000,1.0000,NULL,43.0800,0.0000,NULL,NULL,43.0800,NULL,NULL,0.0000,NULL,0.0000,NULL,43.0800,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,32.0000,NULL,6.0800,NULL,6.0800,NULL,NULL,43.0800,NULL,NULL,43.0800,1.0000,NULL,NULL,NULL,0,0,812,1,NULL,NULL,NULL,NULL,NULL,NULL,488,811,NULL,NULL,NULL,NULL,0.0000,38.0800,0.0000,NULL,0.0000,38.0800,0.0000,0.0000,'2003-05-05 00:00:00','M2000000410',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 10:00:32','2023-11-28 12:06:32',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(407,'processing','processing',NULL,'29204aa563595c292ed4bf6e470f4fde','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,43.0800,5.0000,NULL,5.0000,NULL,0.0000,NULL,32.0000,NULL,32.0000,NULL,6.0800,NULL,6.0800,NULL,1.0000,1.0000,NULL,43.0800,0.0000,NULL,NULL,43.0800,NULL,NULL,0.0000,NULL,0.0000,NULL,43.0800,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,32.0000,NULL,32.0000,NULL,6.0800,NULL,6.0800,NULL,NULL,43.0800,NULL,NULL,43.0800,1.0000,NULL,NULL,NULL,0,0,814,1,NULL,1,1,NULL,NULL,NULL,488,813,NULL,NULL,NULL,NULL,0.0000,38.0800,0.0000,NULL,0.0000,38.0800,0.0000,0.0000,'2003-05-05 00:00:00','M2000000411',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-21 10:13:56','2023-11-27 14:49:53',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(408,'new','pending',NULL,'053f14bf36a4261b0204180240c0dc42','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,816,1,NULL,1,1,NULL,NULL,NULL,489,815,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,'2003-05-05 00:00:00','M2000000412',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-22 08:46:34','2023-11-22 08:46:34',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(409,'processing','processing',NULL,'997a5feaf9f7d4dbddbeecff5d676355','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,NULL,551.2100,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.0000,NULL,459.0000,NULL,87.2100,NULL,87.2100,NULL,1.0000,1.0000,NULL,551.2100,0.0000,NULL,NULL,551.2100,NULL,NULL,0.0000,NULL,0.0000,NULL,551.2100,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,459.0000,NULL,87.2100,NULL,87.2100,NULL,NULL,551.2100,NULL,NULL,551.2100,1.0000,NULL,NULL,NULL,0,0,818,1,NULL,NULL,NULL,NULL,NULL,NULL,491,817,NULL,NULL,NULL,NULL,0.0000,546.2100,0.0000,NULL,0.0000,546.2100,0.0000,0.0000,NULL,'M2000000413',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.188.101.99','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-22 11:59:46','2023-11-28 12:05:30',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(410,'processing','processing',NULL,'97ac3ea4f9eda906b2d9b4feed469e3e','Flat Rate - Fixed',0,1,6,0.0000,NULL,0.0000,NULL,1102.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,918.0000,NULL,918.0000,NULL,174.4200,NULL,174.4200,NULL,1.0000,1.0000,NULL,1102.4200,0.0000,NULL,NULL,1102.4200,NULL,NULL,0.0000,NULL,0.0000,NULL,1102.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,918.0000,NULL,174.4200,NULL,174.4200,NULL,NULL,1102.4200,NULL,NULL,1102.4200,2.0000,NULL,NULL,NULL,0,0,820,1,NULL,NULL,NULL,NULL,NULL,NULL,492,819,NULL,NULL,NULL,NULL,0.0000,1092.4200,0.0000,NULL,0.0000,1092.4200,0.0000,0.0000,NULL,'M2000000414',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 13:48:38','2023-11-28 13:50:44',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(411,'new','pending',NULL,'c3707bb65940d0724a73594986e286f2','Flat Rate - Fixed',0,1,6,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,822,1,NULL,NULL,NULL,NULL,NULL,NULL,492,821,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000415',NULL,'EUR','aliriaz1994@gmail.com','Ali','Riaz',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 13:51:33','2023-11-28 13:51:33',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(412,'processing','processing',NULL,'56254995b3a774416325fc87d6454c46','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,551.2100,5.0000,NULL,5.0000,NULL,0.0000,NULL,459.0000,NULL,459.0000,NULL,87.2100,NULL,87.2100,NULL,1.0000,1.0000,NULL,551.2100,0.0000,NULL,NULL,551.2100,NULL,NULL,0.0000,NULL,0.0000,NULL,551.2100,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,459.0000,NULL,87.2100,NULL,87.2100,NULL,NULL,551.2100,NULL,NULL,551.2100,1.0000,NULL,NULL,NULL,0,0,824,1,NULL,1,1,NULL,NULL,NULL,497,823,NULL,NULL,NULL,NULL,0.0000,546.2100,0.0000,NULL,0.0000,546.2100,0.0000,0.0000,NULL,'M2000000416',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 18:12:32','2023-11-28 18:13:52',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(413,'processing','processing',NULL,'18d10ef6c22daba4a924e98c42009bcc','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,1.0000,1.0000,NULL,1252.8400,0.0000,NULL,NULL,1252.8400,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,NULL,1252.8400,NULL,NULL,1252.8400,4.0000,NULL,NULL,NULL,0,0,826,1,NULL,1,1,NULL,NULL,NULL,498,825,NULL,NULL,NULL,NULL,0.0000,1232.8400,0.0000,NULL,0.0000,1232.8400,0.0000,0.0000,NULL,'M2000000417',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 18:17:32','2023-11-28 18:42:04',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(414,'processing','processing',NULL,'067ac8a718ef9b7ab2192f6865e35752','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,518.0000,NULL,196.8400,NULL,98.4200,NULL,1.0000,1.0000,NULL,636.4200,0.0000,NULL,NULL,636.4200,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,518.0000,NULL,196.8400,NULL,98.4200,NULL,NULL,636.4200,NULL,NULL,636.4200,4.0000,NULL,NULL,NULL,0,0,828,1,NULL,1,1,NULL,NULL,NULL,499,827,NULL,NULL,NULL,NULL,0.0000,1232.8400,616.4200,NULL,0.0000,1232.8400,616.4200,0.0000,NULL,'M2000000418',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 18:53:36','2023-11-28 18:54:35',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(415,'processing','processing',NULL,'4c052ec4b4ad0ce7388c282eb148502b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,1.0000,1.0000,NULL,1252.8400,0.0000,NULL,NULL,1252.8400,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,NULL,1252.8400,NULL,NULL,1252.8400,4.0000,NULL,NULL,NULL,0,0,830,1,NULL,1,1,NULL,NULL,NULL,500,829,NULL,NULL,NULL,NULL,0.0000,1232.8400,0.0000,NULL,0.0000,1232.8400,0.0000,0.0000,NULL,'M2000000419',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 19:12:24','2023-11-28 19:14:32',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(416,'processing','processing',NULL,'6bba80e2d8317a523322d22623094643','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1102.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,918.0000,NULL,459.0000,NULL,174.4200,NULL,87.2100,NULL,1.0000,1.0000,NULL,556.2100,0.0000,NULL,NULL,556.2100,NULL,NULL,0.0000,NULL,0.0000,NULL,1102.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,459.0000,NULL,174.4200,NULL,87.2100,NULL,NULL,556.2100,NULL,NULL,556.2100,2.0000,NULL,NULL,NULL,0,0,832,1,NULL,1,1,NULL,NULL,NULL,501,831,NULL,NULL,NULL,NULL,0.0000,1092.4200,546.2100,NULL,0.0000,1092.4200,546.2100,0.0000,NULL,'M2000000420',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-28 19:36:19','2023-11-28 19:37:12',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(417,'processing','processing',NULL,'e879f30d177fea4e0a3e1797a941d0de','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,626.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,518.0000,NULL,459.0000,NULL,98.4200,NULL,87.2100,NULL,1.0000,1.0000,NULL,556.2100,0.0000,NULL,NULL,556.2100,NULL,NULL,0.0000,NULL,0.0000,NULL,626.4200,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,518.0000,NULL,459.0000,NULL,98.4200,NULL,87.2100,NULL,NULL,556.2100,NULL,NULL,556.2100,2.0000,NULL,NULL,NULL,0,0,834,1,NULL,1,1,NULL,NULL,NULL,502,833,NULL,NULL,NULL,NULL,0.0000,616.4200,70.2100,NULL,0.0000,616.4200,70.2100,0.0000,NULL,'M2000000421',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.25.64','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-30 09:39:01','2023-11-30 09:46:28',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(418,'new','pending',NULL,'ab687a31e42e5bedc707d1121048c59a','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,836,NULL,NULL,1,1,NULL,NULL,NULL,503,835,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000422',NULL,'EUR','s.mitzkus@shw-edv-gmbh.de','Biene','Test-Notification',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-11-30 16:28:00','2023-11-30 16:28:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(419,'processing','processing',NULL,'9596d918d5870df1ace94bd0ef420cbd','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,518.0000,NULL,196.8400,NULL,98.4200,NULL,1.0000,1.0000,NULL,636.4200,0.0000,NULL,NULL,636.4200,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,518.0000,NULL,196.8400,NULL,98.4200,NULL,NULL,636.4200,NULL,NULL,636.4200,4.0000,NULL,NULL,NULL,0,0,838,1,NULL,1,1,NULL,NULL,NULL,504,837,NULL,NULL,NULL,NULL,0.0000,1232.8400,616.4200,NULL,0.0000,1232.8400,616.4200,0.0000,NULL,'M2000000423',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.25.64','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-04 10:11:24','2023-12-04 10:14:28',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(420,'processing','processing',NULL,'2a57cb097d84c88a3f73fba25172a86c','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,518.0000,NULL,196.8400,NULL,98.4200,NULL,1.0000,1.0000,NULL,636.4200,0.0000,NULL,NULL,636.4200,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,518.0000,NULL,196.8400,NULL,98.4200,NULL,NULL,636.4200,NULL,NULL,636.4200,4.0000,NULL,NULL,NULL,0,0,840,1,NULL,1,1,NULL,NULL,NULL,505,839,NULL,NULL,NULL,NULL,0.0000,1232.8400,616.4200,NULL,0.0000,1232.8400,616.4200,0.0000,NULL,'M2000000424',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-05 16:52:48','2023-12-05 16:55:28',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(421,'processing','processing',NULL,'58fc9350333a66ef5af23bba862d04d4','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,1.0000,1.0000,NULL,1252.8400,0.0000,NULL,NULL,1252.8400,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,NULL,1252.8400,NULL,NULL,1252.8400,4.0000,NULL,NULL,NULL,0,0,842,1,NULL,1,1,NULL,NULL,NULL,506,841,NULL,NULL,NULL,NULL,0.0000,1232.8400,0.0000,NULL,0.0000,1232.8400,0.0000,0.0000,NULL,'M2000000425',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.25.64','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 10:58:07','2023-12-06 11:00:41',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(422,'closed','closed',NULL,'8dc586bb6799045bb66ae8a68c3c2ccd','Flat Rate - Fixed',0,1,5,0.0000,NULL,0.0000,0.0000,96.6300,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,77.0000,NULL,77.0000,77.0000,14.6300,NULL,14.6300,14.6300,1.0000,1.0000,NULL,96.6300,0.0000,96.6300,NULL,96.6300,NULL,96.6300,0.0000,NULL,0.0000,0.0000,96.6300,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,77.0000,NULL,77.0000,77.0000,14.6300,NULL,14.6300,14.6300,NULL,96.6300,96.6300,NULL,96.6300,1.0000,96.6300,NULL,NULL,0,0,844,1,NULL,1,1,NULL,NULL,NULL,426,843,0.0000,0.0000,0.0000,0.0000,0.0000,91.6300,0.0000,NULL,0.0000,91.6300,0.0000,1.0000,NULL,'M2000000426',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 15:06:26','2023-12-07 08:58:55',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(423,'closed','closed',NULL,'522a75442f704bfe8e02dd85b9128b24','Flat Rate - Fixed',0,1,5,0.0000,NULL,0.0000,0.0000,72.8200,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,56.9900,NULL,56.9900,56.9900,10.8300,NULL,10.8300,10.8300,1.0000,1.0000,NULL,72.8200,0.0000,72.8200,NULL,72.8200,NULL,72.8200,0.0000,NULL,0.0000,0.0000,72.8200,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,56.9900,NULL,56.9900,56.9900,10.8300,NULL,10.8300,10.8300,NULL,72.8200,72.8200,NULL,72.8200,1.0000,72.8200,NULL,NULL,0,0,846,1,NULL,1,1,NULL,NULL,NULL,508,845,0.0000,0.0000,0.0000,0.0000,0.0000,67.8200,0.0000,NULL,0.0000,67.8200,0.0000,1.0000,NULL,'M2000000427',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 15:09:43','2023-12-07 08:58:28',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(424,'closed','closed',NULL,'3fc9547e30ad7f87759ea7f9e2971781','Flat Rate - Fixed',0,1,5,0.0000,NULL,0.0000,0.0000,58.5500,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,45.0000,NULL,45.0000,45.0000,8.5500,NULL,8.5500,8.5500,1.0000,1.0000,NULL,58.5500,0.0000,58.5500,NULL,58.5500,NULL,58.5500,0.0000,NULL,0.0000,0.0000,58.5500,5.0000,NULL,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,45.0000,NULL,45.0000,45.0000,8.5500,NULL,8.5500,8.5500,NULL,58.5500,58.5500,NULL,58.5500,1.0000,58.5500,NULL,NULL,0,0,848,1,NULL,1,1,NULL,NULL,NULL,509,847,0.0000,0.0000,0.0000,0.0000,0.0000,53.5500,0.0000,NULL,0.0000,53.5500,0.0000,0.0000,NULL,'M2000000428',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 15:11:42','2023-12-07 08:58:03',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(425,'new','pending',NULL,'062daa464924289105c35df3cc43155c','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,626.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,518.0000,NULL,NULL,NULL,98.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,626.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,518.0000,NULL,NULL,NULL,98.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,850,1,NULL,NULL,NULL,NULL,NULL,NULL,510,849,NULL,NULL,NULL,NULL,0.0000,616.4200,626.4200,NULL,0.0000,616.4200,626.4200,0.0000,NULL,'M2000000429',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 22:52:56','2023-12-06 22:52:56',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(426,'processing','processing',NULL,'82fc594426d31b081af8f7366fb17969','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,1.0000,1.0000,NULL,1252.8400,0.0000,NULL,NULL,1252.8400,NULL,NULL,0.0000,NULL,0.0000,NULL,1252.8400,20.0000,NULL,20.0000,NULL,0.0000,NULL,0.0000,0.0000,1036.0000,NULL,1036.0000,NULL,196.8400,NULL,196.8400,NULL,NULL,1252.8400,NULL,NULL,1252.8400,4.0000,NULL,NULL,NULL,0,0,852,1,NULL,1,1,NULL,NULL,NULL,510,851,NULL,NULL,NULL,NULL,0.0000,1232.8400,0.0000,NULL,0.0000,1232.8400,0.0000,0.0000,NULL,'M2000000430',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 22:56:02','2023-12-06 23:00:03',2,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,20.0000,20.0000,NULL,NULL,0,NULL,NULL,NULL),(427,'new','pending',NULL,'fae9dedd666c2c532f786af590f3adbc','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,626.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,518.0000,NULL,NULL,NULL,98.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,626.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,518.0000,NULL,NULL,NULL,98.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,854,1,NULL,1,1,NULL,NULL,NULL,511,853,NULL,NULL,NULL,NULL,0.0000,616.4200,626.4200,NULL,0.0000,616.4200,626.4200,0.0000,NULL,'M2000000431',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-06 23:03:51','2023-12-06 23:05:11',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(428,'new','pending',NULL,'91f4d93e0363934a57714d789d78cc6f','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,856,1,NULL,1,1,NULL,NULL,NULL,514,855,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000432',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'217.93.246.88','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 08:50:35','2023-12-07 08:50:55',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(429,'new','pending',NULL,'bc34b21af6cb4736dc955cbb3c3e49f6','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,858,1,NULL,NULL,NULL,NULL,NULL,NULL,512,857,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000433',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 09:41:33','2023-12-07 09:41:33',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(430,'new','pending',NULL,'b8db4d44d55d9a21d90fe1844ec6d7eb','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,519,859,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000434',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Hapunkt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.74','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 09:56:35','2023-12-07 09:56:35',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(431,'new','pending',NULL,'d8e6d7686e069c1533877012f6c4072d','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,862,NULL,NULL,NULL,NULL,NULL,NULL,NULL,520,861,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000435',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Hapunkt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.74','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 10:02:28','2023-12-07 10:02:28',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(432,'new','pending',NULL,'cc3ced79b3acb1542df69913e5dd8770','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,521,863,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000436',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Hapunkt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.74','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 10:03:09','2023-12-07 10:03:09',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(433,'new','pending',NULL,'bf7219adbb86ef3eee99391114f3ef73','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,82.3500,5.0000,NULL,NULL,NULL,0.0000,NULL,65.0000,NULL,NULL,NULL,12.3500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,82.3500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,65.0000,NULL,NULL,NULL,12.3500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,522,865,NULL,NULL,NULL,NULL,0.0000,77.3500,82.3500,NULL,0.0000,77.3500,82.3500,1.0000,NULL,'M2000000437',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Hapunkt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.74','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 10:05:01','2023-12-07 10:05:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(434,'new','pending',NULL,'b70854c79cb8711b23a943120f24857a','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,868,1,NULL,1,1,NULL,NULL,NULL,523,867,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000438',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'217.93.246.88','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 10:09:12','2023-12-07 10:30:02',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(435,'new','pending',NULL,'bb0a5033256dabd66836579ed7edcd69','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,58.5500,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,45.0000,NULL,NULL,NULL,8.5500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,524,869,NULL,NULL,NULL,NULL,0.0000,53.5500,58.5500,NULL,0.0000,53.5500,58.5500,1.0000,NULL,'M2000000439',NULL,'EUR','dominik.heier@consorsfinanz.de','Dominik','Hapunkt',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'155.140.83.74','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-07 10:21:39','2023-12-07 10:21:39',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(436,'new','pending',NULL,'b5d00e657895da4d40d96a3cb608390b','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1653.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1377.0000,NULL,NULL,NULL,261.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,872,1,NULL,NULL,NULL,NULL,NULL,NULL,517,871,NULL,NULL,NULL,NULL,0.0000,1638.6300,1653.6300,NULL,0.0000,1638.6300,1653.6300,0.0000,NULL,'M2000000440',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'182.180.181.152','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-08 18:11:36','2023-12-08 18:11:36',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(437,'canceled','canceled',NULL,'ed527ee9e458865843125e3ba0d86dd2','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,1.0000,1.0000,50.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,50.2200,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,38.0000,NULL,NULL,7.2200,7.2200,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,874,1,NULL,1,1,NULL,NULL,NULL,529,873,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000441',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-11 12:36:29','2023-12-11 13:48:07',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(438,'new','pending',NULL,'67823125b33461d2793f66f0d2459244','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,50.2200,5.0000,NULL,NULL,NULL,0.0000,NULL,38.0000,NULL,NULL,NULL,7.2200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,50.2200,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,38.0000,NULL,NULL,NULL,7.2200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,876,1,NULL,NULL,NULL,NULL,NULL,NULL,531,875,NULL,NULL,NULL,NULL,0.0000,45.2200,50.2200,NULL,0.0000,45.2200,50.2200,0.0000,'2003-05-05 00:00:00','M2000000442',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-11 12:42:45','2023-12-11 12:42:45',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(439,'complete','complete',NULL,'1ba88d77bef9c2c5b62f508f75e91ede','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,100.4400,10.0000,NULL,10.0000,NULL,0.0000,NULL,76.0000,NULL,76.0000,NULL,14.4400,NULL,14.4400,NULL,1.0000,1.0000,NULL,100.4400,0.0000,NULL,NULL,100.4400,NULL,NULL,0.0000,NULL,0.0000,NULL,100.4400,10.0000,NULL,10.0000,NULL,0.0000,NULL,0.0000,0.0000,76.0000,NULL,76.0000,NULL,14.4400,NULL,14.4400,NULL,NULL,100.4400,NULL,NULL,100.4400,2.0000,NULL,NULL,NULL,0,0,878,1,NULL,1,1,NULL,NULL,NULL,531,877,NULL,NULL,NULL,NULL,0.0000,90.4400,0.0000,NULL,0.0000,90.4400,0.0000,0.0000,'2003-05-05 00:00:00','M2000000443',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-11 14:27:00','2023-12-11 14:38:19',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(440,'complete','complete',NULL,'6df4a3605e681808a6b023e5ebe2d8b9','Flat Rate - Fixed',0,1,3,0.0000,NULL,0.0000,NULL,50.2200,5.0000,NULL,5.0000,NULL,0.0000,NULL,38.0000,NULL,38.0000,NULL,7.2200,NULL,7.2200,NULL,1.0000,1.0000,NULL,50.2200,0.0000,NULL,NULL,50.2200,NULL,NULL,0.0000,NULL,0.0000,NULL,50.2200,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,38.0000,NULL,38.0000,NULL,7.2200,NULL,7.2200,NULL,NULL,50.2200,NULL,NULL,50.2200,1.0000,NULL,NULL,NULL,0,0,880,1,NULL,1,1,NULL,NULL,NULL,532,879,NULL,NULL,NULL,NULL,0.0000,45.2200,0.0000,NULL,0.0000,45.2200,0.0000,0.0000,'2003-05-05 00:00:00','M2000000444',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2023-12-11 14:38:57','2023-12-11 14:40:00',1,0,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(441,'new','pending',NULL,'47856c34276a8e74c846572aad1cceff','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,1253.0800,25.0000,NULL,NULL,NULL,0.0000,NULL,1032.0000,NULL,NULL,NULL,196.0800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1253.0800,25.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,1032.0000,NULL,NULL,NULL,196.0800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,882,1,NULL,1,1,NULL,NULL,NULL,534,881,NULL,NULL,NULL,NULL,0.0000,1228.0800,1253.0800,NULL,0.0000,1228.0800,1253.0800,0.0000,'2003-05-05 00:00:00','M2000000445',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'87.138.133.153','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-16 12:15:42','2024-04-16 12:15:42',2,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,NULL,NULL),(442,'new','pending',NULL,'b31f8b93013bf92badb0e1dfb5e057f7','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,884,1,NULL,1,1,NULL,NULL,NULL,548,883,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,'2003-05-05 00:00:00','M2000000446',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-16 12:38:00','2024-04-16 12:38:00',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(443,'new','pending',NULL,'abebc389fe5def53d563987eae67f273','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,528.0000,10.0000,NULL,NULL,NULL,0.0000,NULL,518.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,528.0000,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,518.0000,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,886,NULL,NULL,1,1,NULL,NULL,NULL,549,885,NULL,NULL,NULL,NULL,0.0000,518.0000,528.0000,NULL,0.0000,518.0000,528.0000,0.0000,NULL,'M2000000447',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 16:53:02','2024-04-17 16:53:02',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(444,'new','pending',NULL,'a0b8700956e4bb1370367e231d78c117','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,888,NULL,NULL,1,1,NULL,NULL,NULL,550,887,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000448',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 17:09:48','2024-04-17 17:09:48',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(445,'new','pending',NULL,'395bd7da0d743197dc730ef974ef90ff','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1177.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,977.0000,NULL,NULL,NULL,185.6300,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1177.6300,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,977.0000,NULL,NULL,NULL,185.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,1,1,890,NULL,NULL,1,1,NULL,NULL,NULL,551,889,NULL,NULL,NULL,NULL,0.0000,1162.6300,1177.6300,NULL,0.0000,1162.6300,1177.6300,0.0000,NULL,'M2000000449',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 18:48:57','2024-04-17 18:48:57',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,NULL,NULL),(446,'new','pending',NULL,'390b8288a22c3dde5b66046ebb6105e3','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,892,NULL,NULL,1,1,NULL,NULL,NULL,552,891,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000450',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 18:58:17','2024-04-17 18:58:17',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(447,'new','pending',NULL,'8bef1ce07187b4b75bd449e3976a2021','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,551.2100,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,459.0000,NULL,NULL,NULL,87.2100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,1,1,894,NULL,NULL,1,1,NULL,NULL,NULL,553,893,NULL,NULL,NULL,NULL,0.0000,546.2100,551.2100,NULL,0.0000,546.2100,551.2100,0.0000,NULL,'M2000000451',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 19:13:48','2024-04-17 19:13:48',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,NULL,NULL),(448,'processing','processing',NULL,'ea32641a94fb17632a25e31f44623d00','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,1102.4200,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,918.0000,NULL,NULL,NULL,174.4200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,1,1,896,NULL,NULL,1,1,NULL,NULL,NULL,554,895,NULL,NULL,NULL,NULL,0.0000,1092.4200,1102.4200,NULL,0.0000,1092.4200,1102.4200,0.0000,NULL,'M2000000452',NULL,'EUR','ahtsham.ulhaq@perceptiond.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'119.73.117.134','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-17 19:30:39','2024-04-17 19:31:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,NULL,NULL),(449,'new','pending',NULL,'c10c22650922dc076a85eb10338cf0b9','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,652.8400,15.0000,NULL,NULL,NULL,0.0000,NULL,536.0000,NULL,NULL,NULL,101.8400,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,652.8400,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,536.0000,NULL,NULL,NULL,101.8400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,1,898,1,NULL,1,1,NULL,NULL,NULL,4,897,NULL,NULL,NULL,NULL,0.0000,637.8400,652.8400,NULL,0.0000,637.8400,652.8400,0.0000,NULL,'M2000000453',NULL,'EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.100.136','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-23 14:25:58','2024-04-23 14:25:58',2,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,'636a44c7-2434-4653-b6e8-91cbb6bd5d65','waiting_for_documents'),(450,'new','pending',NULL,'7ff9ddd190e6bebab45e6be95fde9403','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,609.7600,10.0000,NULL,NULL,NULL,0.0000,NULL,504.0000,NULL,NULL,NULL,95.7600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,609.7600,10.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,504.0000,NULL,NULL,NULL,95.7600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.0000,NULL,NULL,NULL,0,1,900,1,NULL,1,1,NULL,NULL,NULL,557,899,NULL,NULL,NULL,NULL,0.0000,599.7600,609.7600,NULL,0.0000,599.7600,609.7600,0.0000,NULL,'M2000000454',NULL,'EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.100.136','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-23 16:03:45','2024-04-23 16:03:45',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,0,NULL,'476764fc-95b2-43b0-a2c1-04bfc96e86dc','waiting_for_documents'),(451,'new','pending',NULL,'7163fe678073bac8da15da7948e4fdee','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,902,1,NULL,1,1,NULL,NULL,NULL,559,901,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000455',NULL,'EUR','ahtsham.ulhak@gmail.com','Ahtsham','Ulhaq',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.100.136','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-24 08:11:56','2024-04-24 08:11:56',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'cafabdbb-84d6-470e-9044-363a09442897','waiting_for_documents'),(452,'processing','processing',NULL,'157f5b34c1a110158ad19212e10b92bb','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,904,1,NULL,1,1,NULL,NULL,NULL,561,903,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000456',NULL,'EUR','ahtsham.ulhak@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'39.62.100.136','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-24 10:21:36','2024-04-24 10:23:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'202404241220320334766740','waiting_for_documents'),(453,'canceled','canceled',NULL,'9b4deb0b71d05feaeb9dc983b92daec6','Flat Rate - Fixed',0,1,NULL,0.0000,0.0000,NULL,NULL,304.8800,5.0000,5.0000,NULL,NULL,0.0000,NULL,252.0000,252.0000,NULL,NULL,47.8800,47.8800,NULL,NULL,1.0000,1.0000,304.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,304.8800,5.0000,5.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,252.0000,NULL,NULL,47.8800,47.8800,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,906,1,NULL,1,1,NULL,NULL,NULL,563,905,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000457',NULL,'EUR','ahtsham.ulhak@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-24 11:44:00','2024-04-24 13:00:55',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'96a0c5a9-cc8b-4fc9-867e-141117c088e5','cancelled'),(454,'processing','processing',NULL,'b6a032bd5cce17d410bf3cb0c201642a','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,0.0000,NULL,304.8800,5.0000,NULL,5.0000,NULL,0.0000,NULL,252.0000,NULL,252.0000,NULL,47.8800,NULL,47.8800,NULL,1.0000,1.0000,NULL,304.8800,0.0000,NULL,NULL,304.8800,NULL,NULL,0.0000,NULL,0.0000,NULL,304.8800,5.0000,NULL,5.0000,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,252.0000,NULL,47.8800,NULL,47.8800,NULL,NULL,304.8800,NULL,NULL,304.8800,1.0000,NULL,NULL,NULL,0,0,908,1,NULL,1,1,NULL,NULL,NULL,565,907,NULL,NULL,NULL,NULL,0.0000,299.8800,0.0000,NULL,0.0000,299.8800,0.0000,0.0000,NULL,'M2000000458',NULL,'EUR','ahtsham.ulhak@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-24 12:49:00','2024-04-24 13:02:31',1,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'202404241448420335358644','analysing'),(455,'processing','processing',NULL,'dcb5e17f3e205d4699dc224fd1ea146d','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,910,1,NULL,1,1,NULL,NULL,NULL,567,909,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000459',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-25 08:17:01','2024-04-25 08:18:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'202404251015120337783944','analysing'),(456,'processing','processing',NULL,'065f03e766ed2fab012329cf38e5c220','Flat Rate - Fixed',0,1,5,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,912,1,NULL,1,1,NULL,NULL,NULL,568,911,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000460',NULL,'EUR','ajud@millemedia.de','Andreas','Jud',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-25 08:22:00','2024-04-25 08:23:01',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'202404251020420337802144','analysing'),(457,'processing','processing',NULL,'f39de073e7fbc0cbbb07f842e808fea9','Flat Rate - Fixed',0,1,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,304.8800,5.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,252.0000,NULL,NULL,NULL,47.8800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.0000,NULL,NULL,NULL,0,1,914,1,NULL,1,1,NULL,NULL,NULL,569,913,NULL,NULL,NULL,NULL,0.0000,299.8800,304.8800,NULL,0.0000,299.8800,304.8800,0.0000,NULL,'M2000000461',NULL,'EUR','ahtsham.ulhak@gmail.com','Dominik','Genehmigung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.11','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-04-25 10:14:15','2024-04-25 10:15:00',1,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,0,NULL,'202404251213820338421648','analysing'),(458,'processing','processing',NULL,'6e3f597f289f1ef0b09f418e5ae49417','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,150.6600,15.0000,NULL,NULL,NULL,0.0000,NULL,114.0000,NULL,NULL,NULL,21.6600,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,150.6600,15.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,114.0000,NULL,NULL,NULL,21.6600,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.0000,NULL,NULL,NULL,0,0,916,1,NULL,1,1,NULL,NULL,NULL,571,915,NULL,NULL,NULL,NULL,0.0000,135.6600,150.6600,NULL,0.0000,135.6600,150.6600,0.0000,'2003-05-05 00:00:00','M2000000462',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.9','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-21 08:24:00','2024-05-21 14:59:14',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,0,NULL,'202405211023520419161242','analysing'),(459,'canceled','canceled',NULL,'f3c930f0b66c13a44fd730eb8c528dec','Flat Rate - Fixed',0,1,3,0.0000,0.0000,NULL,NULL,292.7500,25.0000,25.0000,NULL,NULL,0.0000,NULL,225.0000,225.0000,NULL,NULL,42.7500,42.7500,NULL,NULL,1.0000,1.0000,292.7500,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,292.7500,25.0000,25.0000,NULL,NULL,0.0000,NULL,0.0000,0.0000,225.0000,225.0000,NULL,NULL,42.7500,42.7500,NULL,NULL,292.7500,NULL,NULL,NULL,NULL,5.0000,NULL,NULL,NULL,0,1,918,1,NULL,1,1,NULL,NULL,NULL,574,917,NULL,NULL,NULL,NULL,0.0000,267.7500,292.7500,NULL,0.0000,267.7500,292.7500,0.0000,'2003-05-05 00:00:00','M2000000463',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.13','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-05-21 08:32:01','2024-05-21 13:58:00',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,0,NULL,'adffebd4-a82f-4203-9ef4-0a94d5af6a6e','error_cancelled'),(460,'new','pending',NULL,'66b5adca75e1ce5ab99fac29af162352','Flat Rate - Fixed',0,1,3,0.0000,NULL,NULL,NULL,351.3000,30.0000,NULL,NULL,NULL,0.0000,NULL,270.0000,NULL,NULL,NULL,51.3000,NULL,NULL,NULL,1.0000,1.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,NULL,NULL,NULL,351.3000,30.0000,NULL,NULL,NULL,0.0000,NULL,0.0000,0.0000,270.0000,NULL,NULL,NULL,51.3000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.0000,NULL,NULL,NULL,0,1,920,1,NULL,1,1,NULL,NULL,NULL,575,919,NULL,NULL,NULL,NULL,0.0000,321.3000,351.3000,NULL,0.0000,321.3000,351.3000,0.0000,'2003-05-05 00:00:00','M2000000464',NULL,'EUR','lbeyer@millemedia.de','Lukas','Millemedia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'EUR',NULL,NULL,'EUR',NULL,NULL,NULL,NULL,NULL,'159.50.207.12','flatrate_flatrate','EUR','Main Website\nMain Website Store\nDefault Store View',NULL,NULL,'2024-08-26 07:48:00','2024-08-26 07:48:00',1,0,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,0,NULL,'a5618f3e-2ee3-499e-8578-6db94b387d7f','analysing');
/*!40000 ALTER TABLE `sales_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_address`
--

DROP TABLE IF EXISTS `sales_order_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_address` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent ID',
  `customer_address_id` int(11) DEFAULT NULL COMMENT 'Customer Address ID',
  `quote_address_id` int(11) DEFAULT NULL COMMENT 'Quote Address ID',
  `region_id` int(11) DEFAULT NULL COMMENT 'Region ID',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer ID',
  `fax` varchar(255) DEFAULT NULL COMMENT 'Fax',
  `region` varchar(255) DEFAULT NULL COMMENT 'Region',
  `postcode` varchar(255) DEFAULT NULL COMMENT 'Postcode',
  `lastname` varchar(255) DEFAULT NULL COMMENT 'Lastname',
  `street` varchar(255) DEFAULT NULL COMMENT 'Street',
  `city` varchar(255) DEFAULT NULL COMMENT 'City',
  `email` varchar(255) DEFAULT NULL COMMENT 'Email',
  `telephone` varchar(255) DEFAULT NULL COMMENT 'Phone Number',
  `country_id` varchar(2) DEFAULT NULL COMMENT 'Country ID',
  `firstname` varchar(255) DEFAULT NULL COMMENT 'Firstname',
  `address_type` varchar(255) DEFAULT NULL COMMENT 'Address Type',
  `prefix` varchar(255) DEFAULT NULL COMMENT 'Prefix',
  `middlename` varchar(255) DEFAULT NULL COMMENT 'Middlename',
  `suffix` varchar(255) DEFAULT NULL COMMENT 'Suffix',
  `company` varchar(255) DEFAULT NULL COMMENT 'Company',
  `vat_id` text DEFAULT NULL COMMENT 'Vat ID',
  `vat_is_valid` smallint(6) DEFAULT NULL COMMENT 'Vat Is Valid',
  `vat_request_id` text DEFAULT NULL COMMENT 'Vat Request ID',
  `vat_request_date` text DEFAULT NULL COMMENT 'Vat Request Date',
  `vat_request_success` smallint(6) DEFAULT NULL COMMENT 'Vat Request Success',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_ORDER_ADDRESS_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_ORDER_ADDRESS_PARENT_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=921 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Address';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_address`
--

LOCK TABLES `sales_order_address` WRITE;
/*!40000 ALTER TABLE `sales_order_address` DISABLE KEYS */;
INSERT INTO `sales_order_address` VALUES (1,1,1,2,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,1,1,1,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,2,1,4,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,2,1,3,33,NULL,NULL,'Michigan','49628-7978','Costello','6146 Honey Bluff Parkway','Calder','roni_cost@example.com','(555) 229-3326','US','Veronica','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,3,2,6,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','0089765765765','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,3,3,7,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','0089765765765','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,4,4,13,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,4,4,17,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,5,4,19,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,5,4,18,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,6,4,21,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,6,4,20,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,7,4,23,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,7,4,22,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,8,4,25,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,8,4,24,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,9,4,27,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,9,4,26,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,10,4,31,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,10,4,30,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,11,5,73,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,11,4,77,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,12,4,79,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,12,4,78,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,13,4,81,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,13,4,80,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,14,4,83,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,14,4,82,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,15,4,85,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,15,4,84,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,16,6,87,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,16,NULL,86,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,17,7,87,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,17,NULL,86,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,18,8,93,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(36,18,NULL,92,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(37,19,NULL,97,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','0089765765765','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,19,NULL,96,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','0089765765765','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,20,9,87,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,20,NULL,86,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,21,10,93,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(42,21,NULL,92,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(43,22,9,101,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,22,9,100,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,23,9,103,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,23,9,102,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,24,9,105,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,24,9,104,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,25,9,107,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,25,9,106,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,26,9,109,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,26,9,108,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,27,9,117,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,27,9,116,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,28,4,111,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,28,4,110,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,29,4,123,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,29,4,122,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,30,4,125,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Reject','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,30,4,124,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Reject','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,31,4,127,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Reject','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,31,4,126,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Reject','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,32,4,129,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,32,4,128,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,33,4,131,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,33,4,130,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,34,4,133,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,34,4,132,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,35,4,135,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,35,4,134,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,36,4,137,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,36,4,136,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,37,4,139,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,37,4,138,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,38,4,141,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','reject','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,38,4,140,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','reject','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,39,4,143,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','reject','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,39,4,142,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','reject','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,40,NULL,153,81,NULL,NULL,'Bayern','81829','Mustermann','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','01626628000','DE','Max','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,40,NULL,152,81,NULL,NULL,'Bayern','81829','Mustermann','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','01626628000','DE','Max','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,41,NULL,155,81,NULL,NULL,'Bayern','81829','Mustermann','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','01626628000','DE','Max','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,41,NULL,154,81,NULL,NULL,'Bayern','81829','Mustermann','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','01626628000','DE','Max','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,42,4,157,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,42,4,156,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,43,4,161,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,43,4,160,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,44,4,165,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,44,4,164,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,45,4,167,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,45,4,166,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,46,4,169,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,46,4,168,NULL,NULL,NULL,NULL,'22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,47,NULL,171,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,47,NULL,170,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,48,10,145,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(96,48,11,176,85,NULL,NULL,'Hamburg','22605','Jud','Trenknerweg 100a','Hamburg','ajud@millemedia.de','+491715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,49,NULL,178,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,49,NULL,177,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,50,10,180,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(100,50,10,179,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(101,51,11,184,85,NULL,NULL,'Hamburg','22605','Jud','Trenknerweg 100a','Hamburg','ajud@millemedia.de','+491715715634','DE','Andreas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,51,10,183,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(103,52,NULL,188,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,52,NULL,189,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','billing',NULL,NULL,NULL,'Digital Perception UG',NULL,NULL,NULL,NULL,NULL),(105,53,11,191,85,NULL,NULL,'Hamburg','22605','Jud','Trenknerweg 100a','Hamburg','ajud@millemedia.de','+491715715634','DE','Andreas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,53,10,190,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(107,54,NULL,193,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,54,NULL,192,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,55,NULL,195,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,55,NULL,194,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,56,NULL,197,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,56,NULL,196,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,57,NULL,199,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,57,NULL,198,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,58,NULL,201,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,58,NULL,200,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,59,11,203,85,NULL,NULL,'Hamburg','22605','Jud','Trenknerweg 100a','Hamburg','ajud@millemedia.de','+491715715634','DE','Andreas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,59,10,202,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(119,60,9,151,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,60,9,150,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,61,9,209,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,61,9,208,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,62,9,211,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,62,9,210,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,63,NULL,216,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@astarea.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,63,NULL,215,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@astarea.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,64,NULL,218,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','03224345235','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,64,NULL,217,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','03224345235','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,65,NULL,220,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','03224345235','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,65,NULL,219,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','03224345235','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,66,NULL,222,81,NULL,NULL,'Bayern','80686','Tripathi','Erika Cremer Str 4','München','priyadarshini.tripathi@consorsfinanz.de','017123456789','DE','Priya','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,66,NULL,221,81,NULL,NULL,'Bayern','80686','Tripathi','Erika Cremer Str 4','München','priyadarshini.tripathi@consorsfinanz.de','017123456789','DE','Priya','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,67,NULL,224,81,NULL,NULL,'Bayern','80686','Tripathi','Erika Cremer Str 4','München','priyadarshini.tripathi@consorsfinanz.de','017123456789','DE','Priya','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,67,NULL,223,81,NULL,NULL,'Bayern','80686','Tripathi','Erika Cremer Str 4','München','priyadarshini.tripathi@consorsfinanz.de','017123456789','DE','Priya','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,68,NULL,226,81,NULL,NULL,'Bayern','80686','Tripathi','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','017123456789','DE','Priya','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,68,NULL,225,81,NULL,NULL,'Bayern','80686','Tripathi','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','017123456789','DE','Priya','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,69,NULL,228,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,69,NULL,227,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,70,10,230,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(140,70,10,229,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(141,71,NULL,234,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,71,NULL,233,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,72,NULL,236,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,72,NULL,235,NULL,NULL,NULL,NULL,'80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,73,NULL,238,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,73,NULL,237,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,74,NULL,244,81,NULL,NULL,'Bayern','80686','Tripathi','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','01723456789','DE','Priya','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,74,NULL,243,81,NULL,NULL,'Bayern','80686','Tripathi','Rüdesheimer str 1','München','priyadarshini.tripathi@consorsfinanz.de','01723456789','DE','Priya','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,75,NULL,246,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,75,NULL,245,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,76,NULL,248,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,76,NULL,247,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,77,NULL,250,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,77,NULL,249,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhak@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,78,9,213,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,78,9,214,81,NULL,NULL,'Bayern','80696','Mitzkus','Rüdesheimerstr. 1','München','Sabine.Mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,79,NULL,278,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,79,NULL,277,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,80,2,9,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','0089765765765','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,80,3,8,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr. 38','München','ahtsham.ulhak@gmail.com','0089765765765','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,81,11,240,85,NULL,NULL,'Hamburg','22605','Jud','Trenknerweg 100a','Hamburg','ajud@millemedia.de','+491715715634','DE','Andreas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,81,10,239,85,NULL,NULL,'Hamburg','22605','Jud','Trenknerweg 100a','Hamburg','ajud@millemedia.de','+491715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,82,10,286,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(164,82,10,285,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,83,4,266,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,83,4,265,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,84,4,288,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,84,4,287,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,85,10,290,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(170,85,10,289,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,86,4,292,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,86,4,291,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,87,4,296,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,87,4,295,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,88,4,300,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,88,4,299,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,89,12,302,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','shipping',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL),(178,89,NULL,301,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,90,12,304,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','shipping',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL),(180,90,12,303,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,91,12,306,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','shipping',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL),(182,91,12,305,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,92,NULL,308,82,NULL,NULL,'Berlin','68307','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,92,NULL,307,82,NULL,NULL,'Berlin','68307','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,93,NULL,310,88,NULL,NULL,'Nordrhein-Westfalen','45309','Heier','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,93,NULL,309,88,NULL,NULL,'Nordrhein-Westfalen','45309','Heier','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,94,NULL,318,81,NULL,NULL,'Bayern','83043','Testkauf','Binderweg','Bad Aibling','test@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,94,NULL,317,81,NULL,NULL,'Bayern','83043','Testkauf','Binderweg','Bad Aibling','test@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,95,4,314,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,95,4,313,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,96,4,326,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,96,4,325,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,97,4,328,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,97,4,327,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,98,4,334,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,98,4,333,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,99,4,338,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,99,4,337,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,100,4,340,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,100,4,339,85,NULL,NULL,'Hamburg','22765','Beyer','Borselstraße 3','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,101,5,344,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,101,5,343,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,102,5,350,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,102,5,349,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,103,5,354,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,103,5,353,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,104,5,356,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,104,5,355,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,105,4,362,97,NULL,NULL,'Oberösterreich','8010','Beyer','Borselstraße 3','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,105,5,361,97,NULL,NULL,'Oberösterreich','8010','Beyer','Borselstraße 3','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,106,5,366,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,106,5,365,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,107,5,368,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,107,5,367,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,108,4,370,97,NULL,NULL,'Oberösterreich','8010','Beyer','Teststraße 4','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,108,4,369,97,NULL,NULL,'Oberösterreich','8010','Beyer','Teststraße 4','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,109,5,372,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,109,5,371,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,110,NULL,374,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,110,NULL,373,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,111,10,376,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(222,111,10,375,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,112,NULL,378,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,112,NULL,377,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,113,NULL,380,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,113,NULL,379,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,114,5,382,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,114,5,381,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,115,5,390,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,115,5,389,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,116,5,392,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,116,5,391,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,117,5,396,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,117,5,395,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,118,5,398,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,118,5,397,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,119,5,400,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,119,5,399,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,120,5,402,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,120,5,401,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,121,NULL,404,88,NULL,NULL,'Nordrhein-Westfalen','45143','Heier','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,121,NULL,403,88,NULL,NULL,'Nordrhein-Westfalen','45143','Heier','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,122,5,406,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,122,5,405,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,123,NULL,410,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,123,NULL,409,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(247,124,NULL,410,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,124,NULL,409,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,125,NULL,412,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,125,NULL,411,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,126,NULL,414,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,126,NULL,413,85,NULL,NULL,'Hamburg','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,127,NULL,416,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,127,NULL,415,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,128,5,418,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(256,128,5,417,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,129,NULL,422,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(258,129,NULL,421,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,130,5,424,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,130,5,423,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(261,131,NULL,428,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(262,131,NULL,427,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,132,NULL,428,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,132,NULL,427,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,133,NULL,430,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,133,NULL,429,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,134,NULL,432,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','+923224345235','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,134,NULL,431,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','+923224345235','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,135,NULL,432,85,NULL,NULL,'Hamburg','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(270,135,NULL,431,85,NULL,NULL,'Hamburg','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,136,NULL,432,85,NULL,NULL,'Hamburg','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,136,NULL,431,85,NULL,NULL,'Hamburg','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,137,NULL,434,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,137,NULL,433,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,138,NULL,436,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(276,138,NULL,435,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,139,NULL,438,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,139,NULL,437,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(279,140,10,444,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(280,140,10,443,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(281,141,10,444,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(282,141,10,443,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,142,NULL,454,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,142,NULL,453,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','Ahtsham@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(285,143,NULL,456,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','Mannheim','xpto@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,143,NULL,455,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','Mannheim','xpto@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,144,NULL,456,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','Mannheim','xpto@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,144,NULL,455,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','Mannheim','xpto@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,145,13,456,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,145,12,455,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(291,146,13,456,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,146,12,455,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(293,147,13,458,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(294,147,12,457,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(295,148,13,458,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(296,148,12,457,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(297,149,13,470,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,149,12,469,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(299,150,13,472,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,150,12,471,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,151,5,460,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,151,5,459,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,152,13,478,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,152,12,477,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,153,5,484,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,153,5,483,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,154,5,486,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,154,5,485,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(309,155,5,488,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,155,5,487,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,156,5,490,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,156,5,489,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,157,5,492,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,157,5,491,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,158,5,494,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,158,5,493,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,159,NULL,504,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,159,NULL,503,82,NULL,NULL,'Berlin','80933','Ulhaq','Linkstr 38','München','Ahtsham@gmail.com','1710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,160,13,506,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(320,160,12,505,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,161,13,508,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,161,12,507,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,162,13,510,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,162,12,509,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,163,13,512,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,163,12,511,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,164,5,498,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,164,4,497,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,165,5,518,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,165,4,517,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,166,5,520,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,166,4,519,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,167,10,444,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(334,167,10,443,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,168,10,526,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(336,168,10,525,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,169,NULL,528,81,NULL,NULL,'Bayern','83075','Magento-Test','Hochriesstr.','Bad Feilnbach','sabine.mitzkus@consorsfinanz.de','015152801302','DE','Sabine','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,169,NULL,527,81,NULL,NULL,'Bayern','83075','Magento-Test','Hochriesstr.','Bad Feilnbach','sabine.mitzkus@consorsfinanz.de','015152801302','DE','Sabine','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,170,10,530,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(340,170,10,529,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(341,171,13,532,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,171,12,531,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,172,10,534,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(344,172,10,533,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,173,13,536,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,173,13,541,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,174,13,543,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,174,13,542,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,175,10,545,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(350,175,10,544,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,176,10,547,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(352,176,10,546,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,177,10,549,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(354,177,10,548,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,178,13,551,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,178,13,554,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(357,179,13,556,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,179,12,555,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,180,13,558,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,180,12,557,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(361,181,10,564,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(362,181,10,563,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(363,182,12,568,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','shipping',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL),(364,182,12,567,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','test@test.com','1710123456','DE','test1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(365,183,13,570,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(366,183,12,569,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,184,5,560,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,184,4,559,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,185,5,572,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,185,4,571,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,186,5,576,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,186,4,573,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,187,5,578,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,187,4,577,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,188,5,580,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,188,4,579,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,189,5,584,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,189,4,583,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,190,5,586,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,190,4,585,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,191,5,592,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(382,191,4,591,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,192,5,594,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(384,192,4,593,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,193,5,598,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(386,193,4,597,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,194,13,602,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(388,194,12,601,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(389,195,13,604,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(390,195,12,603,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,196,13,606,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,196,12,605,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(393,197,13,608,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,197,12,607,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(395,198,5,600,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,198,5,599,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(397,199,5,600,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(398,199,5,599,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(399,200,5,612,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(400,200,5,611,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,201,5,612,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,201,5,611,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(403,202,5,612,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(404,202,5,611,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,203,13,614,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,203,12,613,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,204,13,616,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,204,12,615,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,205,13,618,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,205,12,617,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,206,13,620,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,206,12,619,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,207,13,622,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,207,12,621,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(415,208,13,624,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,208,12,623,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(417,209,13,626,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,209,12,625,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(419,210,13,628,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(420,210,12,627,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(421,211,5,630,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(422,211,5,629,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,212,5,634,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(424,212,5,633,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(425,213,4,636,97,NULL,NULL,'Oberösterreich','8010','Beyer','Teststraße 4','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,213,4,635,97,NULL,NULL,'Oberösterreich','8010','Beyer','Teststraße 4','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,214,5,638,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,214,5,637,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,215,5,644,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(430,215,5,643,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(431,216,5,646,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(432,216,5,645,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(433,217,5,648,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,217,5,647,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,218,5,650,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,218,5,649,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(437,219,5,652,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(438,219,5,651,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,220,5,654,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,220,5,653,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,221,5,658,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,221,5,657,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(443,222,5,660,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,222,5,659,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(445,223,5,660,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,223,5,659,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(447,224,5,664,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(448,224,5,663,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,225,5,664,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(450,225,5,663,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,226,14,668,85,NULL,NULL,'Hamburg','22765','Wenzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,226,14,667,85,NULL,NULL,'Hamburg','22765','Wenzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,227,10,672,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(454,227,10,671,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(455,228,13,676,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(456,228,12,675,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(457,229,5,664,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(458,229,5,663,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,230,13,678,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,230,12,677,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,231,13,682,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,231,12,681,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(463,232,13,686,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(464,232,12,685,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,233,13,688,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(466,233,12,687,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(467,234,13,690,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,234,12,689,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,235,13,692,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(470,235,12,691,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,236,13,694,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(472,236,12,693,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,237,13,696,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,237,12,695,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,238,10,700,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(476,238,10,699,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(477,239,10,702,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(478,239,10,701,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(479,240,13,704,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,240,12,703,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,241,5,706,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,241,5,705,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,242,5,710,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,242,5,709,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,243,5,712,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(486,243,5,711,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,244,5,714,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(488,244,5,713,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,245,13,718,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(490,245,12,717,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,246,13,720,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(492,246,12,719,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,247,5,726,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(494,247,5,725,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,248,5,730,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,248,5,729,85,NULL,NULL,'Hamburg','22765','Beyer','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(497,249,5,734,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(498,249,5,733,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,250,5,736,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(500,250,5,735,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,251,5,738,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(502,251,5,737,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,252,13,732,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(504,252,12,731,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,253,10,742,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','017157156','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(506,253,10,741,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(507,254,16,746,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Test','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(508,254,15,747,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,255,17,749,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Test','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(510,255,15,750,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,256,19,752,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Test','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(512,256,15,753,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','04917157156','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,257,15,755,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Test','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(514,257,15,756,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(515,258,15,758,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Test','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(516,258,15,757,85,NULL,NULL,'Hamburg','22765','Approval','Borselstraße 3','Hamburg','ajud@millemedia.de','00491715715634','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,259,13,762,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,259,12,761,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,260,13,764,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,260,12,763,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(521,261,10,770,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(522,261,10,769,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,262,10,774,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(524,262,10,773,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(525,263,10,776,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(526,263,10,775,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(527,264,13,778,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,264,12,777,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(529,265,13,780,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,265,12,779,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,266,13,784,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,266,12,783,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(533,267,13,786,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,267,12,785,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,268,5,740,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,268,5,739,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,269,5,788,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,269,5,787,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(539,270,5,790,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(540,270,5,789,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,271,13,792,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,271,12,791,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,272,13,794,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(544,272,12,793,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(545,273,13,796,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,273,12,795,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','test@test.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,274,5,802,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,274,5,801,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(549,275,5,808,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,275,5,807,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,276,5,810,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,276,5,809,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,277,5,820,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,277,5,819,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,278,5,830,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,278,5,829,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,279,5,832,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(558,279,5,831,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,280,5,834,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,280,5,833,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,281,NULL,838,85,NULL,NULL,'Hamburg','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','00491757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,281,NULL,837,85,NULL,NULL,'Hamburg','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','00491757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,282,4,836,97,NULL,NULL,'Oberösterreich','8010','Beyer','Teststraße 4','Graz','lbeyer@millemedia.de','01710123456','AT','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,282,5,835,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(565,283,5,840,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,283,5,839,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(567,284,5,848,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,284,5,847,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,285,NULL,856,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhak@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,285,NULL,855,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhak@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(571,286,NULL,858,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,286,NULL,857,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(573,287,13,854,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,287,12,853,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,288,NULL,860,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,288,NULL,859,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,289,NULL,862,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,289,NULL,861,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,290,NULL,864,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,290,NULL,863,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(581,291,13,866,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,291,12,865,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(583,292,13,868,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,292,12,867,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,293,13,870,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,293,12,869,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,294,13,872,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,294,12,871,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,295,13,874,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,295,12,873,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,296,13,876,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,296,12,875,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,297,5,852,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,297,5,851,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(595,298,5,878,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(596,298,5,877,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,299,13,880,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(598,299,12,879,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(599,300,13,880,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(600,300,12,879,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,301,13,880,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,301,12,879,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,302,13,880,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(604,302,12,879,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(605,303,13,880,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,303,12,879,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,304,13,882,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,304,12,881,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,305,NULL,884,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,305,NULL,883,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,306,NULL,886,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,306,NULL,885,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,307,5,892,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,307,5,891,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,308,5,898,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,308,5,897,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,309,10,900,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(618,309,10,899,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,310,13,882,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,310,12,881,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,311,10,902,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(622,311,10,901,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,312,13,882,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,312,12,881,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,313,10,906,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(626,313,10,905,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,314,NULL,910,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','PK','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,314,NULL,911,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','PK','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,315,NULL,913,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,315,NULL,912,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,316,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(632,316,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(633,317,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,317,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(635,318,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,318,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,319,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,319,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(639,320,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(640,320,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(641,321,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(642,321,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,322,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(644,322,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(645,323,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,323,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,324,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,324,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(649,325,NULL,917,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,325,NULL,916,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,326,NULL,919,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(652,326,NULL,920,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,327,NULL,922,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(654,327,NULL,923,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(655,328,NULL,925,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(656,328,NULL,926,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(657,329,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(658,329,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,330,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(660,330,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(661,331,21,930,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622@vu.edu.pk','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(662,331,21,929,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622@vu.edu.pk','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(663,332,21,930,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(664,332,21,929,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(665,333,21,930,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(666,333,21,931,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(667,334,21,933,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(668,334,21,932,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,335,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,335,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(671,336,21,933,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(672,336,21,932,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(673,337,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(674,337,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(675,338,21,933,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Ali','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,338,21,932,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01710123456','DE','Ali','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(677,339,21,933,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01715715634','DE','Ali','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(678,339,21,932,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01715715634','DE','Ali','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(679,340,5,898,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,340,5,897,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(681,341,5,935,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(682,341,5,934,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(683,342,5,935,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(684,342,5,934,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(685,343,5,935,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(686,343,5,934,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(687,344,5,935,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(688,344,5,934,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(689,345,5,935,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(690,345,5,934,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(691,346,14,939,85,NULL,NULL,'Hamburg','22765','Wenzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(692,346,14,938,85,NULL,NULL,'Hamburg','22765','Wenzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(693,347,5,935,85,NULL,NULL,'Hamburg','22765','Millemedia','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(694,347,5,934,85,NULL,NULL,'Hamburg','22765','Millemedia','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(695,348,20,915,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,348,20,914,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(697,349,12,882,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','test1','shipping',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL),(698,349,12,881,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','aliriaz1994@gmail.com','1710123456','DE','test1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(699,350,21,941,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01715715634','DE','Ali','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(700,350,21,940,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01715715634','DE','Ali','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(701,351,21,945,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01715715634','DE','Ali','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(702,351,21,944,82,NULL,NULL,'Berlin','68307','Riaz','Linkstr 38','München','bc220404622mfa@vu.edu.pk','01715715634','DE','Ali','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(703,352,5,935,85,NULL,NULL,'Hamburg','22765','Millemedia','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(704,352,5,934,85,NULL,NULL,'Hamburg','22765','Millemedia','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(705,353,5,951,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(706,353,5,950,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(707,354,5,951,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(708,354,5,950,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(709,355,5,951,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(710,355,5,950,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(711,356,5,951,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(712,356,5,950,85,NULL,NULL,'Hamburg','22765','Approval','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(713,357,5,951,85,NULL,NULL,'Hamburg','22765','Rechnung','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(714,357,5,950,85,NULL,NULL,'Hamburg','22765','Rechnung','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,358,5,953,85,NULL,NULL,'Hamburg','22765','Rechnung','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(716,358,5,952,85,NULL,NULL,'Hamburg','22765','Rechnung','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(717,359,14,939,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(718,359,14,938,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,360,14,939,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(720,360,14,938,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(721,361,5,953,85,NULL,NULL,'Hamburg','22765','Rechnung','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(722,361,5,952,85,NULL,NULL,'Hamburg','22765','Rechnung','Handelsplatz 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(723,362,5,959,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(724,362,5,958,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,363,5,961,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(726,363,5,960,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(727,364,14,939,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(728,364,14,938,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(729,365,14,939,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(730,365,14,938,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,366,NULL,965,88,NULL,NULL,'Nordrhein-Westfalen','45143','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(732,366,NULL,964,88,NULL,NULL,'Nordrhein-Westfalen','45143','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(733,367,NULL,967,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(734,367,NULL,966,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(735,368,NULL,967,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(736,368,NULL,966,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(737,369,NULL,969,83,NULL,NULL,'Brandenburg','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(738,369,NULL,968,83,NULL,NULL,'Brandenburg','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(739,370,NULL,971,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(740,370,NULL,970,81,NULL,NULL,'Bayern','80933','Ulhaq','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(741,371,20,971,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,371,20,970,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(743,372,20,971,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(744,372,20,970,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(745,373,NULL,973,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(746,373,NULL,974,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(747,374,22,961,87,NULL,NULL,'Mecklenburg-Vorpommern','18435','Millemedia','Teststraße 23','Stralsund','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(748,374,5,960,87,NULL,NULL,'Mecklenburg-Vorpommern','18435','Millemedia','Teststraße 23','Stralsund','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(749,375,5,976,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(750,375,5,975,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(751,376,NULL,988,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(752,376,NULL,989,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(753,377,NULL,991,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(754,377,NULL,990,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(755,378,NULL,993,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(756,378,NULL,992,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(757,379,NULL,995,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(758,379,NULL,994,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(759,380,NULL,997,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(760,380,NULL,996,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(761,381,NULL,999,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(762,381,NULL,998,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(763,382,NULL,1001,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(764,382,NULL,1000,88,NULL,NULL,'Nordrhein-Westfalen','20535','Invoice','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(765,383,NULL,1003,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(766,383,NULL,1002,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(767,384,NULL,1005,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(768,384,NULL,1004,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(769,385,NULL,1007,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(770,385,NULL,1006,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(771,386,NULL,1009,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(772,386,NULL,1008,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(773,387,NULL,1011,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(774,387,NULL,1010,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(775,388,NULL,1013,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(776,388,NULL,1012,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(777,389,NULL,1015,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(778,389,NULL,1014,88,NULL,NULL,'Nordrhein-Westfalen','20535','Direct-Debit','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(779,390,NULL,1017,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(780,390,NULL,1016,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(781,391,NULL,1019,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,391,NULL,1018,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(783,392,NULL,1021,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(784,392,NULL,1020,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(785,393,NULL,1023,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(786,393,NULL,1022,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(787,394,NULL,1025,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(788,394,NULL,1024,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(789,395,NULL,1027,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(790,395,NULL,1026,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,396,22,982,87,NULL,NULL,'Mecklenburg-Vorpommern','18435','Millemedia','Teststraße 23','Stralsund','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,396,5,981,87,NULL,NULL,'Mecklenburg-Vorpommern','18435','Millemedia','Teststraße 23','Stralsund','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(793,397,NULL,1029,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(794,397,NULL,1028,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(795,398,NULL,1031,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(796,398,NULL,1030,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(797,399,NULL,1033,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,399,NULL,1032,88,NULL,NULL,'Nordrhein-Westfalen','20535','Three-Month','Marienthaler Str. 65','Hamburg','dominik.heier@consorsfinanz.de','01757352172','DE','Test','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(799,400,5,982,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(800,400,5,981,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,401,5,982,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(802,401,5,981,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,402,5,1039,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(804,402,5,1038,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(805,403,14,939,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(806,403,14,938,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(807,404,14,939,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(808,404,14,938,85,NULL,NULL,'Hamburg','22765','Wentzel','Borselstraße 4','Hamburg','mwentzel@millemedia.de','01710123456','DE','Mona','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(809,405,5,1039,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(810,405,5,1038,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(811,406,5,1043,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(812,406,5,1042,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(813,407,5,1043,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(814,407,5,1042,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(815,408,5,1045,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(816,408,5,1044,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(817,409,13,1049,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(818,409,12,1048,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(819,410,13,1051,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(820,410,12,1050,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','aliriaz1994@gmail.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(821,411,12,1051,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','aliriaz1994@gmail.com','01757352172','DE','test1','shipping',NULL,NULL,NULL,'test',NULL,NULL,NULL,NULL,NULL),(822,411,12,1050,85,NULL,NULL,'Hamburg','68307','test2','Linkstr 38','München','aliriaz1994@gmail.com','01757352172','DE','test1','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(823,412,20,1061,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(824,412,20,1060,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(825,413,20,1063,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(826,413,20,1062,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(827,414,20,1065,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(828,414,20,1064,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(829,415,20,1067,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(830,415,20,1066,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(831,416,20,1069,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(832,416,20,1068,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(833,417,20,1071,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(834,417,20,1070,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(835,418,NULL,1073,81,NULL,NULL,'Bayern','80336','Test-Notification','Teststr. 1','München','s.mitzkus@shw-edv-gmbh.de','0151525555555','DE','Biene','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(836,418,NULL,1072,81,NULL,NULL,'Bayern','80336','Test-Notification','Teststr. 1','München','s.mitzkus@shw-edv-gmbh.de','0151525555555','DE','Biene','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(837,419,20,1075,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(838,419,20,1074,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(839,420,20,1077,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(840,420,20,1076,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(841,421,20,1079,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(842,421,20,1078,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(843,422,10,906,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(844,422,10,905,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(845,423,10,1083,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(846,423,10,1082,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(847,424,10,1085,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße\n3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(848,424,10,1084,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(849,425,20,1087,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(850,425,23,1089,81,NULL,NULL,'Bayern','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik not same','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(851,426,20,1087,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(852,426,24,1089,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(853,427,20,1091,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(854,427,20,1090,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(855,428,10,1098,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(856,428,10,1097,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(857,429,20,1093,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(858,429,20,1094,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(859,430,NULL,1108,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(860,430,NULL,1107,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(861,431,NULL,1110,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(862,431,NULL,1109,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(863,432,NULL,1112,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(864,432,NULL,1111,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(865,433,NULL,1114,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(866,433,NULL,1113,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(867,434,10,1116,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(868,434,10,1115,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(869,435,NULL,1118,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(870,435,NULL,1117,88,NULL,NULL,'Nordrhein-Westfalen','45309','Hapunkt','Teststr. 1','Essen','dominik.heier@consorsfinanz.de','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(871,436,20,1104,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(872,436,23,1130,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01757352172','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(873,437,5,1132,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(874,437,5,1131,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(875,438,22,1136,87,NULL,NULL,'Mecklenburg-Vorpommern','18435','Millemedia','Teststraße 23','Stralsund','lbeyer@millemedia.de','01710123456','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(876,438,5,1135,87,NULL,NULL,'Mecklenburg-Vorpommern','18435','Millemedia','Teststraße 23','Stralsund','lbeyer@millemedia.de','01710123456','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(877,439,5,1136,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(878,439,5,1135,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(879,440,5,1138,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(880,440,5,1137,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(881,441,5,1142,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(882,441,5,1141,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(883,442,5,1170,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(884,442,5,1169,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(885,443,NULL,1172,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','PK','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(886,443,NULL,1171,NULL,NULL,NULL,NULL,'68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','PK','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(887,444,NULL,1174,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(888,444,NULL,1173,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(889,445,NULL,1176,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(890,445,NULL,1175,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(891,446,NULL,1178,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(892,446,NULL,1177,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(893,447,NULL,1180,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(894,447,NULL,1179,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','1710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(895,448,NULL,1182,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(896,448,NULL,1181,82,NULL,NULL,'Berlin','68307','Genehmigung','Linkstr 38','München','ahtsham.ulhaq@perceptiond.com','01710123456','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(897,449,25,9,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(898,449,26,1185,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(899,450,26,1189,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(900,450,3,1188,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(901,451,26,1193,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(902,451,26,1192,81,NULL,NULL,'Bayern','80798','Ulhaq','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Ahtsham','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(903,452,26,1197,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(904,452,26,1196,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(905,453,26,1201,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(906,453,26,1200,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(907,454,26,1205,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(908,454,26,1204,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(909,455,10,1209,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(910,455,10,1208,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(911,456,10,1211,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','shipping',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(912,456,10,1210,85,NULL,NULL,'Hamburg','22765','Jud','Borselstraße 3','Hamburg','ajud@millemedia.de','01715715634','DE','Andreas','billing',NULL,NULL,NULL,'Millemedia GmbH',NULL,NULL,NULL,NULL,NULL),(913,457,26,1213,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(914,457,26,1212,81,NULL,NULL,'Bayern','80798','Genehmigung','Schellingstr. 109a','Munich','ahtsham.ulhak@gmail.com','017662693155','DE','Dominik','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(915,458,5,1217,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(916,458,5,1216,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(917,459,5,1223,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(918,459,5,1222,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(919,460,5,1225,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(920,460,5,1224,85,NULL,NULL,'Hamburg','22765','Millemedia','Borselstrasse 22','Hamburg','lbeyer@millemedia.de','01757352172','DE','Lukas','billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_order_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_created`
--

DROP TABLE IF EXISTS `sales_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_aggregated_created` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Ordered',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Invoiced',
  `total_income_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Income Amount',
  `total_revenue_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Revenue Amount',
  `total_profit_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Profit Amount',
  `total_invoiced_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Invoiced Amount',
  `total_canceled_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Canceled Amount',
  `total_paid_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Paid Amount',
  `total_refunded_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Refunded Amount',
  `total_tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount',
  `total_tax_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount Actual',
  `total_shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount',
  `total_shipping_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount Actual',
  `total_discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount',
  `total_discount_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_ORDER_AGGREGATED_CREATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_ORDER_AGGREGATED_CREATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_AGGREGATED_CREATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Aggregated Created';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_created`
--

LOCK TABLES `sales_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_created` DISABLE KEYS */;
INSERT INTO `sales_order_aggregated_created` VALUES (1,'2022-11-14',1,'closed',1,1.0000,1.0000,39.6400,0.0000,-7.6400,39.6400,0.0000,39.6400,39.6400,2.6400,0.0000,5.0000,0.0000,0.0000,0.0000),(2,'2022-11-14',1,'processing',1,1.0000,1.0000,36.3900,29.0000,29.0000,36.3900,0.0000,36.3900,0.0000,2.3900,2.3900,5.0000,5.0000,0.0000,0.0000),(4,'2022-11-14',0,'closed',1,1.0000,1.0000,39.6400,0.0000,-7.6400,39.6400,0.0000,39.6400,39.6400,2.6400,0.0000,5.0000,0.0000,0.0000,0.0000),(5,'2022-11-14',0,'processing',1,1.0000,1.0000,36.3900,29.0000,29.0000,36.3900,0.0000,36.3900,0.0000,2.3900,2.3900,5.0000,5.0000,0.0000,0.0000);
/*!40000 ALTER TABLE `sales_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_aggregated_updated`
--

DROP TABLE IF EXISTS `sales_order_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_qty_ordered` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Ordered',
  `total_qty_invoiced` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Qty Invoiced',
  `total_income_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Income Amount',
  `total_revenue_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Revenue Amount',
  `total_profit_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Profit Amount',
  `total_invoiced_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Invoiced Amount',
  `total_canceled_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Canceled Amount',
  `total_paid_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Paid Amount',
  `total_refunded_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Refunded Amount',
  `total_tax_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount',
  `total_tax_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Tax Amount Actual',
  `total_shipping_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount',
  `total_shipping_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Shipping Amount Actual',
  `total_discount_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount',
  `total_discount_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Discount Amount Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_ORDER_AGGREGATED_UPDATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_ORDER_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_AGGREGATED_UPDATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_aggregated_updated`
--

LOCK TABLES `sales_order_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `sales_order_aggregated_updated` DISABLE KEYS */;
INSERT INTO `sales_order_aggregated_updated` VALUES (1,'2022-11-14',1,'closed',1,1.0000,1.0000,39.6400,0.0000,-7.6400,39.6400,0.0000,39.6400,39.6400,2.6400,0.0000,5.0000,0.0000,0.0000,0.0000),(2,'2022-11-14',1,'processing',1,1.0000,1.0000,36.3900,29.0000,29.0000,36.3900,0.0000,36.3900,0.0000,2.3900,2.3900,5.0000,5.0000,0.0000,0.0000),(4,'2022-11-14',0,'closed',1,1.0000,1.0000,39.6400,0.0000,-7.6400,39.6400,0.0000,39.6400,39.6400,2.6400,0.0000,5.0000,0.0000,0.0000,0.0000),(5,'2022-11-14',0,'processing',1,1.0000,1.0000,36.3900,29.0000,29.0000,36.3900,0.0000,36.3900,0.0000,2.3900,2.3900,5.0000,5.0000,0.0000,0.0000);
/*!40000 ALTER TABLE `sales_order_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_grid`
--

DROP TABLE IF EXISTS `sales_order_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `store_name` varchar(255) DEFAULT NULL COMMENT 'Store Name',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `base_grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Base Grand Total',
  `base_total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Base Total Paid',
  `grand_total` decimal(20,4) DEFAULT NULL COMMENT 'Grand Total',
  `total_paid` decimal(20,4) DEFAULT NULL COMMENT 'Total Paid',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `base_currency_code` varchar(3) DEFAULT NULL COMMENT 'Base Currency Code',
  `order_currency_code` varchar(255) DEFAULT NULL COMMENT 'Order Currency Code',
  `shipping_name` varchar(255) DEFAULT NULL COMMENT 'Shipping Name',
  `billing_name` varchar(255) DEFAULT NULL COMMENT 'Billing Name',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `customer_email` varchar(255) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group` varchar(255) DEFAULT NULL COMMENT 'Customer Group',
  `subtotal` decimal(20,4) DEFAULT NULL COMMENT 'Subtotal',
  `shipping_and_handling` decimal(20,4) DEFAULT NULL COMMENT 'Shipping and handling amount',
  `customer_name` varchar(255) DEFAULT NULL COMMENT 'Customer Name',
  `payment_method` varchar(255) DEFAULT NULL COMMENT 'Payment Method',
  `total_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Total Refunded',
  `pickup_location_code` varchar(255) DEFAULT NULL COMMENT 'Pickup Location Code',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_ORDER_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_ORDER_GRID_STATUS` (`status`),
  KEY `SALES_ORDER_GRID_STORE_ID` (`store_id`),
  KEY `SALES_ORDER_GRID_BASE_GRAND_TOTAL` (`base_grand_total`),
  KEY `SALES_ORDER_GRID_BASE_TOTAL_PAID` (`base_total_paid`),
  KEY `SALES_ORDER_GRID_GRAND_TOTAL` (`grand_total`),
  KEY `SALES_ORDER_GRID_TOTAL_PAID` (`total_paid`),
  KEY `SALES_ORDER_GRID_SHIPPING_NAME` (`shipping_name`),
  KEY `SALES_ORDER_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_ORDER_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_ORDER_GRID_CUSTOMER_ID` (`customer_id`),
  KEY `SALES_ORDER_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_ORDER_GRID_PICKUP_LOCATION_CODE` (`pickup_location_code`),
  FULLTEXT KEY `FTI_65B9E9925EC58F0C7C2E2F6379C233E7` (`increment_id`,`billing_name`,`shipping_name`,`shipping_address`,`billing_address`,`customer_name`,`customer_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_grid`
--

LOCK TABLES `sales_order_grid` WRITE;
/*!40000 ALTER TABLE `sales_order_grid` DISABLE KEYS */;
INSERT INTO `sales_order_grid` VALUES (1,'processing',1,'Main Website\nMain Website Store\nDefault Store View',1,36.3900,36.3900,36.3900,36.3900,'000000001','EUR','EUR','Veronica Costello','Veronica Costello','2022-11-14 16:42:12','2022-11-14 16:42:12','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed','roni_cost@example.com','1',29.0000,5.0000,'Veronica Costello','checkmo',NULL,NULL),(2,'closed',1,'Main Website\nMain Website Store\nDefault Store View',1,39.6400,39.6400,39.6400,39.6400,'000000002','EUR','EUR','Veronica Costello','Veronica Costello','2022-11-14 16:42:12','2022-11-14 16:42:12','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Flat Rate - Fixed','roni_cost@example.com','1',32.0000,5.0000,'Veronica Costello','checkmo',39.6400,NULL),(3,'pending',1,'Main Website\nMain Website Store\nDefault Store View',2,372.9600,NULL,372.9600,NULL,'000000003','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-01-02 15:20:10','2023-01-02 15:23:00','Linkstr. 38,München,Hamburg,80933','Linkstr. 38,München,Hamburg,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(4,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,256.8000,NULL,256.8000,NULL,'000000004','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-04 11:36:07','2023-01-09 09:56:03','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(5,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,310.2000,NULL,310.2000,NULL,'000000005','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-04 13:58:50','2023-01-09 09:54:53','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',344.0000,35.0000,'Lukas Beyer','financing',NULL,NULL),(6,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,410.0000,NULL,410.0000,NULL,'000000006','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-04 14:02:28','2023-01-04 14:05:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',450.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(7,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,356.4000,NULL,356.4000,NULL,'000000007','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-04 14:05:53','2023-01-04 14:09:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',408.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(8,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,513.6000,NULL,513.6000,NULL,'000000008','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-04 14:09:12','2023-01-04 14:16:33','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',592.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(9,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,404.0000,NULL,404.0000,NULL,'000000009','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-04 14:13:06','2023-01-04 14:16:49','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',380.0000,100.0000,'Lukas Beyer','financing',NULL,NULL),(10,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,513.6000,NULL,513.6000,NULL,'000000012','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-10 13:24:14','2023-01-10 14:46:23','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',592.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(11,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,260.4000,NULL,260.4000,NULL,'000000013','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-10 13:37:44','2023-01-10 14:44:47','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',288.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(12,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,666.0000,NULL,666.0000,NULL,'000000014','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-10 13:40:40','2023-01-10 13:43:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',770.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(13,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'000000015','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-10 13:45:47','2023-01-10 13:50:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(14,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,582.0000,NULL,582.0000,NULL,'000000016','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-10 13:51:51','2023-01-10 13:59:44','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',552.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(15,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,328.0000,NULL,328.0000,NULL,'000000017','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-10 13:54:53','2023-01-10 13:58:23','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',360.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(16,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,372.9600,NULL,372.9600,NULL,'000000018','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-18 16:26:29','2023-01-18 16:26:29','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',459.9500,5.0000,'Sabine Mitzkus','financing',NULL,NULL),(17,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,745.9200,NULL,745.9200,NULL,'000000019','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-18 16:43:57','2023-01-18 16:43:57','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',919.9000,10.0000,'Sabine Mitzkus','financing',NULL,NULL),(18,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,NULL,372.9600,NULL,'000000020','EUR','EUR','Andreas Jud','Andreas Jud','2023-01-19 12:07:00','2023-01-19 12:07:00','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(19,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000023','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-01-19 13:01:55','2023-01-19 13:01:55','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed',NULL,'0',459.9500,5.0000,'','financing',NULL,NULL),(20,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,1118.8800,NULL,1118.8800,NULL,'000000024','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-19 13:58:52','2023-01-19 13:58:52','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',1379.8500,15.0000,'Sabine Mitzkus','financing',NULL,NULL),(21,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,745.9200,NULL,745.9200,NULL,'000000025','EUR','EUR','Andreas Jud','Andreas Jud','2023-01-20 12:37:43','2023-01-20 12:48:00','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',919.9000,10.0000,'Andreas Jud','financing',NULL,NULL),(22,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,372.9600,NULL,372.9600,NULL,'000000026','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-20 12:57:05','2023-01-20 12:59:00','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',459.9500,5.0000,'Sabine Mitzkus','financing',NULL,NULL),(23,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,372.9600,NULL,372.9600,NULL,'000000027','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-20 13:00:22','2023-01-20 13:02:00','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',459.9500,5.0000,'Sabine Mitzkus','financing',NULL,NULL),(24,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,372.9600,NULL,372.9600,NULL,'000000028','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-20 13:06:54','2023-01-20 13:10:05','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',459.9500,5.0000,'Sabine Mitzkus','financing',NULL,NULL),(25,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',4,313.2000,NULL,313.2000,NULL,'000000029','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-20 13:28:08','2023-01-20 13:53:53','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',354.0000,30.0000,'Sabine Mitzkus','financing',NULL,NULL),(26,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,385.6000,NULL,385.6000,NULL,'000000030','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-20 13:47:57','2023-01-20 14:00:06','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',432.0000,40.0000,'Sabine Mitzkus','financing',NULL,NULL),(27,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,372.9600,NULL,372.9600,NULL,'000000031','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-01-23 16:39:55','2023-01-23 16:43:35','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',459.9500,5.0000,'Sabine Mitzkus','financing',NULL,NULL),(28,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,385.2000,NULL,385.2000,NULL,'000000032','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:29:53','2023-01-25 10:32:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Reject Beyer','financing',NULL,NULL),(29,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,568.0000,NULL,568.0000,NULL,'000000033','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:34:11','2023-01-25 10:36:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',780.0000,100.0000,'Reject Beyer','financing',NULL,NULL),(30,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,868.0000,NULL,868.0000,NULL,'000000034','EUR','EUR','Reject Beyer','Reject Beyer','2023-01-25 10:36:15','2023-01-25 10:37:05','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',960.0000,100.0000,'Reject Beyer','financing',NULL,NULL),(31,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,434.0000,NULL,434.0000,NULL,'000000035','EUR','EUR','Reject Beyer','Reject Beyer','2023-01-25 10:37:31','2023-01-25 10:39:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',480.0000,50.0000,'Reject Beyer','financing',NULL,NULL),(32,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1652.8000,NULL,1652.8000,NULL,'000000036','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:39:24','2023-01-25 10:43:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',2016.0000,40.0000,'Lukas Beyer','financing',NULL,NULL),(33,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,820.0000,NULL,820.0000,NULL,'000000037','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:43:45','2023-01-25 10:45:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',900.0000,100.0000,'Lukas Beyer','financing',NULL,NULL),(34,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,2066.0000,NULL,2066.0000,NULL,'000000038','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:45:12','2023-01-25 12:47:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',2520.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(35,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,578.0000,NULL,578.0000,NULL,'000000039','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:47:51','2023-01-25 10:51:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',660.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(36,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,410.0000,NULL,410.0000,NULL,'000000040','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:51:53','2023-01-25 10:51:53','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',450.0000,50.0000,'reject Beyer','financing',NULL,NULL),(37,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1033.0000,NULL,1033.0000,NULL,'000000041','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-01-25 10:56:48','2023-01-25 10:59:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1260.0000,25.0000,'reject Beyer','financing',NULL,NULL),(38,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,321.0000,NULL,321.0000,NULL,'000000042','EUR','EUR','reject Beyer','reject Beyer','2023-01-25 11:02:34','2023-01-25 11:07:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',370.0000,25.0000,'reject Beyer','financing',NULL,NULL),(39,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,644.0000,NULL,644.0000,NULL,'000000043','EUR','EUR','reject Beyer','reject Beyer','2023-01-25 11:07:44','2023-01-25 11:10:23','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',680.0000,100.0000,'reject Beyer','financing',NULL,NULL),(40,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,269.0000,NULL,269.0000,NULL,'000000044','EUR','EUR','Max Mustermann','Max Mustermann','2023-02-01 11:40:41','2023-02-01 12:31:45','Rüdesheimer str 1,München,Bayern,81829','Rüdesheimer str 1,München,Bayern,81829','Flat Rate - Fixed',NULL,'0',305.0000,25.0000,'','financing',NULL,NULL),(41,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,265.2000,NULL,265.2000,NULL,'000000045','EUR','EUR','Max Mustermann','Max Mustermann','2023-02-01 12:41:21','2023-02-01 12:46:00','Rüdesheimer str 1,München,Bayern,81829','Rüdesheimer str 1,München,Bayern,81829','Flat Rate - Fixed',NULL,'0',294.0000,30.0000,'','financing',NULL,NULL),(42,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,385.2000,NULL,385.2000,NULL,'000000046','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-02-07 09:18:51','2023-02-07 09:19:07','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(43,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,361.2000,NULL,361.2000,NULL,'000000047','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-02-08 08:10:00','2023-02-08 08:10:08','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',414.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(44,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'000000048','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-02-08 08:13:00','2023-02-08 08:13:07','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(45,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,410.0000,NULL,410.0000,NULL,'000000049','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-02-08 08:16:13','2023-02-10 12:48:12','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',450.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(46,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,546.0000,NULL,546.0000,NULL,'000000050','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-02-08 08:18:31','2023-02-08 08:19:00','Borselstraße 3,Hamburg,22765','Borselstraße 3,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',620.0000,50.0000,'Lukas Beyer','financing',NULL,NULL),(47,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,425.1600,NULL,425.1600,NULL,'000000051','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-09 13:16:42','2023-02-09 13:17:09','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,518.9500,10.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(48,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,NULL,372.9600,NULL,'000000052','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-09 15:00:26','2023-02-09 15:01:09','Trenknerweg 100a,Hamburg,Hamburg,22605','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(49,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000053','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-09 21:09:56','2023-02-09 21:10:08','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(50,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,NULL,372.9600,NULL,'000000054','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-10 09:07:00','2023-02-10 09:07:10','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(51,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,425.3200,425.3200,425.3200,425.3200,'000000055','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-10 09:25:00','2023-02-10 10:04:25','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Trenknerweg 100a,Hamburg,Hamburg,22605','Flat Rate - Fixed','ajud@millemedia.de','1',519.1500,10.0000,'Andreas Jud','financing',NULL,NULL),(52,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,413.2000,NULL,413.2000,NULL,'000000056','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-10 09:33:00','2023-02-10 09:33:05','Digital Perception UG,Schellingstr. 109a,Munich,Bayern,80798','Linkstr. 38,München,Bayern,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,504.0000,10.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(53,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',5,745.9200,NULL,745.9200,NULL,'000000057','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-10 09:36:18','2023-02-10 10:01:33','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Trenknerweg 100a,Hamburg,Hamburg,22605','Flat Rate - Fixed','ajud@millemedia.de','1',919.9000,10.0000,'Andreas Jud','financing',NULL,NULL),(54,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,413.2000,NULL,413.2000,NULL,'000000058','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-10 09:51:00','2023-02-10 09:52:57','Linkstr. 38,München,Bayern,80933','Linkstr. 38,München,Bayern,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,504.0000,10.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(55,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,425.1600,425.1600,425.1600,425.1600,'000000059','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-10 13:22:00','2023-02-10 13:55:00','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,518.9500,10.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(56,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,447.7600,NULL,447.7600,NULL,'000000060','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-10 13:30:10','2023-02-15 21:41:56','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,540.9500,15.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(57,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,637.1600,NULL,637.1600,NULL,'000000061','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-10 13:33:22','2023-02-10 13:34:05','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,755.9500,50.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(58,'complete',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,372.9600,372.9600,372.9600,'000000062','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-10 13:35:00','2023-02-10 14:28:13','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(59,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,372.9600,372.9600,372.9600,'000000063','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-10 13:41:00','2023-02-10 13:52:58','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Trenknerweg 100a,Hamburg,Hamburg,22605','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(60,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,745.9200,NULL,745.9200,NULL,'000000064','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-02-13 13:35:39','2023-02-13 13:36:06','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',919.9000,10.0000,'Sabine Mitzkus','financing',NULL,NULL),(61,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',4,372.9600,NULL,372.9600,NULL,'000000065','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-02-13 13:38:00','2023-02-14 11:03:42','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',459.9500,5.0000,'Sabine Mitzkus','financing',NULL,NULL),(62,'pending',1,'Main Website\nMain Website Store\nDefault Store View',4,1864.8000,NULL,1864.8000,NULL,'000000066','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-02-13 13:43:55','2023-02-13 13:44:07','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',2299.7500,25.0000,'Sabine Mitzkus','financing',NULL,NULL),(63,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000067','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-14 08:57:01','2023-02-14 08:57:10','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@astarea.de',NULL,459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(64,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000068','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-14 10:51:30','2023-02-14 10:52:09','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(65,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000069','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-14 11:22:19','2023-02-14 11:23:09','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(66,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,322.0000,NULL,322.0000,NULL,'000000070','EUR','EUR','Priya Tripathi','Priya Tripathi','2023-02-14 11:36:01','2023-02-14 12:43:00','Erika Cremer Str 4,München,Bayern,80686','Erika Cremer Str 4,München,Bayern,80686','Flat Rate - Fixed','priyadarshini.tripathi@consorsfinanz.de',NULL,340.0000,50.0000,'Priya Tripathi','financing',NULL,NULL),(67,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,356.0000,NULL,356.0000,NULL,'000000071','EUR','EUR','Priya Tripathi','Priya Tripathi','2023-02-14 11:45:03','2023-02-14 11:51:18','Erika Cremer Str 4,München,Bayern,80686','Erika Cremer Str 4,München,Bayern,80686','Flat Rate - Fixed','priyadarshini.tripathi@consorsfinanz.de',NULL,320.0000,100.0000,'Priya Tripathi','financing',NULL,NULL),(68,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,1326.0000,NULL,1326.0000,NULL,'000000072','EUR','EUR','Priya Tripathi','Priya Tripathi','2023-02-14 13:25:00','2023-02-14 13:26:05','Rüdesheimer str 1,München,Bayern,80686','Rüdesheimer str 1,München,Bayern,80686','Flat Rate - Fixed','priyadarshini.tripathi@consorsfinanz.de',NULL,1470.0000,150.0000,'Priya Tripathi','financing',NULL,NULL),(69,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000073','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-14 14:00:53','2023-02-14 14:01:06','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(70,'complete',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,372.9600,372.9600,372.9600,'000000074','EUR','EUR','Andreas Jud','Andreas Jud','2023-02-14 14:10:00','2023-02-14 14:18:23','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(71,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000075','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-14 14:22:31','2023-02-14 14:23:01','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(72,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000076','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-14 17:22:01','2023-02-14 17:22:05','Linkstr 38,München,80933','Linkstr 38,München,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(73,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000077','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-15 10:52:56','2023-02-15 19:49:27','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(74,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,314.1600,NULL,314.1600,NULL,'000000078','EUR','EUR','Priya Tripathi','Priya Tripathi','2023-02-15 15:36:00','2023-02-15 15:39:00','Rüdesheimer str 1,München,Bayern,80686','Rüdesheimer str 1,München,Bayern,80686','Flat Rate - Fixed','priyadarshini.tripathi@consorsfinanz.de',NULL,355.2000,30.0000,'Priya Tripathi','financing',NULL,NULL),(75,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000079','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-15 18:25:00','2023-02-15 19:35:59','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(76,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000080','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-15 20:14:15','2023-02-15 21:18:24','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(77,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000081','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-02-15 21:33:41','2023-02-15 21:36:07','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(78,'complete',1,'Main Website\nMain Website Store\nDefault Store View',4,745.9200,745.9200,745.9200,745.9200,'000000082','EUR','EUR','Sabine Mitzkus','Sabine Mitzkus','2023-02-16 17:31:00','2023-02-16 17:47:54','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Flat Rate - Fixed','Sabine.Mitzkus@consorsfinanz.de','1',919.9000,10.0000,'Sabine Mitzkus','financing',NULL,NULL),(79,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000083','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-03-23 23:50:45','2023-03-23 23:50:45','Linkstr 38,München,Bayern,80933','Linkstr 38,München,Bayern,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(80,'pending',1,'Main Website\nMain Website Store\nDefault Store View',2,579.5600,NULL,579.5600,NULL,'000000084','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-03-24 09:49:59','2023-03-24 09:49:59','Linkstr. 38,München,Hamburg,80933','Linkstr. 38,München,Hamburg,80933','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',711.9500,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(81,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,NULL,372.9600,NULL,'000000085','EUR','EUR','Andreas Jud','Andreas Jud','2023-03-27 14:18:18','2023-03-27 14:18:19','Trenknerweg 100a,Hamburg,Hamburg,22605','Trenknerweg 100a,Hamburg,Hamburg,22605','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(82,'complete',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,372.9600,372.9600,372.9600,'000000086','EUR','EUR','Andreas Jud','Andreas Jud','2023-03-27 14:36:48','2023-03-27 14:40:32','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(83,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,270.8000,NULL,270.8000,NULL,'000000087','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-03-28 11:16:07','2023-03-28 11:16:07','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',326.0000,10.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(84,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,619.8000,NULL,619.8000,NULL,'000000088','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-03-28 11:21:21','2023-03-28 11:21:21','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','financing',NULL,NULL),(85,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,372.9600,372.9600,372.9600,372.9600,'000000089','EUR','EUR','Andreas Jud','Andreas Jud','2023-03-28 12:46:09','2023-03-28 18:51:19','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(86,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,399.2000,NULL,399.2000,NULL,'000000090','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-03-29 10:37:22','2023-03-29 10:37:22','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',474.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(87,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'000000091','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-03-29 11:21:22','2023-03-29 11:21:22','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(88,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,619.8000,NULL,619.8000,NULL,'000000092','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-03-29 11:22:32','2023-03-29 11:22:32','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(89,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,372.9600,NULL,372.9600,NULL,'000000093','EUR','EUR','test1 test2','test1 test2','2023-03-29 21:14:34','2023-10-24 14:28:53','Linkstr 38,München,Hamburg,68307','test,Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(90,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,372.9600,NULL,372.9600,NULL,'000000094','EUR','EUR','test1 test2','test1 test2','2023-03-30 15:51:54','2023-10-24 14:28:53','Linkstr 38,München,Hamburg,68307','test,Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(91,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,372.9600,NULL,372.9600,NULL,'000000095','EUR','EUR','test1 test2','test1 test2','2023-03-30 16:27:25','2023-10-24 14:28:53','Linkstr 38,München,Hamburg,68307','test,Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(92,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'000000096','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-03-30 16:32:07','2023-03-30 16:32:07','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(93,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,206.6000,NULL,206.6000,NULL,'M2000000097','EUR','EUR','Dominik Heier','Dominik Heier','2023-03-31 09:46:11','2023-03-31 09:46:11','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,252.0000,5.0000,'Dominik Heier','payment_on_invoice',NULL,NULL),(94,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,745.9200,NULL,745.9200,NULL,'M2000000098','EUR','EUR','Sabine Testkauf','Sabine Testkauf','2023-04-25 11:49:23','2023-04-25 11:49:23','Binderweg,Bad Aibling,Bayern,83043','Binderweg,Bad Aibling,Bayern,83043','Flat Rate - Fixed','test@consorsfinanz.de',NULL,919.9000,10.0000,'Sabine Testkauf','financing',NULL,NULL),(95,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,385.2000,NULL,385.2000,NULL,'M2000000099','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-04-26 09:11:16','2023-04-26 09:11:16','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(96,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,619.8000,NULL,619.8000,NULL,'M2000000100','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-04-26 09:23:36','2023-04-26 09:23:36','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','financing',NULL,NULL),(97,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,261.0000,NULL,261.0000,NULL,'M2000000101','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-08 08:48:00','2023-05-08 08:48:00','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',295.0000,25.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(98,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,361.2000,NULL,361.2000,NULL,'M2000000102','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-09 12:54:29','2023-05-09 12:54:29','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',414.0000,30.0000,'Lukas Beyer','split_payment',NULL,NULL),(99,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,308.8000,NULL,308.8000,NULL,'M2000000103','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-09 12:55:43','2023-05-09 12:55:43','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',336.0000,40.0000,'Lukas Beyer','split_payment',NULL,NULL),(100,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000104','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-10 09:20:51','2023-05-10 09:20:51','Borselstraße 3,Hamburg,Hamburg,22765','Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(101,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,256.8000,NULL,256.8000,NULL,'M2000000105','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-15 10:04:08','2023-05-15 10:04:08','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(102,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,212.0000,NULL,212.0000,NULL,'M2000000106','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-23 09:18:00','2023-05-23 09:18:00','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',192.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(103,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000107','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-23 09:18:32','2023-05-23 09:18:33','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(104,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,740.0000,NULL,740.0000,NULL,'M2000000108','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-05-23 13:53:55','2023-05-23 13:53:55','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',640.0000,100.0000,'Lukas Beyer','financing',NULL,NULL),(105,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000109','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 08:37:21','2023-06-12 08:37:21','Borselstraße 3,Graz,Oberösterreich,8010','Borselstraße 3,Graz,Oberösterreich,8010','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(106,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,240.8000,NULL,240.8000,NULL,'M2000000110','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 08:47:59','2023-06-12 08:47:59','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',276.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(107,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000111','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 08:55:38','2023-06-12 08:55:38','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(108,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000112','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 09:01:51','2023-06-12 09:01:51','Teststraße 4,Graz,Oberösterreich,8010','Teststraße 4,Graz,Oberösterreich,8010','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(109,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,385.2000,NULL,385.2000,NULL,'M2000000113','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 09:08:33','2023-06-12 09:08:34','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(110,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000114','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-12 09:18:10','2023-06-12 09:18:10','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(111,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,206.6000,NULL,206.6000,NULL,'M2000000115','EUR','EUR','Andreas Jud','Andreas Jud','2023-06-12 09:35:58','2023-06-12 09:35:58','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(112,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000116','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-12 10:38:11','2023-06-12 10:38:11','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(113,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000117','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-12 10:40:26','2023-06-12 10:40:26','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(114,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000118','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 12:11:07','2023-06-12 13:14:29','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(115,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,256.8000,256.8000,256.8000,256.8000,'M2000000119','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 12:22:00','2023-06-12 13:17:16','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(116,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,240.0000,NULL,240.0000,NULL,'M2000000120','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 12:24:55','2023-06-12 12:24:55','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',140.0000,100.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(117,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,1239.6000,NULL,1239.6000,NULL,'M2000000121','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 12:47:17','2023-06-12 13:13:54','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1512.0000,30.0000,'Lukas Beyer','split_payment',NULL,NULL),(118,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,370.0000,NULL,370.0000,NULL,'M2000000122','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-12 13:22:47','2023-06-12 13:22:47','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',320.0000,50.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(119,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,385.2000,NULL,385.2000,NULL,'M2000000123','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-13 10:16:51','2023-06-13 10:16:51','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(120,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,619.8000,NULL,619.8000,NULL,'M2000000124','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-13 10:24:18','2023-06-13 10:24:19','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','financing',NULL,NULL),(121,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,50.0000,NULL,50.0000,NULL,'M2000000125','EUR','EUR','Dominik Heier','Dominik Heier','2023-06-14 11:57:17','2023-06-14 11:57:17','Teststr. 1,Essen,Nordrhein-Westfalen,45143','Teststr. 1,Essen,Nordrhein-Westfalen,45143','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Dominik Heier','split_payment',NULL,NULL),(122,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000126','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-14 13:20:52','2023-06-14 13:20:52','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(123,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000127','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-15 14:15:40','2023-06-15 14:15:40','Linkstr 38,München,Hamburg,80933','Linkstr 38,München,Hamburg,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(124,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000128','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-15 14:29:00','2023-06-15 14:29:00','Linkstr 38,München,Hamburg,80933','Linkstr 38,München,Hamburg,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(125,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,745.9200,NULL,745.9200,NULL,'M2000000129','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-15 15:19:57','2023-06-15 15:19:58','Linkstr 38,München,Hamburg,80933','Linkstr 38,München,Hamburg,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,919.9000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(126,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,745.9200,NULL,745.9200,NULL,'M2000000130','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-15 16:17:34','2023-06-15 16:17:34','Linkstr 38,München,Hamburg,80933','Linkstr 38,München,Hamburg,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,919.9000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(127,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000131','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-16 10:52:47','2023-06-16 10:52:47','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(128,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000132','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-19 07:23:50','2023-06-19 11:54:31','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(129,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000133','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-19 09:01:52','2023-06-19 09:01:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(130,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,826.4000,NULL,826.4000,NULL,'M2000000134','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-06-19 12:12:10','2023-06-19 12:12:10','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(131,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000135','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-26 10:58:42','2023-06-26 10:58:42','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(132,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000136','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-26 11:35:05','2023-06-26 11:35:06','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(133,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000137','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-26 11:43:07','2023-06-26 11:43:07','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(134,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000138','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-26 16:44:12','2023-06-26 16:44:12','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(135,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000139','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-26 16:59:24','2023-06-26 16:59:24','Linkstr 38,München,Hamburg,68307','Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(136,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000140','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-26 18:07:15','2023-06-26 18:07:15','Linkstr 38,München,Hamburg,68307','Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(137,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000141','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-06-27 10:29:33','2023-06-27 10:29:34','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(138,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000142','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-27 10:34:06','2023-06-27 10:34:07','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(139,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000143','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-27 10:39:03','2023-06-27 10:39:04','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(140,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,206.6000,NULL,206.6000,NULL,'M2000000144','EUR','EUR','Andreas Jud','Andreas Jud','2023-06-28 11:24:09','2023-06-28 11:24:09','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(141,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,206.6000,NULL,206.6000,NULL,'M2000000145','EUR','EUR','Andreas Jud','Andreas Jud','2023-06-28 11:27:27','2023-06-28 11:27:27','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(142,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000146','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-28 22:28:37','2023-06-28 22:28:37','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(143,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000147','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-28 22:45:01','2023-06-28 22:45:01','Linkstr 38,Mannheim,Berlin,68307','Linkstr 38,Mannheim,Berlin,68307','Flat Rate - Fixed','xpto@gmail.com',NULL,459.9500,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(144,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,372.9600,NULL,372.9600,NULL,'M2000000148','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-28 22:57:08','2023-06-28 22:57:08','Linkstr 38,Mannheim,Berlin,68307','Linkstr 38,Mannheim,Berlin,68307','Flat Rate - Fixed','xpto@gmail.com',NULL,459.9500,5.0000,'Dominik Genehmigung','payment_on_direct_debit',NULL,NULL),(145,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,372.9600,NULL,372.9600,NULL,'M2000000149','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-28 23:08:20','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(146,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,372.9600,NULL,372.9600,NULL,'M2000000150','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-28 23:22:50','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(147,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000151','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-06-28 23:36:41','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(148,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000152','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-03 11:59:39','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(149,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000153','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-03 12:36:07','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(150,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000154','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-03 13:58:21','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(151,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1028.0000,NULL,1028.0000,NULL,'M2000000155','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-04 09:55:21','2023-07-04 09:55:21','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(152,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000156','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-07 12:43:40','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(153,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,370.0000,NULL,370.0000,NULL,'M2000000157','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-12 09:12:19','2023-07-12 09:12:19','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',320.0000,50.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(154,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,444.0000,NULL,444.0000,NULL,'M2000000158','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-12 09:18:12','2023-07-12 09:21:42','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',414.0000,30.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(155,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,424.0000,NULL,424.0000,NULL,'M2000000159','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-12 09:26:27','2023-07-12 09:26:27','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',384.0000,40.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(156,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,224.0000,NULL,224.0000,NULL,'M2000000160','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-12 09:28:40','2023-07-12 09:28:40','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',189.0000,35.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(157,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,468.0000,NULL,468.0000,NULL,'M2000000161','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-12 09:33:03','2023-07-12 09:33:03','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',408.0000,60.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(158,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,316.0000,NULL,316.0000,NULL,'M2000000162','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-17 07:40:51','2023-07-17 07:40:51','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(159,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,464.9500,NULL,464.9500,NULL,'M2000000163','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-07-17 11:30:34','2023-07-17 11:30:34','Linkstr 38,München,Berlin,80933','Linkstr 38,München,Berlin,80933','Flat Rate - Fixed','Ahtsham@gmail.com',NULL,459.9500,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(160,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000164','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-17 11:52:26','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(161,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000165','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-17 11:59:04','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(162,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000166','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-18 12:52:44','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(163,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000167','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-18 13:10:39','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(164,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,316.0000,NULL,316.0000,NULL,'M2000000168','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-18 13:41:07','2023-07-18 13:41:07','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(165,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,318.0000,NULL,318.0000,NULL,'M2000000169','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-18 14:13:06','2023-07-18 14:13:06','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',288.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(166,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,402.0000,NULL,402.0000,NULL,'M2000000170','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-18 14:33:35','2023-07-18 14:33:35','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',372.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(167,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000171','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-18 14:36:24','2023-07-18 14:36:24','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(168,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000172','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-18 14:52:32','2023-07-18 14:52:32','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(169,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,64.0000,NULL,64.0000,NULL,'M2000000173','EUR','EUR','Sabine Magento-Test','Sabine Magento-Test','2023-07-18 15:43:27','2023-07-18 15:43:27','Hochriesstr.,Bad Feilnbach,Bayern,83075','Hochriesstr.,Bad Feilnbach,Bayern,83075','Flat Rate - Fixed','sabine.mitzkus@consorsfinanz.de',NULL,59.0000,5.0000,'Sabine Magento-Test','payment_on_invoice',NULL,NULL),(170,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000174','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-18 16:06:07','2023-07-18 16:06:07','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(171,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000175','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-18 16:39:53','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(172,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000176','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-19 09:21:17','2023-07-19 09:21:17','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(173,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000177','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-19 09:24:51','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(174,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000178','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-19 09:32:08','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(175,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000179','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-19 11:29:37','2023-07-19 11:29:37','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(176,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000180','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-19 11:43:39','2023-07-19 11:43:39','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(177,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000181','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-19 11:52:37','2023-07-19 11:52:37','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(178,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000182','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-19 13:27:45','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(179,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000183','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-19 13:59:03','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(180,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000184','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-19 14:13:17','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(181,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,464.9500,NULL,464.9500,NULL,'M2000000185','EUR','EUR','Andreas Jud','Andreas Jud','2023-07-27 11:33:52','2023-07-27 11:33:52','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(182,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000186','EUR','EUR','test1 test2','test1 test2','2023-07-31 11:08:12','2023-10-24 14:28:53','Linkstr 38,München,Hamburg,68307','test,Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(183,'processing',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,464.9500,464.9500,464.9500,'M2000000187','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-07-31 11:13:08','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(184,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,264.0000,264.0000,264.0000,264.0000,'M2000000188','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-07-31 13:38:40','2023-07-31 13:39:50','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',234.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(185,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,257.0000,NULL,257.0000,NULL,'M2000000189','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-01 07:31:35','2023-08-01 07:31:35','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(186,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,514.0000,NULL,514.0000,NULL,'M2000000190','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-01 07:43:45','2023-08-01 07:43:45','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',504.0000,10.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(187,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1028.0000,NULL,1028.0000,NULL,'M2000000191','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-01 07:46:10','2023-08-01 07:46:10','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','three_month_payment',NULL,NULL),(188,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,573.0000,NULL,573.0000,NULL,'M2000000192','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-01 13:00:30','2023-08-01 13:00:30','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',548.0000,25.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(189,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,514.0000,NULL,514.0000,NULL,'M2000000193','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-01 13:01:28','2023-08-01 13:01:28','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',504.0000,10.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(190,'complete',1,'Main Website\nMain Website Store\nDefault Store View',3,324.0000,324.0000,324.0000,324.0000,'M2000000194','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-02 08:33:22','2023-08-02 08:35:21','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',294.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(191,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,312.0000,312.0000,312.0000,312.0000,'M2000000195','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-02 08:36:01','2023-08-02 08:38:24','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',272.0000,40.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(192,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,771.0000,771.0000,771.0000,771.0000,'M2000000196','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-02 08:53:39','2023-08-02 08:55:35','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','three_month_payment',NULL,NULL),(193,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,296.0000,NULL,296.0000,NULL,'M2000000197','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-02 08:57:08','2023-08-02 08:57:52','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',256.0000,40.0000,'Lukas Beyer','three_month_payment',NULL,NULL),(194,'closed',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,464.9500,464.9500,464.9500,'M2000000198','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-02 11:53:53','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',464.9500,NULL),(195,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000199','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-02 12:12:17','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(196,'closed',1,'Main Website\nMain Website Store\nDefault Store View',6,1394.8500,1394.8500,1394.8500,1394.8500,'M2000000200','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-02 12:15:49','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1379.8500,15.0000,'test1 test2','payment_on_invoice',1394.8500,NULL),(197,'processing',1,'Main Website\nMain Website Store\nDefault Store View',6,450.0000,450.0000,450.0000,450.0000,'M2000000201','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-07 16:01:17','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',405.0000,45.0000,'test1 test2','payment_on_invoice',NULL,NULL),(198,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,257.0000,NULL,257.0000,NULL,'M2000000202','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-08 09:37:25','2023-08-08 09:37:25','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(199,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,405.0000,405.0000,405.0000,405.0000,'M2000000203','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-08 09:38:37','2023-08-08 09:41:45','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',380.0000,25.0000,'Lukas Beyer','three_month_payment',NULL,NULL),(200,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,474.0000,NULL,474.0000,NULL,'M2000000204','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-08 09:43:49','2023-08-08 09:43:49','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(201,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,474.0000,NULL,474.0000,NULL,'M2000000205','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-08 09:44:22','2023-08-08 09:44:22','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(202,'closed',1,'Main Website\nMain Website Store\nDefault Store View',3,474.0000,474.0000,474.0000,474.0000,'M2000000206','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-08 09:44:58','2023-08-08 09:48:42','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Lukas Beyer','three_month_payment',474.0000,NULL),(203,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1175.9000,NULL,1175.9000,NULL,'M2000000207','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-21 21:08:49','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1145.9000,30.0000,'test1 test2','payment_on_invoice',NULL,NULL),(204,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000208','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-21 21:11:39','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(205,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,64.0000,NULL,64.0000,NULL,'M2000000209','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-21 21:34:58','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',59.0000,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(206,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000210','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-22 11:57:52','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(207,'closed',1,'Main Website\nMain Website Store\nDefault Store View',6,528.9500,528.9500,528.9500,528.9500,'M2000000211','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-22 17:21:50','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',518.9500,10.0000,'test1 test2','payment_on_invoice',528.9500,NULL),(208,'closed',1,'Main Website\nMain Website Store\nDefault Store View',6,1844.8500,1844.8500,1844.8500,1844.8500,'M2000000212','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-22 17:24:13','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1784.8500,60.0000,'test1 test2','payment_on_invoice',1844.8500,NULL),(209,'processing',1,'Main Website\nMain Website Store\nDefault Store View',6,1763.8500,1190.9000,1763.8500,1190.9000,'M2000000213','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-22 17:38:01','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1718.8500,45.0000,'test1 test2','payment_on_invoice',NULL,NULL),(210,'closed',1,'Main Website\nMain Website Store\nDefault Store View',6,1057.9000,1057.9000,1057.9000,1057.9000,'M2000000214','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-08-22 18:23:46','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1037.9000,20.0000,'test1 test2','payment_on_invoice',1057.9000,NULL),(211,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,444.0000,NULL,444.0000,NULL,'M2000000215','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-29 08:54:13','2023-08-29 08:54:13','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',414.0000,30.0000,'Lukas Beyer','three_month_payment',NULL,NULL),(212,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,444.0000,NULL,444.0000,NULL,'M2000000216','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-29 09:12:35','2023-09-14 10:20:43','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',414.0000,30.0000,'Lukas Beyer','financing',NULL,NULL),(213,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1028.0000,NULL,1028.0000,NULL,'M2000000217','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-29 09:25:36','2023-08-29 09:25:36','Teststraße 4,Graz,Oberösterreich,8010','Teststraße 4,Graz,Oberösterreich,8010','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(214,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,370.0000,NULL,370.0000,NULL,'M2000000218','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-08-30 08:21:38','2023-08-30 08:21:38','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',320.0000,50.0000,'Test Approval','three_month_payment',NULL,NULL),(215,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,771.0000,NULL,771.0000,NULL,'M2000000219','EUR','EUR','Test Approval','Test Approval','2023-08-30 08:22:57','2023-08-30 08:22:57','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Test Approval','three_month_payment',NULL,NULL),(216,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,296.0000,NULL,296.0000,NULL,'M2000000220','EUR','EUR','Test Approval','Test Approval','2023-08-30 08:25:25','2023-08-30 08:25:25','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',276.0000,20.0000,'Test Approval','payment_on_invoice',NULL,NULL),(217,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,265.0000,NULL,265.0000,NULL,'M2000000221','EUR','EUR','Test Approval','Test Approval','2023-08-30 08:27:51','2023-08-30 08:27:51','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',240.0000,25.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(218,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,172.0000,NULL,172.0000,NULL,'M2000000222','EUR','EUR','Test Approval','Test Approval','2023-08-30 08:29:01','2023-08-30 08:29:01','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',152.0000,20.0000,'Test Approval','three_month_payment',NULL,NULL),(219,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,222.0000,NULL,222.0000,NULL,'M2000000223','EUR','EUR','Test Approval','Test Approval','2023-08-30 08:30:25','2023-08-30 08:30:25','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',192.0000,30.0000,'Test Approval','payment_on_invoice',NULL,NULL),(220,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,771.0000,NULL,771.0000,NULL,'M2000000224','EUR','EUR','Test Approval','Test Approval','2023-08-30 12:26:01','2023-08-30 12:26:01','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Test Approval','three_month_payment',NULL,NULL),(221,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1028.0000,NULL,1028.0000,NULL,'M2000000225','EUR','EUR','Test Approval','Test Approval','2023-08-30 12:26:41','2023-08-30 12:26:41','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1008.0000,20.0000,'Test Approval','payment_on_invoice',NULL,NULL),(222,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,771.0000,NULL,771.0000,NULL,'M2000000226','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-04 09:28:45','2023-09-04 09:28:45','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(223,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,771.0000,NULL,771.0000,NULL,'M2000000227','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-05 07:17:44','2023-09-05 07:17:44','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(224,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,316.0000,NULL,316.0000,NULL,'M2000000228','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-05 07:22:31','2023-09-05 07:22:31','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','payment_on_direct_debit',NULL,NULL),(225,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,316.0000,NULL,316.0000,NULL,'M2000000229','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-05 07:23:18','2023-09-05 07:23:19','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','payment_on_invoice',NULL,NULL),(226,'pending',1,'Main Website\nMain Website Store\nDefault Store View',7,370.0000,NULL,370.0000,NULL,'M2000000230','EUR','EUR','Mona Wenzel','Mona Wenzel','2023-09-05 07:25:21','2023-09-05 07:25:22','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',345.0000,25.0000,'Mona Wenzel','payment_on_direct_debit',NULL,NULL),(227,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,257.0000,NULL,257.0000,NULL,'M2000000231','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-06 12:44:55','2023-09-06 14:45:07','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','financing',NULL,NULL),(228,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,464.9500,NULL,464.9500,NULL,'M2000000232','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-06 14:10:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(229,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,316.0000,NULL,316.0000,NULL,'M2000000233','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-07 06:56:50','2023-09-07 07:17:38','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Lukas Beyer','financing',NULL,NULL),(230,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000234','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-11 15:46:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(231,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,257.0000,NULL,257.0000,NULL,'M2000000235','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-11 16:05:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',252.0000,5.0000,'test1 test2','financing',NULL,NULL),(232,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000236','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-12 14:23:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(233,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000237','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-12 18:56:43','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(234,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000238','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-13 10:58:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(235,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000239','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-13 11:39:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(236,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000240','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-13 15:17:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(237,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',6,257.0000,NULL,257.0000,NULL,'M2000000241','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-14 07:01:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',252.0000,5.0000,'test1 test2','financing',NULL,NULL),(238,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,257.0000,NULL,257.0000,NULL,'M2000000242','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-14 07:18:09','2023-09-14 07:27:01','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','financing',NULL,NULL),(239,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,552.3400,NULL,552.3400,NULL,'M2000000243','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-14 07:23:30','2023-09-14 07:28:03','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',459.9500,5.0000,'Andreas Jud','financing',NULL,NULL),(240,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000244','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-14 15:13:28','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(241,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,771.0000,NULL,771.0000,NULL,'M2000000245','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-18 07:51:19','2023-09-18 07:51:19','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',756.0000,15.0000,'Lukas Beyer','financing',NULL,NULL),(242,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,609.7600,NULL,609.7600,NULL,'M2000000246','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-18 09:10:00','2023-09-18 09:10:00','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',504.0000,10.0000,'Lukas Beyer','financing',NULL,NULL),(243,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,304.8800,NULL,304.8800,NULL,'M2000000247','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-18 09:12:41','2023-09-18 09:12:42','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Lukas Beyer','financing',NULL,NULL),(244,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,465.3000,NULL,465.3000,NULL,'M2000000248','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-19 12:24:14','2023-09-19 12:24:14','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',370.0000,25.0000,'Test Approval','payment_on_invoice',NULL,NULL),(245,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000249','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-20 10:09:03','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(246,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,552.3400,NULL,552.3400,NULL,'M2000000250','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-20 10:14:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.9500,5.0000,'test1 test2','financing',NULL,NULL),(247,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,304.8800,NULL,304.8800,NULL,'M2000000251','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-22 07:31:31','2023-09-22 07:31:31','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Lukas Beyer','financing',NULL,NULL),(248,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,304.8800,NULL,304.8800,NULL,'M2000000252','EUR','EUR','Lukas Beyer','Lukas Beyer','2023-09-22 12:22:15','2023-09-22 12:22:16','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Test Approval','three_month_payment',NULL,NULL),(249,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,558.3600,NULL,558.3600,NULL,'M2000000253','EUR','EUR','Test Approval','Test Approval','2023-09-22 12:42:13','2023-09-22 12:42:13','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',444.0000,30.0000,'Test Approval','three_month_payment',NULL,NULL),(250,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,522.6600,NULL,522.6600,NULL,'M2000000254','EUR','EUR','Test Approval','Test Approval','2023-09-22 12:43:23','2023-09-22 12:43:23','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',414.0000,30.0000,'Test Approval','three_month_payment',NULL,NULL),(251,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,363.6800,NULL,363.6800,NULL,'M2000000255','EUR','EUR','Test Approval','Test Approval','2023-09-22 12:44:34','2023-09-22 12:44:34','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',272.0000,40.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(252,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,304.8800,NULL,304.8800,NULL,'M2000000256','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-26 08:32:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',252.0000,5.0000,'test1 test2','financing',NULL,NULL),(253,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,609.7600,NULL,609.7600,NULL,'M2000000257','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-27 07:27:16','2023-09-27 07:27:16','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',504.0000,10.0000,'Andreas Jud','three_month_payment',NULL,NULL),(254,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,304.8800,NULL,304.8800,NULL,'M2000000258','EUR','EUR','Test Approval','Test Approval','2023-09-27 07:35:36','2023-09-27 07:35:36','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','three_month_payment',NULL,NULL),(255,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,96.6300,NULL,96.6300,NULL,'M2000000259','EUR','EUR','Test Approval','Test Approval','2023-09-27 07:39:28','2023-09-27 07:39:29','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',77.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(256,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,96.6300,NULL,96.6300,NULL,'M2000000260','EUR','EUR','Test Approval','Test Approval','2023-09-27 07:42:47','2023-09-27 07:42:47','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',77.0000,5.0000,'Andreas Jud','payment_on_direct_debit',NULL,NULL),(257,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,63.3100,NULL,63.3100,NULL,'M2000000261','EUR','EUR','Test Approval','Test Approval','2023-09-27 07:45:37','2023-09-27 07:45:38','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',49.0000,5.0000,'Andreas Jud','payment_on_direct_debit',NULL,NULL),(258,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,58.5500,NULL,58.5500,NULL,'M2000000262','EUR','EUR','Test Approval','Test Approval','2023-09-27 07:58:50','2023-09-27 07:58:50','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',45.0000,5.0000,'Andreas Jud','payment_on_direct_debit',NULL,NULL),(259,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,171.4000,NULL,171.4000,NULL,'M2000000263','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-28 12:40:49','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',60.0000,100.0000,'test1 test2','payment_on_invoice',NULL,NULL),(260,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,171.4000,NULL,171.4000,NULL,'M2000000264','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-28 12:59:55','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',60.0000,100.0000,'test1 test2','payment_on_direct_debit',NULL,NULL),(261,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,10.9500,NULL,10.9500,NULL,'M2000000265','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-29 09:12:11','2023-09-29 09:12:11','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',5.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(262,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,43.0800,NULL,43.0800,NULL,'M2000000266','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-29 09:16:04','2023-09-29 09:16:04','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',32.0000,5.0000,'Andreas Jud','payment_on_direct_debit',NULL,NULL),(263,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,96.6300,NULL,96.6300,NULL,'M2000000267','EUR','EUR','Andreas Jud','Andreas Jud','2023-09-29 09:22:21','2023-09-29 09:22:21','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',77.0000,5.0000,'Andreas Jud','three_month_payment',NULL,NULL),(264,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000268','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-29 10:42:21','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(265,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000269','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-29 10:57:18','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'test1 test2','payment_on_direct_debit',NULL,NULL),(266,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000270','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-29 11:19:23','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'test1 test2','payment_on_invoice',NULL,NULL),(267,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000271','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-09-29 11:25:04','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'test1 test2','three_month_payment',NULL,NULL),(268,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,258.4800,NULL,258.4800,NULL,'M2000000272','EUR','EUR','Test Approval','Test Approval','2023-10-02 13:38:29','2023-10-02 13:40:33','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',192.0000,30.0000,'Test Approval','payment_on_invoice',NULL,NULL),(269,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,186.1200,NULL,186.1200,NULL,'M2000000273','EUR','EUR','Test Approval','Test Approval','2023-10-02 13:45:14','2023-10-02 13:45:14','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',148.0000,10.0000,'Test Approval','payment_on_invoice',NULL,NULL),(270,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,304.8800,NULL,304.8800,NULL,'M2000000274','EUR','EUR','Test Approval','Test Approval','2023-10-02 13:47:07','2023-10-02 13:47:07','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(271,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1102.4200,NULL,1102.4200,NULL,'M2000000275','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-02 15:32:40','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',918.0000,10.0000,'test1 test2','payment_on_invoice',NULL,NULL),(272,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000276','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-02 15:37:00','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'test1 test2','payment_on_direct_debit',NULL,NULL),(273,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1653.6300,NULL,1653.6300,NULL,'M2000000277','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-02 15:38:53','2023-10-24 14:28:53','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1377.0000,15.0000,'test1 test2','three_month_payment',NULL,NULL),(274,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,652.8400,NULL,652.8400,NULL,'M2000000278','EUR','EUR','Test Approval','Test Approval','2023-10-04 07:48:28','2023-10-04 07:48:28','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',536.0000,15.0000,'Test Approval','financing',NULL,NULL),(275,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,372.2400,NULL,372.2400,NULL,'M2000000279','EUR','EUR','Test Approval','Test Approval','2023-10-04 07:53:08','2023-10-04 07:53:08','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',296.0000,20.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(276,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,181.8400,NULL,181.8400,NULL,'M2000000280','EUR','EUR','Test Approval','Test Approval','2023-10-04 07:56:30','2023-10-04 07:56:31','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',136.0000,20.0000,'Test Approval','financing',NULL,NULL),(277,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,13.3300,NULL,13.3300,NULL,'M2000000281','EUR','EUR','Test Approval','Test Approval','2023-10-09 07:52:52','2023-10-09 07:52:52','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',7.0000,5.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(278,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,NULL,93.0600,NULL,'M2000000282','EUR','EUR','Test Approval','Test Approval','2023-10-09 08:00:42','2023-10-09 08:00:43','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(279,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,NULL,93.0600,NULL,'M2000000283','EUR','EUR','Test Approval','Test Approval','2023-10-09 08:34:44','2023-10-09 08:34:44','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(280,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,NULL,93.0600,NULL,'M2000000284','EUR','EUR','Test Approval','Test Approval','2023-10-09 08:41:40','2023-10-09 08:41:40','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Test Approval','three_month_payment',NULL,NULL),(281,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,NULL,58.5500,NULL,'M2000000285','EUR','EUR','Test Invoice','Test Invoice','2023-10-09 09:57:54','2023-10-09 09:57:54','Marienthaler Str. 65,Hamburg,Hamburg,20535','Marienthaler Str. 65,Hamburg,Hamburg,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Test Invoice','payment_on_invoice',NULL,NULL),(282,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,257.0000,NULL,257.0000,NULL,'M2000000286','EUR','EUR','Lukas Beyer','Test Approval','2023-10-10 13:48:00','2023-10-10 13:48:38','Handelsplatz 22,Hamburg,Hamburg,22765','Teststraße 4,Graz,Oberösterreich,8010','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Test Approval','financing',NULL,NULL),(283,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,304.8800,NULL,304.8800,NULL,'M2000000287','EUR','EUR','Test Approval','Test Approval','2023-10-11 08:01:00','2023-10-11 08:01:01','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Test Approval','financing',NULL,NULL),(284,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000288','EUR','EUR','Test Approval','Test Approval','2023-10-23 09:49:59','2023-10-23 09:49:59','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(285,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000289','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 09:40:02','2023-10-24 09:40:02','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhak@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(286,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000290','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 12:24:31','2023-10-24 12:24:31','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(287,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000291','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 14:30:09','2023-10-24 14:30:09','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(288,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000292','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 14:45:42','2023-10-24 14:45:42','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(289,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000293','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 15:01:26','2023-10-24 15:01:26','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(290,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000294','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 15:12:11','2023-10-24 15:12:11','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(291,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000295','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 17:38:35','2023-10-24 17:38:35','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_direct_debit',NULL,NULL),(292,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000296','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-24 17:47:16','2023-10-24 17:47:16','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(293,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000297','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 07:13:56','2023-10-25 07:13:56','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(294,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000298','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 07:37:55','2023-10-25 07:37:55','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(295,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000299','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 07:44:06','2023-10-25 07:44:06','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(296,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000300','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 08:33:42','2023-10-25 08:33:42','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(297,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000301','EUR','EUR','Test Approval','Test Approval','2023-10-25 08:38:07','2023-10-25 08:38:07','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(298,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000302','EUR','EUR','Test Approval','Test Approval','2023-10-25 08:39:33','2023-10-25 08:39:33','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(299,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000303','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 10:03:22','2023-10-25 10:03:22','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(300,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000304','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 10:07:36','2023-10-25 10:07:36','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(301,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000305','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 10:15:24','2023-10-25 10:15:24','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(302,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000306','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 10:22:23','2023-10-25 10:22:23','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(303,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,NULL,551.2100,NULL,'M2000000307','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 11:06:31','2023-10-25 11:06:31','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(304,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1102.4200,NULL,1102.4200,NULL,'M2000000308','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 11:17:48','2023-10-25 11:17:48','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',918.0000,10.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(305,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000309','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 11:29:31','2023-10-25 11:29:31','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(306,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000310','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-25 12:27:31','2023-10-25 12:27:31','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(307,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,180.1700,NULL,180.1700,NULL,'M2000000311','EUR','EUR','Test Approval','Test Approval','2023-10-25 14:36:01','2023-10-25 14:36:01','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',143.0000,10.0000,'Test Approval','financing',NULL,NULL),(308,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,NULL,93.0600,NULL,'M2000000312','EUR','EUR','Test Approval','Test Approval','2023-10-25 14:36:34','2023-10-25 14:36:34','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(309,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,43.0800,NULL,43.0800,NULL,'M2000000313','EUR','EUR','Andreas Jud','Andreas Jud','2023-10-25 16:17:09','2023-10-25 16:17:09','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',32.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(310,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1653.6300,NULL,1653.6300,NULL,'M2000000314','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 07:51:14','2023-10-26 07:51:15','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',1377.0000,15.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(311,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,304.8800,NULL,304.8800,NULL,'M2000000315','EUR','EUR','Andreas Jud','Andreas Jud','2023-10-26 08:31:04','2023-10-26 08:31:04','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','payment_on_direct_debit',NULL,NULL),(312,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1102.4200,NULL,1102.4200,NULL,'M2000000316','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 08:44:18','2023-10-26 08:44:18','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',918.0000,10.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(313,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,304.8800,NULL,304.8800,NULL,'M2000000317','EUR','EUR','Andreas Jud','Andreas Jud','2023-10-26 09:32:40','2023-10-26 09:32:40','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(314,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,464.0000,NULL,464.0000,NULL,'M2000000318','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 09:49:58','2023-10-26 09:49:59','Linkstr 38,München,68307','Linkstr 38,München,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Dominik Genehmigung','checkmo',NULL,NULL),(315,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000319','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 10:00:13','2023-10-26 10:00:13','Linkstr 38,München,Bayern,68307','Linkstr 38,München,Bayern,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(316,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000320','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 10:03:03','2023-10-26 10:03:03','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(317,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000321','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 10:30:27','2023-10-26 10:30:27','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(318,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000322','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 10:34:08','2023-10-26 10:34:08','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(319,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000323','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 10:40:43','2023-10-26 10:40:43','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(320,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000324','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 11:32:09','2023-10-26 11:32:09','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(321,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000325','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 11:38:10','2023-10-26 11:38:10','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(322,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000326','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 11:45:01','2023-10-26 11:45:01','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(323,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000327','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 12:02:43','2023-10-26 12:02:43','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(324,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000328','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 12:24:12','2023-10-26 12:24:12','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(325,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000329','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 13:38:16','2023-10-26 13:38:16','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(326,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000330','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 13:39:02','2023-10-26 13:39:02','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','checkmo',NULL,NULL),(327,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000331','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 13:50:23','2023-10-26 13:50:23','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','checkmo',NULL,NULL),(328,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000332','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 13:52:25','2023-10-26 13:52:25','Linkstr 38,München,Bayern,68307','Linkstr 38,München,Bayern,68307','Flat Rate - Fixed','aliriaz1994@gmail.com',NULL,459.0000,5.0000,'Dominik Genehmigung','checkmo',NULL,NULL),(329,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,1102.4200,NULL,1102.4200,NULL,'M2000000333','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 14:39:59','2023-10-26 14:39:59','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',918.0000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(330,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,1102.4200,NULL,1102.4200,NULL,'M2000000334','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 14:49:26','2023-10-26 14:49:26','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',918.0000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(331,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000335','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 15:08:07','2023-10-26 15:11:17','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(332,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000336','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 15:11:48','2023-10-26 15:11:48','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(333,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000337','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 15:16:39','2023-10-26 15:16:39','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','checkmo',NULL,NULL),(334,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000338','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 15:25:27','2023-10-26 15:25:28','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(335,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,1653.6300,NULL,1653.6300,NULL,'M2000000339','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 16:49:57','2023-10-26 16:49:57','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1377.0000,15.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(336,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000340','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 17:23:28','2023-10-26 17:23:28','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(337,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,2204.8400,NULL,2204.8400,NULL,'M2000000341','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-26 17:37:56','2023-10-26 17:37:56','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1836.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(338,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000342','EUR','EUR','Ali Riaz','Ali Riaz','2023-10-27 08:01:57','2023-10-27 08:01:57','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(339,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000343','EUR','EUR','Ali Riaz','Ali Riaz','2023-10-27 08:15:17','2023-10-27 08:15:17','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(340,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,NULL,93.0600,NULL,'M2000000344','EUR','EUR','Test Approval','Test Approval','2023-10-30 08:55:09','2023-10-30 08:55:09','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(341,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000345','EUR','EUR','Test Approval','Test Approval','2023-10-30 08:58:32','2023-10-30 08:58:32','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(342,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000346','EUR','EUR','Test Approval','Test Approval','2023-10-30 08:59:26','2023-10-30 08:59:26','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_direct_debit',NULL,NULL),(343,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000347','EUR','EUR','Test Approval','Test Approval','2023-10-30 09:01:46','2023-11-01 10:32:15','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','three_month_payment',NULL,NULL),(344,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000348','EUR','EUR','Test Approval','Test Approval','2023-10-30 09:04:53','2023-11-01 10:32:15','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(345,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000349','EUR','EUR','Test Approval','Test Approval','2023-10-30 09:05:30','2023-11-01 10:32:15','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(346,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',7,43.0800,NULL,43.0800,NULL,'M2000000350','EUR','EUR','Mona Wenzel','Mona Wenzel','2023-10-30 09:10:43','2023-11-01 10:32:15','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',32.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(347,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,NULL,43.0800,NULL,'M2000000351','EUR','EUR','Test Millemedia','Test Millemedia','2023-10-30 09:12:36','2023-11-01 10:32:15','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Lukas Millemedia','three_month_payment',NULL,NULL),(348,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1653.6300,1653.6300,1653.6300,1653.6300,'M2000000352','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-10-30 09:51:15','2023-11-28 14:00:49','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1377.0000,15.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(349,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1102.4200,NULL,1102.4200,NULL,'M2000000353','EUR','EUR','test1 test2','test1 test2','2023-10-30 09:56:46','2023-10-30 09:56:46','Linkstr 38,München,Hamburg,68307','test,Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',918.0000,10.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(350,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000354','EUR','EUR','Ali Riaz','Ali Riaz','2023-10-30 09:58:26','2023-10-30 09:58:26','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(351,'pending',1,'Main Website\nMain Website Store\nDefault Store View',9,551.2100,NULL,551.2100,NULL,'M2000000355','EUR','EUR','Ali Riaz','Ali Riaz','2023-10-30 10:08:31','2023-10-30 10:08:31','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','bc220404622mfa@vu.edu.pk','1',459.0000,5.0000,'Faiz Sheikh','payment_on_invoice',NULL,NULL),(352,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,105.2000,NULL,105.2000,NULL,'M2000000356','EUR','EUR','Test Millemedia','Test Millemedia','2023-10-30 10:33:01','2023-11-01 10:04:11','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',80.0000,10.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(353,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000357','EUR','EUR','Test Approval','Test Approval','2023-10-30 10:34:14','2023-10-30 10:34:14','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(354,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000358','EUR','EUR','Test Approval','Test Approval','2023-10-30 10:34:47','2023-11-01 10:04:11','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(355,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000359','EUR','EUR','Test Approval','Test Approval','2023-11-01 08:12:01','2023-11-01 10:04:11','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Test Approval','payment_on_invoice',NULL,NULL),(356,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000360','EUR','EUR','Test Approval','Test Approval','2023-11-01 08:13:27','2023-11-01 10:04:11','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Test Rechnung','payment_on_invoice',NULL,NULL),(357,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000361','EUR','EUR','Test Rechnung','Test Rechnung','2023-11-01 08:14:14','2023-11-01 10:04:11','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Test Rechnung','payment_on_invoice',NULL,NULL),(358,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,31.1800,NULL,31.1800,NULL,'M2000000362','EUR','EUR','Test Rechnung','Test Rechnung','2023-11-01 08:17:02','2023-11-01 10:04:11','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',22.0000,5.0000,'Test Rechnung','payment_on_invoice',NULL,NULL),(359,'pending',1,'Main Website\nMain Website Store\nDefault Store View',7,43.0800,NULL,43.0800,NULL,'M2000000363','EUR','EUR','Mona Wentzel','Mona Wentzel','2023-11-01 08:19:03','2023-11-01 08:19:03','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',32.0000,5.0000,'Mona Wentzel','payment_on_direct_debit',NULL,NULL),(360,'pending',1,'Main Website\nMain Website Store\nDefault Store View',7,43.0800,NULL,43.0800,NULL,'M2000000364','EUR','EUR','Mona Wentzel','Mona Wentzel','2023-11-01 08:33:26','2023-11-01 08:33:26','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',32.0000,5.0000,'Mona Wentzel','payment_on_invoice',NULL,NULL),(361,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,187.0800,NULL,187.0800,NULL,'M2000000365','EUR','EUR','Test Rechnung','Test Rechnung','2023-11-01 09:22:20','2023-11-01 09:22:20','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',132.0000,30.0000,'Test Rechnung','financing',NULL,NULL),(362,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,58.5500,NULL,58.5500,NULL,'M2000000366','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-01 10:05:56','2023-11-01 10:05:56','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',45.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(363,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,62.1200,NULL,62.1200,NULL,'M2000000367','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-01 10:35:19','2023-11-01 10:35:19','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',48.0000,5.0000,'Lukas Millemedia','payment_on_direct_debit',NULL,NULL),(364,'pending',1,'Main Website\nMain Website Store\nDefault Store View',7,43.0800,NULL,43.0800,NULL,'M2000000368','EUR','EUR','Mona Wentzel','Mona Wentzel','2023-11-01 10:52:14','2023-11-01 10:52:14','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',32.0000,5.0000,'Mona Wentzel','payment_on_invoice',NULL,NULL),(365,'pending',1,'Main Website\nMain Website Store\nDefault Store View',7,43.0800,NULL,43.0800,NULL,'M2000000369','EUR','EUR','Mona Wentzel','Mona Wentzel','2023-11-01 10:54:16','2023-11-01 10:54:16','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',32.0000,5.0000,'Mona Wentzel','payment_on_direct_debit',NULL,NULL),(366,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,117.1000,NULL,117.1000,NULL,'M2000000370','EUR','EUR','Dominik Hapunkt','Dominik Hapunkt','2023-11-02 06:21:50','2023-11-02 06:21:50','Teststr. 1,Essen,Nordrhein-Westfalen,45143','Teststr. 1,Essen,Nordrhein-Westfalen,45143','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,90.0000,10.0000,'Dominik Hapunkt','payment_on_invoice',NULL,NULL),(367,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000371','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-02 09:45:25','2023-11-02 09:45:25','Linkstr 38,München,Bayern,68307','Linkstr 38,München,Bayern,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(368,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000372','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-11-02 09:49:21','2023-11-02 09:49:21','Linkstr 38,München,Bayern,80933','Linkstr 38,München,Bayern,80933','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Dominik Genehmigung','payment_on_invoice',NULL,NULL),(369,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000373','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-11-02 12:33:00','2023-11-02 12:33:00','Linkstr 38,München,Brandenburg,80933','Linkstr 38,München,Brandenburg,80933','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(370,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000374','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2023-11-03 11:22:22','2023-11-03 11:22:22','Linkstr 38,München,Bayern,80933','Linkstr 38,München,Bayern,80933','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(371,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000375','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-03 11:28:30','2023-11-03 11:28:30','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(372,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,NULL,551.2100,NULL,'M2000000376','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-03 11:29:30','2023-11-03 11:29:30','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(373,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,NULL,58.5500,NULL,'M2000000377','EUR','EUR','Test Invoice','Test Invoice','2023-11-07 06:31:35','2023-11-07 06:31:35','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Test Invoice','payment_on_invoice',NULL,NULL),(374,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,62.1200,NULL,62.1200,NULL,'M2000000378','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-07 08:17:51','2023-11-07 08:17:51','Teststraße 23,Stralsund,Mecklenburg-Vorpommern,18435','Teststraße 23,Stralsund,Mecklenburg-Vorpommern,18435','Flat Rate - Fixed','lbeyer@millemedia.de','1',48.0000,5.0000,'Lukas Millemedia','three_month_payment',NULL,NULL),(375,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,13.3300,NULL,13.3300,NULL,'M2000000379','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-07 08:56:29','2023-11-07 08:56:29','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',7.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(376,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,58.5500,58.5500,58.5500,'M2000000380','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:40:16','2023-11-20 09:09:18','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Test Invoice','payment_on_invoice',NULL,NULL),(377,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,93.0600,NULL,93.0600,NULL,'M2000000381','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:44:45','2023-11-20 09:10:37','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,74.0000,5.0000,'Test Invoice','payment_on_invoice',NULL,NULL),(378,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,85.9200,85.9200,85.9200,85.9200,'M2000000382','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:46:32','2023-11-20 09:12:51','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,68.0000,5.0000,'Test Invoice','payment_on_invoice',85.9200,NULL),(379,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,86.1600,86.1600,86.1600,86.1600,'M2000000383','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:50:27','2023-11-20 09:15:22','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,64.0000,10.0000,'Test Invoice','payment_on_invoice',48.0800,NULL),(380,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,157.5600,157.5600,157.5600,157.5600,'M2000000384','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:53:21','2023-11-20 09:16:37','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,124.0000,10.0000,'Test Invoice','payment_on_invoice',NULL,NULL),(381,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,102.8200,102.8200,102.8200,102.8200,'M2000000385','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:56:09','2023-11-20 09:19:40','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,78.0000,10.0000,'Test Invoice','payment_on_invoice',102.8200,NULL),(382,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,174.2200,174.2200,174.2200,174.2200,'M2000000386','EUR','EUR','Test Invoice','Test Invoice','2023-11-20 06:58:43','2023-11-20 09:23:02','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,138.0000,10.0000,'Test Invoice','payment_on_invoice',87.1100,NULL),(383,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,37.1300,37.1300,37.1300,37.1300,'M2000000387','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:07:30','2023-11-20 09:26:30','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,27.0000,5.0000,'Test Direct-Debit','payment_on_direct_debit',NULL,NULL),(384,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,33.5600,NULL,33.5600,NULL,'M2000000388','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:10:54','2023-11-20 09:27:55','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,24.0000,5.0000,'Test Direct-Debit','payment_on_direct_debit',NULL,NULL),(385,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,26.4200,26.4200,26.4200,26.4200,'M2000000389','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:15:35','2023-11-20 09:29:54','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,18.0000,5.0000,'Test Direct-Debit','payment_on_direct_debit',26.4200,NULL),(386,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,162.3200,162.3200,162.3200,162.3200,'M2000000390','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:20:21','2023-11-20 09:32:04','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,128.0000,10.0000,'Test Direct-Debit','payment_on_direct_debit',81.1600,NULL),(387,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,117.1000,117.1000,117.1000,117.1000,'M2000000391','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:23:17','2023-11-20 09:34:26','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,90.0000,10.0000,'Test Direct-Debit','payment_on_direct_debit',NULL,NULL),(388,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,157.5600,157.5600,157.5600,157.5600,'M2000000392','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:32:46','2023-11-20 09:39:07','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,124.0000,10.0000,'Test Direct-Debit','payment_on_direct_debit',157.5600,NULL),(389,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,117.1000,117.1000,117.1000,117.1000,'M2000000393','EUR','EUR','Test Direct-Debit','Test Direct-Debit','2023-11-20 07:40:37','2023-11-20 09:41:32','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,90.0000,10.0000,'Test Direct-Debit','payment_on_direct_debit',58.5500,NULL),(390,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,58.5500,58.5500,58.5500,'M2000000394','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 07:46:23','2023-11-20 09:42:30','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Test Three-Month','three_month_payment',NULL,NULL),(391,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',NULL,51.4100,NULL,51.4100,NULL,'M2000000395','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 07:50:26','2023-11-20 09:43:29','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,39.0000,5.0000,'Test Three-Month','three_month_payment',NULL,NULL),(392,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,87.1100,87.1100,87.1100,87.1100,'M2000000396','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 07:53:25','2023-11-20 09:44:12','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,69.0000,5.0000,'Test Three-Month','three_month_payment',87.1100,NULL),(393,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,67.1200,NULL,67.1200,NULL,'M2000000397','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 07:55:45','2023-11-20 07:55:45','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,48.0000,10.0000,'Test Three-Month','three_month_payment',NULL,NULL),(394,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,164.7000,NULL,164.7000,NULL,'M2000000398','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 07:59:42','2023-11-20 07:59:42','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,130.0000,10.0000,'Test Three-Month','three_month_payment',NULL,NULL),(395,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,117.1000,117.1000,117.1000,117.1000,'M2000000399','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 08:48:56','2023-11-20 09:45:52','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,90.0000,10.0000,'Test Three-Month','three_month_payment',58.5500,NULL),(396,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,26.6600,NULL,26.6600,NULL,'M2000000400','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-20 08:51:30','2023-11-20 08:51:30','Teststraße 23,Stralsund,Mecklenburg-Vorpommern,18435','Teststraße 23,Stralsund,Mecklenburg-Vorpommern,18435','Flat Rate - Fixed','lbeyer@millemedia.de','1',14.0000,10.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(397,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,150.4200,150.4200,150.4200,150.4200,'M2000000401','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 08:51:30','2023-11-20 09:47:51','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,118.0000,10.0000,'Test Three-Month','three_month_payment',NULL,NULL),(398,'closed',1,'Main Website\nMain Website Store\nDefault Store View',NULL,53.3200,53.3200,53.3200,53.3200,'M2000000402','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 08:56:06','2023-11-20 09:50:25','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,28.0000,20.0000,'Test Three-Month','three_month_payment',53.3200,NULL),(399,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,117.1000,117.1000,117.1000,117.1000,'M2000000403','EUR','EUR','Test Three-Month','Test Three-Month','2023-11-20 08:57:32','2023-11-20 09:52:44','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Marienthaler Str. 65,Hamburg,Nordrhein-Westfalen,20535','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,90.0000,10.0000,'Test Three-Month','three_month_payment',63.5500,NULL),(400,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,26.6600,NULL,26.6600,NULL,'M2000000404','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-21 08:03:05','2023-11-21 08:03:05','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',14.0000,10.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(401,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,26.6600,NULL,26.6600,NULL,'M2000000405','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-21 08:31:24','2023-11-21 08:31:24','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',14.0000,10.0000,'Lukas Millemedia','payment_on_direct_debit',NULL,NULL),(402,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,93.0600,93.0600,93.0600,'M2000000406','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-21 08:59:15','2023-11-28 13:45:51','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(403,'processing',1,'Main Website\nMain Website Store\nDefault Store View',7,347.9600,347.9600,347.9600,347.9600,'M2000000407','EUR','EUR','Mona Wentzel','Mona Wentzel','2023-11-21 09:35:10','2023-11-28 13:43:22','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',284.0000,10.0000,'Mona Wentzel','payment_on_invoice',NULL,NULL),(404,'processing',1,'Main Website\nMain Website Store\nDefault Store View',7,304.8800,304.8800,304.8800,304.8800,'M2000000408','EUR','EUR','Mona Wentzel','Mona Wentzel','2023-11-21 09:40:01','2023-11-28 12:10:59','Borselstraße 4,Hamburg,Hamburg,22765','Borselstraße 4,Hamburg,Hamburg,22765','Flat Rate - Fixed','mwentzel@millemedia.de','1',252.0000,5.0000,'Mona Wentzel','payment_on_direct_debit',NULL,NULL),(405,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,93.0600,93.0600,93.0600,93.0600,'M2000000409','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-21 09:58:34','2023-11-28 12:10:33','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',74.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(406,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,43.0800,43.0800,43.0800,'M2000000410','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-21 10:00:32','2023-11-28 12:06:32','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Lukas Millemedia','three_month_payment',NULL,NULL),(407,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,43.0800,43.0800,43.0800,43.0800,'M2000000411','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-21 10:13:56','2023-11-27 14:49:53','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',32.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(408,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,304.8800,NULL,304.8800,NULL,'M2000000412','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-11-22 08:46:34','2023-11-22 08:46:34','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',252.0000,5.0000,'Lukas Millemedia','financing',NULL,NULL),(409,'processing',1,'Main Website\nMain Website Store\nDefault Store View',6,551.2100,551.2100,551.2100,551.2100,'M2000000413','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-22 11:59:46','2023-11-28 12:05:30','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',459.0000,5.0000,'Ali Riaz','payment_on_direct_debit',NULL,NULL),(410,'processing',1,'Main Website\nMain Website Store\nDefault Store View',6,1102.4200,1102.4200,1102.4200,1102.4200,'M2000000414','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-28 13:48:38','2023-11-28 13:50:44','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',918.0000,10.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(411,'pending',1,'Main Website\nMain Website Store\nDefault Store View',6,1102.4200,NULL,1102.4200,NULL,'M2000000415','EUR','EUR','test1 test2','test1 test2','2023-11-28 13:51:33','2023-11-28 13:51:33','Linkstr 38,München,Hamburg,68307','test,Linkstr 38,München,Hamburg,68307','Flat Rate - Fixed','aliriaz1994@gmail.com','1',918.0000,10.0000,'Ali Riaz','payment_on_invoice',NULL,NULL),(412,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,551.2100,551.2100,551.2100,551.2100,'M2000000416','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-28 18:12:32','2023-11-28 18:13:52','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',459.0000,5.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(413,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,1252.8400,1252.8400,1252.8400,'M2000000417','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-28 18:17:32','2023-11-28 18:42:04','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(414,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,636.4200,1252.8400,636.4200,'M2000000418','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-28 18:53:36','2023-11-28 18:54:35','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(415,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,1252.8400,1252.8400,1252.8400,'M2000000419','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-28 19:12:24','2023-11-28 19:14:32','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(416,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1102.4200,556.2100,1102.4200,556.2100,'M2000000420','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-28 19:36:19','2023-11-28 19:37:12','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',918.0000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(417,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,626.4200,556.2100,626.4200,556.2100,'M2000000421','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-11-30 09:39:01','2023-11-30 09:46:28','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',518.0000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(418,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000422','EUR','EUR','Biene Test-Notification','Biene Test-Notification','2023-11-30 16:28:00','2023-11-30 16:28:00','Teststr. 1,München,Bayern,80336','Teststr. 1,München,Bayern,80336','Flat Rate - Fixed','s.mitzkus@shw-edv-gmbh.de',NULL,459.0000,5.0000,'Biene Test-Notification','financing',NULL,NULL),(419,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,636.4200,1252.8400,636.4200,'M2000000423','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-04 10:11:24','2023-12-04 10:14:28','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(420,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,636.4200,1252.8400,636.4200,'M2000000424','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-05 16:52:48','2023-12-05 16:55:28','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(421,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,1252.8400,1252.8400,1252.8400,'M2000000425','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-06 10:58:07','2023-12-06 11:00:41','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(422,'closed',1,'Main Website\nMain Website Store\nDefault Store View',5,96.6300,96.6300,96.6300,96.6300,'M2000000426','EUR','EUR','Andreas Jud','Andreas Jud','2023-12-06 15:06:26','2023-12-07 08:58:55','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',77.0000,5.0000,'Andreas Jud','payment_on_invoice',96.6300,NULL),(423,'closed',1,'Main Website\nMain Website Store\nDefault Store View',5,72.8200,72.8200,72.8200,72.8200,'M2000000427','EUR','EUR','Andreas Jud','Andreas Jud','2023-12-06 15:09:43','2023-12-07 08:58:28','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',56.9900,5.0000,'Andreas Jud','payment_on_direct_debit',72.8200,NULL),(424,'closed',1,'Main Website\nMain Website Store\nDefault Store View',5,58.5500,58.5500,58.5500,58.5500,'M2000000428','EUR','EUR','Andreas Jud','Andreas Jud','2023-12-06 15:11:42','2023-12-07 08:58:03','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',45.0000,5.0000,'Andreas Jud','three_month_payment',58.5500,NULL),(425,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,626.4200,NULL,626.4200,NULL,'M2000000429','EUR','EUR','Dominik Genehmigung','Dominik not same Genehmigung','2023-12-06 22:52:56','2023-12-06 22:52:56','Linkstr 38,München,Bayern,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',518.0000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(426,'processing',1,'Main Website\nMain Website Store\nDefault Store View',8,1252.8400,1252.8400,1252.8400,1252.8400,'M2000000430','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-06 22:56:02','2023-12-06 23:00:03','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1036.0000,20.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(427,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,626.4200,NULL,626.4200,NULL,'M2000000431','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-06 23:03:51','2023-12-06 23:03:51','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',518.0000,10.0000,'Ahtsham Ulhaq','payment_on_direct_debit',NULL,NULL),(428,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,58.5500,NULL,58.5500,NULL,'M2000000432','EUR','EUR','Andreas Jud','Andreas Jud','2023-12-07 08:50:35','2023-12-07 08:50:35','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',45.0000,5.0000,'Andreas Jud','payment_on_invoice',NULL,NULL),(429,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,1102.4200,NULL,1102.4200,NULL,'M2000000433','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-07 09:41:33','2023-12-07 09:41:33','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',918.0000,10.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(430,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,NULL,58.5500,NULL,'M2000000434','EUR','EUR','Dominik Hapunkt','Dominik Hapunkt','2023-12-07 09:56:35','2023-12-07 09:56:35','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Dominik Hapunkt','three_month_payment',NULL,NULL),(431,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,NULL,58.5500,NULL,'M2000000435','EUR','EUR','Dominik Hapunkt','Dominik Hapunkt','2023-12-07 10:02:28','2023-12-07 10:02:28','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Dominik Hapunkt','three_month_payment',NULL,NULL),(432,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,NULL,58.5500,NULL,'M2000000436','EUR','EUR','Dominik Hapunkt','Dominik Hapunkt','2023-12-07 10:03:09','2023-12-07 10:03:09','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Dominik Hapunkt','three_month_payment',NULL,NULL),(433,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,82.3500,NULL,82.3500,NULL,'M2000000437','EUR','EUR','Dominik Hapunkt','Dominik Hapunkt','2023-12-07 10:05:01','2023-12-07 10:05:01','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,65.0000,5.0000,'Dominik Hapunkt','payment_on_direct_debit',NULL,NULL),(434,'pending',1,'Main Website\nMain Website Store\nDefault Store View',5,58.5500,NULL,58.5500,NULL,'M2000000438','EUR','EUR','Andreas Jud','Andreas Jud','2023-12-07 10:09:12','2023-12-07 10:09:12','Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',45.0000,5.0000,'Andreas Jud','payment_on_direct_debit',NULL,NULL),(435,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,58.5500,NULL,58.5500,NULL,'M2000000439','EUR','EUR','Dominik Hapunkt','Dominik Hapunkt','2023-12-07 10:21:39','2023-12-07 10:21:39','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Teststr. 1,Essen,Nordrhein-Westfalen,45309','Flat Rate - Fixed','dominik.heier@consorsfinanz.de',NULL,45.0000,5.0000,'Dominik Hapunkt','payment_on_direct_debit',NULL,NULL),(436,'pending',1,'Main Website\nMain Website Store\nDefault Store View',8,1653.6300,NULL,1653.6300,NULL,'M2000000440','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2023-12-08 18:11:36','2023-12-08 18:11:36','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com','1',1377.0000,15.0000,'Ahtsham Ulhaq','payment_on_invoice',NULL,NULL),(437,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000441','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-12-11 12:36:29','2023-12-11 13:48:07','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(438,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,NULL,50.2200,NULL,'M2000000442','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-12-11 12:42:45','2023-12-11 12:42:45','Teststraße 23,Stralsund,Mecklenburg-Vorpommern,18435','Teststraße 23,Stralsund,Mecklenburg-Vorpommern,18435','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Lukas Millemedia','payment_on_invoice',NULL,NULL),(439,'complete',1,'Main Website\nMain Website Store\nDefault Store View',3,100.4400,100.4400,100.4400,100.4400,'M2000000443','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-12-11 14:27:00','2023-12-11 14:38:19','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',76.0000,10.0000,'Lukas Millemedia','payment_on_direct_debit',NULL,NULL),(440,'complete',1,'Main Website\nMain Website Store\nDefault Store View',3,50.2200,50.2200,50.2200,50.2200,'M2000000444','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2023-12-11 14:38:57','2023-12-11 14:40:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',38.0000,5.0000,'Lukas Millemedia','three_month_payment',NULL,NULL),(441,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,1253.0800,NULL,1253.0800,NULL,'M2000000445','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2024-04-16 12:15:42','2024-04-16 12:15:42','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',1032.0000,25.0000,'Lukas Millemedia','financing',NULL,NULL),(442,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,551.2100,NULL,551.2100,NULL,'M2000000446','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2024-04-16 12:38:00','2024-04-16 12:38:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',459.0000,5.0000,'Lukas Millemedia','financing',NULL,NULL),(443,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,528.0000,NULL,528.0000,NULL,'M2000000447','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 16:53:02','2024-04-17 16:53:02','Linkstr 38,München,68307','Linkstr 38,München,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,518.0000,10.0000,'Dominik Genehmigung','financing',NULL,NULL),(444,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,1102.4200,NULL,1102.4200,NULL,'M2000000448','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 17:09:48','2024-04-17 17:09:48','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,918.0000,10.0000,'Dominik Genehmigung','financing',NULL,NULL),(445,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,1177.6300,NULL,1177.6300,NULL,'M2000000449','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 18:48:57','2024-04-17 18:48:57','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,977.0000,15.0000,'Dominik Genehmigung','financing',NULL,NULL),(446,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000450','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 18:58:17','2024-04-17 18:58:17','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Dominik Genehmigung','financing',NULL,NULL),(447,'pending',1,'Main Website\nMain Website Store\nDefault Store View',NULL,551.2100,NULL,551.2100,NULL,'M2000000451','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 19:13:48','2024-04-17 19:13:48','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,459.0000,5.0000,'Dominik Genehmigung','financing',NULL,NULL),(448,'processing',1,'Main Website\nMain Website Store\nDefault Store View',NULL,1102.4200,NULL,1102.4200,NULL,'M2000000452','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-17 19:30:39','2024-04-17 19:31:00','Linkstr 38,München,Berlin,68307','Linkstr 38,München,Berlin,68307','Flat Rate - Fixed','ahtsham.ulhaq@perceptiond.com',NULL,918.0000,10.0000,'Dominik Genehmigung','financing',NULL,NULL),(449,'pending',1,'Main Website\nMain Website Store\nDefault Store View',2,652.8400,NULL,652.8400,NULL,'M2000000453','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2024-04-23 14:25:58','2024-04-23 14:25:58','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',536.0000,15.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(450,'pending',1,'Main Website\nMain Website Store\nDefault Store View',2,609.7600,NULL,609.7600,NULL,'M2000000454','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2024-04-23 16:03:45','2024-04-23 16:03:45','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',504.0000,10.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(451,'pending',1,'Main Website\nMain Website Store\nDefault Store View',2,304.8800,NULL,304.8800,NULL,'M2000000455','EUR','EUR','Ahtsham Ulhaq','Ahtsham Ulhaq','2024-04-24 08:11:56','2024-04-24 08:11:56','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',252.0000,5.0000,'Ahtsham Ulhaq','financing',NULL,NULL),(452,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,304.8800,NULL,304.8800,NULL,'M2000000456','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-24 10:21:36','2024-04-24 10:23:00','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',252.0000,5.0000,'Dominik Genehmigung','financing',NULL,NULL),(453,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',2,304.8800,NULL,304.8800,NULL,'M2000000457','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-24 11:44:00','2024-04-24 13:00:55','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',252.0000,5.0000,'Dominik Genehmigung','financing',NULL,NULL),(454,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,304.8800,304.8800,304.8800,304.8800,'M2000000458','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-24 12:49:00','2024-04-24 13:02:31','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',252.0000,5.0000,'Dominik Genehmigung','financing',NULL,NULL),(455,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,304.8800,NULL,304.8800,NULL,'M2000000459','EUR','EUR','Andreas Jud','Andreas Jud','2024-04-25 08:17:01','2024-04-25 08:18:01','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','financing',NULL,NULL),(456,'processing',1,'Main Website\nMain Website Store\nDefault Store View',5,304.8800,NULL,304.8800,NULL,'M2000000460','EUR','EUR','Andreas Jud','Andreas Jud','2024-04-25 08:22:00','2024-04-25 08:23:01','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße 3,Hamburg,Hamburg,22765','Flat Rate - Fixed','ajud@millemedia.de','1',252.0000,5.0000,'Andreas Jud','financing',NULL,NULL),(457,'processing',1,'Main Website\nMain Website Store\nDefault Store View',2,304.8800,NULL,304.8800,NULL,'M2000000461','EUR','EUR','Dominik Genehmigung','Dominik Genehmigung','2024-04-25 10:14:15','2024-04-25 10:15:00','Schellingstr. 109a,Munich,Bayern,80798','Schellingstr. 109a,Munich,Bayern,80798','Flat Rate - Fixed','ahtsham.ulhak@gmail.com','1',252.0000,5.0000,'Dominik Genehmigung','financing',NULL,NULL),(458,'processing',1,'Main Website\nMain Website Store\nDefault Store View',3,150.6600,NULL,150.6600,NULL,'M2000000462','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2024-05-21 08:24:00','2024-05-21 14:59:14','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',114.0000,15.0000,'Lukas Millemedia','financing',NULL,NULL),(459,'canceled',1,'Main Website\nMain Website Store\nDefault Store View',3,292.7500,NULL,292.7500,NULL,'M2000000463','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2024-05-21 08:32:01','2024-05-21 13:58:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',225.0000,25.0000,'Lukas Millemedia','financing',NULL,NULL),(460,'pending',1,'Main Website\nMain Website Store\nDefault Store View',3,351.3000,NULL,351.3000,NULL,'M2000000464','EUR','EUR','Lukas Millemedia','Lukas Millemedia','2024-08-26 07:48:00','2024-08-26 07:48:00','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Flat Rate - Fixed','lbeyer@millemedia.de','1',270.0000,30.0000,'Lukas Millemedia','financing',NULL,NULL);
/*!40000 ALTER TABLE `sales_order_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_item`
--

DROP TABLE IF EXISTS `sales_order_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Item ID',
  `order_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Order ID',
  `parent_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent Item ID',
  `quote_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Quote Item ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `product_id` int(10) unsigned DEFAULT NULL COMMENT 'Product ID',
  `product_type` varchar(255) DEFAULT NULL COMMENT 'Product Type',
  `product_options` text DEFAULT NULL COMMENT 'Product Options',
  `weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Weight',
  `is_virtual` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Virtual',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `applied_rule_ids` text DEFAULT NULL COMMENT 'Applied Rule Ids',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `is_qty_decimal` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Qty Decimal',
  `no_discount` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'No Discount',
  `qty_backordered` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Backordered',
  `qty_canceled` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Canceled',
  `qty_invoiced` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Invoiced',
  `qty_ordered` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Ordered',
  `qty_refunded` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Refunded',
  `qty_shipped` decimal(12,4) DEFAULT 0.0000 COMMENT 'Qty Shipped',
  `base_cost` decimal(12,4) DEFAULT 0.0000 COMMENT 'Base Cost',
  `price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `base_price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Price',
  `original_price` decimal(12,4) DEFAULT NULL COMMENT 'Original Price',
  `base_original_price` decimal(12,4) DEFAULT NULL COMMENT 'Base Original Price',
  `tax_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Tax Percent',
  `tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Amount',
  `base_tax_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Amount',
  `tax_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Tax Invoiced',
  `base_tax_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Tax Invoiced',
  `discount_percent` decimal(12,4) DEFAULT 0.0000 COMMENT 'Discount Percent',
  `discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Amount',
  `base_discount_amount` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Amount',
  `discount_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Discount Invoiced',
  `base_discount_invoiced` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Discount Invoiced',
  `amount_refunded` decimal(20,4) DEFAULT 0.0000 COMMENT 'Amount Refunded',
  `base_amount_refunded` decimal(20,4) DEFAULT 0.0000 COMMENT 'Base Amount Refunded',
  `row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Total',
  `base_row_total` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Total',
  `row_invoiced` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Row Invoiced',
  `base_row_invoiced` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Base Row Invoiced',
  `row_weight` decimal(12,4) DEFAULT 0.0000 COMMENT 'Row Weight',
  `base_tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Before Discount',
  `tax_before_discount` decimal(20,4) DEFAULT NULL COMMENT 'Tax Before Discount',
  `ext_order_item_id` varchar(255) DEFAULT NULL COMMENT 'Ext Order Item ID',
  `locked_do_invoice` smallint(5) unsigned DEFAULT NULL COMMENT 'Locked Do Invoice',
  `locked_do_ship` smallint(5) unsigned DEFAULT NULL COMMENT 'Locked Do Ship',
  `price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Price Incl Tax',
  `base_price_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Price Incl Tax',
  `row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Row Total Incl Tax',
  `base_row_total_incl_tax` decimal(20,4) DEFAULT NULL COMMENT 'Base Row Total Incl Tax',
  `discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Amount',
  `base_discount_tax_compensation_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Amount',
  `discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Invoiced',
  `base_discount_tax_compensation_invoiced` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Invoiced',
  `discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Refunded',
  `base_discount_tax_compensation_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Tax Compensation Refunded',
  `tax_canceled` decimal(12,4) DEFAULT NULL COMMENT 'Tax Canceled',
  `discount_tax_compensation_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Discount Tax Compensation Canceled',
  `tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Tax Refunded',
  `base_tax_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Tax Refunded',
  `discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Discount Refunded',
  `base_discount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Discount Refunded',
  `gift_message_id` int(11) DEFAULT NULL COMMENT 'Gift Message ID',
  `gift_message_available` int(11) DEFAULT NULL COMMENT 'Gift Message Available',
  `free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Free Shipping',
  `weee_tax_applied` text DEFAULT NULL COMMENT 'Weee Tax Applied',
  `weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Amount',
  `weee_tax_applied_row_amount` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Applied Row Amount',
  `weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Disposition',
  `weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Weee Tax Row Disposition',
  `base_weee_tax_applied_amount` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Amount',
  `base_weee_tax_applied_row_amnt` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Applied Row Amnt',
  `base_weee_tax_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Disposition',
  `base_weee_tax_row_disposition` decimal(12,4) DEFAULT NULL COMMENT 'Base Weee Tax Row Disposition',
  PRIMARY KEY (`item_id`),
  KEY `SALES_ORDER_ITEM_ORDER_ID` (`order_id`),
  KEY `SALES_ORDER_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_ITEM_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=639 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_item`
--

LOCK TABLES `sales_order_item` WRITE;
/*!40000 ALTER TABLE `sales_order_item` DISABLE KEYS */;
INSERT INTO `sales_order_item` VALUES (1,1,NULL,NULL,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',1428,'configurable','{\"info_buyRequest\":{\"qty\":1,\"super_attribute\":{\"144\":\"166\",\"93\":\"58\"},\"options\":[]},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Iris Workout Top-XS-Red\",\"simple_sku\":\"WS03-XS-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,NULL,'WS03-XS-Red','Iris Workout Top',NULL,'1',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,29.0000,29.0000,29.0000,29.0000,8.2500,2.3900,2.3900,2.3900,2.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.0000,29.0000,29.0000,29.0000,1.0000,NULL,NULL,NULL,NULL,NULL,31.3900,31.3900,31.3900,31.3900,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,2,NULL,NULL,1,'2022-11-14 16:42:12','2022-11-14 16:42:12',1492,'configurable','{\"info_buyRequest\":{\"qty\":\"1.0000\",\"super_attribute\":{\"144\":\"166\",\"93\":\"50\"},\"options\":[]},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XS\",\"option_id\":144,\"option_value\":\"166\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Minerva LumaTech&trade; V-Tee-XS-Blue\",\"simple_sku\":\"WS08-XS-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,NULL,'WS08-XS-Blue','Minerva LumaTech&trade; V-Tee',NULL,'1',NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,1.0000,NULL,32.0000,32.0000,32.0000,32.0000,8.2500,2.6400,2.6400,2.6400,2.6400,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,32.0000,32.0000,32.0000,32.0000,1.0000,NULL,NULL,NULL,NULL,NULL,34.6400,34.6400,34.6400,34.6400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,2.6400,2.6400,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,3,NULL,5,1,'2023-01-02 15:20:10','2023-01-02 15:20:10',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,4,NULL,7,1,'2023-01-04 11:36:07','2023-01-04 11:38:00',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"simple_sku\":\"MH13-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.2000,59.2000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,4,4,8,1,'2023-01-04 11:36:07','2023-01-04 11:36:07',248,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"3\"}}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,5,NULL,9,1,'2023-01-04 13:58:50','2023-01-04 13:58:50',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,45.0000,45.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,270.0000,270.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,5,NULL,10,1,'2023-01-04 13:58:50','2023-01-04 14:01:00',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Blue\",\"simple_sku\":\"MH13-M-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,14.8000,14.8000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,5,7,11,1,'2023-01-04 13:58:50','2023-01-04 13:58:50',245,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Blue','Marco Lightweight Active Hoodie-M-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,6,NULL,12,1,'2023-01-04 14:02:28','2023-01-04 14:05:00',2040,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"175\",\"93\":\"53\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"32\",\"option_id\":144,\"option_value\":\"175\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Erika Running Short-32-Green\",\"simple_sku\":\"WSH12-32-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH12-32-Green','Erika Running Short',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,45.0000,45.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,90.0000,90.0000,0.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,6,9,13,1,'2023-01-04 14:02:28','2023-01-04 14:02:28',2037,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"175\",\"93\":\"53\"},\"qty\":\"10\"}}',1.0000,0,'WSH12-32-Green','Erika Running Short-32-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,7,NULL,14,1,'2023-01-04 14:05:53','2023-01-04 14:09:00',1210,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2lyY2UtaG9vZGVkLWljZS1mbGVlY2UuaHRtbA,,\",\"product\":\"1210\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1210\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Circe Hooded Ice Fleece-L-Green\",\"simple_sku\":\"WH12-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WH12-L-Green','Circe Hooded Ice Fleece',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,68.0000,68.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,81.6000,81.6000,0.0000,0.0000,0.0000,0.0000,408.0000,408.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,68.0000,68.0000,408.0000,408.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,7,11,15,1,'2023-01-04 14:05:53','2023-01-04 14:05:53',1205,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2lyY2UtaG9vZGVkLWljZS1mbGVlY2UuaHRtbA,,\",\"product\":\"1210\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1210\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'WH12-L-Green','Circe Hooded Ice Fleece-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,8,NULL,16,1,'2023-01-04 14:09:12','2023-01-04 14:13:00',867,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"8.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Aether Gym Pant -34-Blue\",\"simple_sku\":\"MP11-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP11-34-Blue','Aether Gym Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,118.4000,118.4000,0.0000,0.0000,0.0000,0.0000,592.0000,592.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,592.0000,592.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,8,13,17,1,'2023-01-04 14:09:12','2023-01-04 14:09:12',861,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"8\"}}',1.0000,0,'MP11-34-Blue','Aether Gym Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,9,NULL,18,1,'2023-01-04 14:13:06','2023-01-04 14:13:06',20,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcXVlc3QtbHVtYWZsZXgtdHJhZGUtYmFuZC5odG1s\",\"product\":\"20\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"20\",\"qty\":\"20\"}}',NULL,0,'24-UG01','Quest Lumaflex&trade; Band',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,19.0000,19.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,76.0000,76.0000,0.0000,0.0000,0.0000,0.0000,380.0000,380.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,19.0000,19.0000,380.0000,380.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,10,NULL,21,1,'2023-01-10 13:24:14','2023-01-10 13:36:00',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"8.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"simple_sku\":\"MH13-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,118.4000,118.4000,0.0000,0.0000,0.0000,0.0000,592.0000,592.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,592.0000,592.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,10,16,22,1,'2023-01-10 13:24:14','2023-01-10 13:24:14',248,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"4\"}}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,11,NULL,23,1,'2023-01-10 13:37:44','2023-01-10 13:40:02',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,48.0000,48.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,57.6000,57.6000,0.0000,0.0000,0.0000,0.0000,288.0000,288.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,288.0000,288.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,11,18,24,1,'2023-01-10 13:37:44','2023-01-10 13:37:44',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"6\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,12,NULL,25,1,'2023-01-10 13:40:40','2023-01-10 13:43:00',1396,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Olivia 1\\/4 Zip Light Jacket-L-Blue\",\"simple_sku\":\"WJ12-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ12-L-Blue','Olivia 1/4 Zip Light Jacket',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,77.0000,77.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,154.0000,154.0000,0.0000,0.0000,0.0000,0.0000,770.0000,770.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,77.0000,77.0000,770.0000,770.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,12,20,26,1,'2023-01-10 13:40:40','2023-01-10 13:40:40',1391,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10\"}}',1.0000,0,'WJ12-L-Blue','Olivia 1/4 Zip Light Jacket-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,13,NULL,27,1,'2023-01-10 13:45:47','2023-01-10 13:45:47',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,14,NULL,28,1,'2023-01-10 13:51:51','2023-01-10 13:51:51',40,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZGFzaC1kaWdpdGFsLXdhdGNoLmh0bWw,\",\"product\":\"40\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"40\",\"qty\":\"6\"}}',NULL,0,'24-MG02','Dash Digital Watch',NULL,'2',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,92.0000,92.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,552.0000,552.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,92.0000,92.0000,552.0000,552.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,15,NULL,29,1,'2023-01-10 13:54:53','2023-01-10 13:54:53',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"8\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,45.0000,45.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,72.0000,72.0000,0.0000,0.0000,0.0000,0.0000,360.0000,360.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,360.0000,360.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,16,NULL,31,1,'2023-01-18 16:26:29','2023-01-18 16:26:29',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,17,NULL,31,1,'2023-01-18 16:43:57','2023-01-18 16:43:57',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,18,NULL,33,1,'2023-01-19 12:07:00','2023-01-19 12:07:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,19,NULL,36,1,'2023-01-19 13:01:55','2023-01-19 13:01:55',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,20,NULL,31,1,'2023-01-19 13:58:52','2023-01-19 13:58:52',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,275.9700,275.9700,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,21,NULL,33,1,'2023-01-20 12:37:43','2023-01-20 12:37:43',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,22,NULL,38,1,'2023-01-20 12:57:05','2023-01-20 12:57:05',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,23,NULL,39,1,'2023-01-20 13:00:22','2023-01-20 13:00:22',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,24,NULL,40,1,'2023-01-20 13:06:54','2023-01-20 13:06:54',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,25,NULL,41,1,'2023-01-20 13:28:08','2023-01-20 13:32:11',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"3\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,59.0000,59.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,70.8000,70.8000,0.0000,0.0000,0.0000,0.0000,354.0000,354.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,354.0000,354.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,26,NULL,44,1,'2023-01-20 13:47:57','2023-01-20 13:50:00',158,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaGVyby1ob29kaWUuaHRtbA,,\",\"product\":\"158\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"8.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Hero Hoodie-XL-Green\",\"simple_sku\":\"MH07-XL-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH07-XL-Green','Hero Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,54.0000,54.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,86.4000,86.4000,0.0000,0.0000,0.0000,0.0000,432.0000,432.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,432.0000,432.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(36,26,35,45,1,'2023-01-20 13:47:57','2023-01-20 13:47:57',157,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaGVyby1ob29kaWUuaHRtbA,,\",\"product\":\"158\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH07-XL-Green','Hero Hoodie-XL-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(37,27,NULL,46,1,'2023-01-23 16:39:55','2023-01-23 16:39:55',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(38,28,NULL,49,1,'2023-01-25 10:29:53','2023-01-25 10:31:12',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"simple_sku\":\"MH13-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(39,28,38,50,1,'2023-01-25 10:29:53','2023-01-25 10:29:53',248,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6\"}}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(40,29,NULL,51,1,'2023-01-25 10:34:11','2023-01-25 10:36:00',622,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"20.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Strike Endurance Tee-L-Black\",\"simple_sku\":\"MS08-L-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-L-Black','Strike Endurance Tee',NULL,'1,2,3',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,39.0000,39.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,312.0000,312.0000,0.0000,0.0000,0.0000,0.0000,780.0000,780.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,780.0000,780.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(41,29,40,52,1,'2023-01-25 10:34:11','2023-01-25 10:34:11',616,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"20\"}}',1.0000,0,'MS08-L-Black','Strike Endurance Tee-L-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(42,30,NULL,53,1,'2023-01-25 10:36:15','2023-01-25 10:37:00',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"20.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,48.0000,48.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,192.0000,192.0000,0.0000,0.0000,0.0000,0.0000,960.0000,960.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,960.0000,960.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43,30,42,54,1,'2023-01-25 10:36:15','2023-01-25 10:36:15',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"20\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(44,31,NULL,55,1,'2023-01-25 10:37:31','2023-01-25 10:39:00',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,48.0000,48.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,96.0000,96.0000,0.0000,0.0000,0.0000,0.0000,480.0000,480.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,480.0000,480.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,31,44,56,1,'2023-01-25 10:37:31','2023-01-25 10:37:31',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"10\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(46,32,NULL,57,1,'2023-01-25 10:39:24','2023-01-25 10:39:24',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"8\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,252.0000,252.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,403.2000,403.2000,0.0000,0.0000,0.0000,0.0000,2016.0000,2016.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,2016.0000,2016.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,33,NULL,58,1,'2023-01-25 10:43:45','2023-01-25 10:43:45',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"20\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,45.0000,45.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,180.0000,180.0000,0.0000,0.0000,0.0000,0.0000,900.0000,900.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,900.0000,900.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(48,34,NULL,59,1,'2023-01-25 10:45:12','2023-01-25 10:45:12',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"10\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,252.0000,252.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,504.0000,504.0000,0.0000,0.0000,0.0000,0.0000,2520.0000,2520.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,2520.0000,2520.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(49,35,NULL,60,1,'2023-01-25 10:47:51','2023-01-25 10:51:00',854,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb3Jlc3Rlcy15b2dhLXBhbnQuaHRtbA,,\",\"product\":\"854\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"854\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"33\",\"option_id\":144,\"option_value\":\"176\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Orestes Yoga Pant -33-Blue\",\"simple_sku\":\"MP10-33-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP10-33-Blue','Orestes Yoga Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,66.0000,66.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,132.0000,132.0000,0.0000,0.0000,0.0000,0.0000,660.0000,660.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,66.0000,66.0000,660.0000,660.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50,35,49,61,1,'2023-01-25 10:47:51','2023-01-25 10:47:51',846,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb3Jlc3Rlcy15b2dhLXBhbnQuaHRtbA,,\",\"product\":\"854\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"854\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"10\"}}',1.0000,0,'MP10-33-Blue','Orestes Yoga Pant -33-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51,36,NULL,62,1,'2023-01-25 10:51:53','2023-01-25 10:51:53',2040,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"172\",\"93\":\"57\"},\"qty\":\"10\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"29\",\"option_id\":144,\"option_value\":\"172\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Erika Running Short-29-Purple\",\"simple_sku\":\"WSH12-29-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH12-29-Purple','Erika Running Short',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,45.0000,45.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,90.0000,90.0000,0.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52,36,51,63,1,'2023-01-25 10:51:53','2023-01-25 10:51:53',2029,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"172\",\"93\":\"57\"},\"qty\":\"10\"}}',1.0000,0,'WSH12-29-Purple','Erika Running Short-29-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(53,37,NULL,64,1,'2023-01-25 10:56:48','2023-01-25 10:56:48',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"5\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,252.0000,252.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,1260.0000,1260.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1260.0000,1260.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54,38,NULL,65,1,'2023-01-25 11:02:34','2023-01-25 11:07:00',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"simple_sku\":\"MH13-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,370.0000,370.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55,38,54,66,1,'2023-01-25 11:02:34','2023-01-25 11:02:34',248,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"5\"}}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(56,39,NULL,67,1,'2023-01-25 11:07:44','2023-01-25 11:10:00',1796,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"20.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Antonia Racer Tank-M-Black\",\"simple_sku\":\"WT08-M-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-M-Black','Antonia Racer Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,34.0000,34.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,136.0000,136.0000,0.0000,0.0000,0.0000,0.0000,680.0000,680.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,680.0000,680.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(57,39,56,68,1,'2023-01-25 11:07:44','2023-01-25 11:07:44',1787,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"20\"}}',1.0000,0,'WT08-M-Black','Antonia Racer Tank-M-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58,40,NULL,71,1,'2023-02-01 11:40:41','2023-02-01 11:44:00',45,'bundle','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":[\"1\"],\"2\":[\"4\"],\"3\":[\"5\"],\"4\":[\"8\"]},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"5.0000\"},\"bundle_options\":{\"1\":{\"option_id\":\"1\",\"label\":\"Sprite Stasis Ball\",\"value\":[{\"title\":\"Sprite Stasis Ball 55 cm\",\"qty\":\"1\",\"price\":23}]},\"2\":{\"option_id\":\"2\",\"label\":\"Sprite Foam Yoga Brick\",\"value\":[{\"title\":\"Sprite Foam Yoga Brick\",\"qty\":\"1\",\"price\":5}]},\"3\":{\"option_id\":\"3\",\"label\":\"Sprite Yoga Strap\",\"value\":[{\"title\":\"Sprite Yoga Strap 6 foot\",\"qty\":\"1\",\"price\":14}]},\"4\":{\"option_id\":\"4\",\"label\":\"Sprite Foam Roller\",\"value\":[{\"title\":\"Sprite Foam Roller\",\"qty\":\"1\",\"price\":19}]}},\"product_calculations\":0,\"shipment_type\":\"0\"}',0.0000,0,'24-WG080-24-WG081-blue-24-WG084-24-WG085-24-WG088','Sprite Yoga Companion Kit',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,61.0000,61.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,305.0000,305.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,61.0000,61.0000,305.0000,305.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59,40,58,72,1,'2023-02-01 11:40:41','2023-02-01 11:40:41',26,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"},\"bundle_selection_attributes\":\"{\\\"price\\\":23,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Stasis Ball\\\",\\\"option_id\\\":\\\"1\\\"}\"}',NULL,0,'24-WG081-blue','Sprite Stasis Ball 55 cm',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,23.0000,23.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,23.0000,23.0000,0.0000,0.0000,0.0000,0.0000,115.0000,115.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,23.0000,23.0000,115.0000,115.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60,40,58,73,1,'2023-02-01 11:40:41','2023-02-01 11:40:41',21,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"},\"bundle_selection_attributes\":\"{\\\"price\\\":5,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Foam Yoga Brick\\\",\\\"option_id\\\":\\\"2\\\"}\"}',NULL,0,'24-WG084','Sprite Foam Yoga Brick',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,5.0000,5.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,5.0000,5.0000,0.0000,0.0000,0.0000,0.0000,25.0000,25.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,25.0000,25.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61,40,58,74,1,'2023-02-01 11:40:41','2023-02-01 11:40:41',33,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"},\"bundle_selection_attributes\":\"{\\\"price\\\":14,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Yoga Strap\\\",\\\"option_id\\\":\\\"3\\\"}\"}',NULL,0,'24-WG085','Sprite Yoga Strap 6 foot',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,14.0000,14.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,14.0000,14.0000,0.0000,0.0000,0.0000,0.0000,70.0000,70.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,14.0000,14.0000,70.0000,70.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62,40,58,75,1,'2023-02-01 11:40:41','2023-02-01 11:40:41',22,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1s\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"1\",\"2\":\"4\",\"3\":\"5\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"3\"},\"bundle_selection_attributes\":\"{\\\"price\\\":19,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Foam Roller\\\",\\\"option_id\\\":\\\"4\\\"}\"}',NULL,0,'24-WG088','Sprite Foam Roller',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,19.0000,19.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,19.0000,19.0000,0.0000,0.0000,0.0000,0.0000,95.0000,95.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,19.0000,19.0000,95.0000,95.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63,41,NULL,76,1,'2023-02-01 12:41:21','2023-02-01 12:45:57',2024,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"171\",\"93\":\"50\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"28\",\"option_id\":144,\"option_value\":\"171\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Ina Compression Short-28-Blue\",\"simple_sku\":\"WSH11-28-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH11-28-Blue','Ina Compression Short',NULL,'2,3',NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,49.0000,49.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,58.8000,58.8000,0.0000,0.0000,0.0000,0.0000,294.0000,294.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,294.0000,294.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64,41,63,77,1,'2023-02-01 12:41:21','2023-02-01 12:45:57',2018,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"171\",\"93\":\"50\"},\"qty\":\"5\"}}',1.0000,0,'WSH11-28-Blue','Ina Compression Short-28-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65,42,NULL,78,1,'2023-02-07 09:18:51','2023-02-07 09:19:07',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Blue\",\"simple_sku\":\"MH13-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66,42,65,79,1,'2023-02-07 09:18:51','2023-02-07 09:18:51',248,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"6\"}}',1.0000,0,'MH13-L-Blue','Marco Lightweight Active Hoodie-L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67,43,NULL,80,1,'2023-02-08 08:10:00','2023-02-08 08:10:08',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Red\",\"simple_sku\":\"MH12-L-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,69.0000,69.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,82.8000,82.8000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68,43,67,81,1,'2023-02-08 08:10:00','2023-02-08 08:10:00',234,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"58\"},\"qty\":\"6\"}}',1.0000,0,'MH12-L-Red','Ajax Full-Zip Sweatshirt -L-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69,44,NULL,82,1,'2023-02-08 08:13:00','2023-02-08 08:13:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70,45,NULL,83,1,'2023-02-08 08:16:13','2023-02-08 08:17:08',2040,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"173\",\"93\":\"57\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"30\",\"option_id\":144,\"option_value\":\"173\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Erika Running Short-30-Purple\",\"simple_sku\":\"WSH12-30-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH12-30-Purple','Erika Running Short',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,45.0000,45.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,90.0000,90.0000,0.0000,0.0000,0.0000,0.0000,450.0000,450.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,450.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71,45,70,84,1,'2023-02-08 08:16:13','2023-02-08 08:16:13',2032,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZXJpa2EtcnVubmluZy1zaG9ydC5odG1s\",\"product\":\"2040\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2040\",\"super_attribute\":{\"144\":\"173\",\"93\":\"57\"},\"qty\":\"10\"}}',1.0000,0,'WSH12-30-Purple','Erika Running Short-30-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72,46,NULL,85,1,'2023-02-08 08:18:31','2023-02-08 08:19:00',206,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Mach Street Sweatshirt -L-Blue\",\"simple_sku\":\"MH10-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH10-L-Blue','Mach Street Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,62.0000,62.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,124.0000,124.0000,0.0000,0.0000,0.0000,0.0000,620.0000,620.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,62.0000,62.0000,620.0000,620.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73,46,72,86,1,'2023-02-08 08:18:31','2023-02-08 08:18:31',201,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"10\"}}',1.0000,0,'MH10-L-Blue','Mach Street Sweatshirt -L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74,47,NULL,87,1,'2023-02-09 13:16:42','2023-02-09 13:16:42',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75,47,NULL,88,1,'2023-02-09 13:16:42','2023-02-09 13:16:42',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,11.8000,11.8000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76,48,NULL,69,1,'2023-02-09 15:00:26','2023-02-09 15:00:26',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77,49,NULL,90,1,'2023-02-09 21:09:56','2023-02-09 21:09:56',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78,50,NULL,91,1,'2023-02-10 09:07:00','2023-02-10 09:07:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79,51,NULL,92,1,'2023-02-10 09:25:00','2023-02-10 10:04:04',867,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"175\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"32\",\"option_id\":144,\"option_value\":\"175\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Aether Gym Pant -32-Blue\",\"simple_sku\":\"MP11-32-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP11-32-Blue','Aether Gym Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,59.2000,59.2000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,11.8400,11.8400,11.8400,11.8400,0.0000,0.0000,59.2000,59.2000,59.2000,59.2000,0.0000,NULL,NULL,NULL,NULL,NULL,59.2000,59.2000,59.2000,59.2000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80,51,79,93,1,'2023-02-10 09:25:00','2023-02-10 10:04:04',855,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"175\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MP11-32-Blue','Aether Gym Pant -32-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81,51,NULL,94,1,'2023-02-10 09:25:00','2023-02-10 10:04:04',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82,52,NULL,95,1,'2023-02-10 09:33:00','2023-02-10 09:33:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,100.8000,100.8000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83,53,NULL,96,1,'2023-02-10 09:36:18','2023-02-10 09:40:18',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"2\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,2.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84,54,NULL,97,1,'2023-02-10 09:51:00','2023-02-10 09:51:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWN0aW9ucy5odG1s\",\"product\":\"1\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,100.8000,100.8000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85,55,NULL,98,1,'2023-02-10 13:22:00','2023-02-10 13:54:47',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,11.8000,11.8000,11.8000,11.8000,0.0000,0.0000,59.0000,59.0000,59.0000,59.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86,55,NULL,99,1,'2023-02-10 13:22:00','2023-02-10 13:54:47',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87,56,NULL,100,1,'2023-02-10 13:30:10','2023-02-15 21:41:56',694,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Argus All-Weather Tank-S-Gray\",\"simple_sku\":\"MT07-S-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MT07-S-Gray','Argus All-Weather Tank',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,22.0000,22.0000,22.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,4.4000,4.4000,0.0000,0.0000,0.0000,0.0000,22.0000,22.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,22.0000,22.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88,56,87,101,1,'2023-02-10 13:30:10','2023-02-10 13:30:10',690,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":1}}',1.0000,0,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89,56,NULL,102,1,'2023-02-10 13:30:10','2023-02-15 21:41:56',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,11.8000,11.8000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90,56,NULL,103,1,'2023-02-10 13:30:10','2023-02-15 21:41:56',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91,57,NULL,104,1,'2023-02-10 13:33:22','2023-02-10 13:34:05',1812,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Breathe-Easy Tank-S-Purple\",\"simple_sku\":\"WT09-S-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-S-Purple','Breathe-Easy Tank',NULL,'2,1,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,13.6000,13.6000,0.0000,0.0000,0.0000,0.0000,68.0000,68.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,68.0000,68.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92,57,91,105,1,'2023-02-10 13:33:22','2023-02-10 13:33:22',1800,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"57\"},\"qty\":1}}',1.0000,0,'WT09-S-Purple','Breathe-Easy Tank-S-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93,57,NULL,106,1,'2023-02-10 13:33:22','2023-02-10 13:34:05',1556,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1556\",\"super_attribute\":{\"144\":\"167\",\"93\":\"56\"},\"qty\":\"5.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Radiant Tee-S-Orange\",\"simple_sku\":\"WS12-S-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WS12-S-Orange','Radiant Tee',NULL,'1,2,3',NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,22.0000,22.0000,22.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,39.6000,39.6000,0.0000,0.0000,0.0000,0.0000,110.0000,110.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,110.0000,110.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94,57,93,107,1,'2023-02-10 13:33:22','2023-02-10 13:33:22',1545,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"1556\",\"super_attribute\":{\"144\":\"167\",\"93\":\"56\"},\"qty\":1}}',1.0000,0,'WS12-S-Orange','Radiant Tee-S-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95,57,NULL,108,1,'2023-02-10 13:33:22','2023-02-10 13:33:22',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'1,2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,23.6000,23.6000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96,57,NULL,109,1,'2023-02-10 13:33:22','2023-02-10 13:33:22',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'1,2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97,58,NULL,110,1,'2023-02-10 13:35:00','2023-02-10 14:28:13',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98,59,NULL,111,1,'2023-02-10 13:41:00','2023-02-10 13:52:46',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99,60,NULL,70,1,'2023-02-13 13:35:39','2023-02-13 13:35:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100,61,NULL,113,1,'2023-02-13 13:38:00','2023-02-14 11:03:42',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101,62,NULL,114,1,'2023-02-13 13:43:55','2023-02-13 13:43:55',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"5\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,2299.7500,2299.7500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,2299.7500,2299.7500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102,63,NULL,116,1,'2023-02-14 08:57:01','2023-02-14 08:57:01',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103,64,NULL,117,1,'2023-02-14 10:51:30','2023-02-14 10:51:30',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104,65,NULL,118,1,'2023-02-14 11:22:19','2023-02-14 11:22:19',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105,66,NULL,119,1,'2023-02-14 11:36:01','2023-02-14 12:43:00',1812,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"60\"},\"qty\":\"10.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Yellow\",\"option_id\":93,\"option_value\":\"60\"}],\"simple_name\":\"Breathe-Easy Tank-S-Yellow\",\"simple_sku\":\"WT09-S-Yellow\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-S-Yellow','Breathe-Easy Tank',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,68.0000,68.0000,0.0000,0.0000,0.0000,0.0000,340.0000,340.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,340.0000,340.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106,66,105,120,1,'2023-02-14 11:36:01','2023-02-14 12:43:00',1802,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"167\",\"93\":\"60\"},\"qty\":\"5\"}}',1.0000,0,'WT09-S-Yellow','Breathe-Easy Tank-S-Yellow',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107,67,NULL,121,1,'2023-02-14 11:45:03','2023-02-14 11:51:18',18,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9maXRuZXNzLWVxdWlwbWVudC5odG1s\",\"product\":\"18\",\"qty\":1}}',NULL,0,'24-UG02','Pursuit Lumaflex&trade; Tone Band',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,20.0000,NULL,16.0000,16.0000,16.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,64.0000,64.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,16.0000,16.0000,320.0000,320.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108,68,NULL,122,1,'2023-02-14 13:25:00','2023-02-14 13:26:05',414,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"30.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Montana Wind Jacket-M-Red\",\"simple_sku\":\"MJ03-M-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-M-Red','Montana Wind Jacket',NULL,'2,3',NULL,0,0,NULL,30.0000,0.0000,30.0000,0.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,294.0000,294.0000,0.0000,0.0000,0.0000,0.0000,1470.0000,1470.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,1470.0000,1470.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109,68,108,123,1,'2023-02-14 13:25:00','2023-02-14 13:26:05',407,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"}}',1.0000,0,'MJ03-M-Red','Montana Wind Jacket-M-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,30.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(110,69,NULL,124,1,'2023-02-14 14:00:53','2023-02-14 14:00:53',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111,70,NULL,125,1,'2023-02-14 14:10:00','2023-02-14 14:18:23',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(112,71,NULL,126,1,'2023-02-14 14:22:31','2023-02-14 14:22:31',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113,72,NULL,127,1,'2023-02-14 17:22:01','2023-02-14 17:22:01',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(114,73,NULL,128,1,'2023-02-15 10:52:56','2023-02-15 19:49:27',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(115,74,NULL,131,1,'2023-02-15 15:36:00','2023-02-15 15:39:00',867,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"53\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Aether Gym Pant -34-Green\",\"simple_sku\":\"MP11-34-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP11-34-Green','Aether Gym Pant ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,59.2000,59.2000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,71.0400,71.0400,0.0000,0.0000,0.0000,0.0000,355.2000,355.2000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.2000,59.2000,355.2000,355.2000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(116,74,115,132,1,'2023-02-15 15:36:00','2023-02-15 15:39:00',863,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWV0aGVyLWd5bS1wYW50Lmh0bWw,\",\"product\":\"867\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"867\",\"super_attribute\":{\"144\":\"177\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MP11-34-Green','Aether Gym Pant -34-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(117,75,NULL,133,1,'2023-02-15 18:25:00','2023-02-15 19:35:59',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(118,76,NULL,134,1,'2023-02-15 20:14:15','2023-02-15 21:18:24',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(119,77,NULL,135,1,'2023-02-15 21:33:41','2023-02-15 21:36:07',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(120,78,NULL,115,1,'2023-02-16 17:31:00','2023-02-16 17:47:54',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,2.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,183.9800,183.9800,0.0000,0.0000,919.9000,919.9000,919.9000,919.9000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(121,79,NULL,154,1,'2023-03-23 23:50:45','2023-03-23 23:50:45',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(122,80,NULL,6,1,'2023-03-24 09:49:59','2023-03-24 09:49:59',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(123,80,NULL,156,1,'2023-03-24 09:49:59','2023-03-24 09:49:59',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(124,81,NULL,157,1,'2023-03-27 14:18:18','2023-03-27 14:18:18',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(125,82,NULL,158,1,'2023-03-27 14:36:48','2023-03-27 14:40:32',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(126,83,NULL,148,1,'2023-03-28 11:16:07','2023-03-28 11:16:07',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(127,83,NULL,149,1,'2023-03-28 11:16:07','2023-03-28 11:16:07',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,14.8000,14.8000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(128,83,127,150,1,'2023-03-28 11:16:07','2023-03-28 11:16:07',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(129,84,NULL,159,1,'2023-03-28 11:21:21','2023-03-28 11:21:21',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(130,85,NULL,160,1,'2023-03-28 12:46:09','2023-03-28 18:51:19',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,91.9900,91.9900,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(131,86,NULL,161,1,'2023-03-29 10:37:22','2023-03-29 10:37:22',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"3\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,44.4000,44.4000,0.0000,0.0000,0.0000,0.0000,222.0000,222.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,222.0000,222.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(132,86,131,162,1,'2023-03-29 10:37:22','2023-03-29 10:37:22',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"3\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(133,86,NULL,163,1,'2023-03-29 10:37:22','2023-03-29 10:37:22',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(134,87,NULL,164,1,'2023-03-29 11:21:22','2023-03-29 11:21:22',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(135,88,NULL,165,1,'2023-03-29 11:22:32','2023-03-29 11:22:32',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(136,89,NULL,166,1,'2023-03-29 21:14:34','2023-03-29 21:14:34',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(137,90,NULL,167,1,'2023-03-30 15:51:54','2023-03-30 15:51:54',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(138,91,NULL,168,1,'2023-03-30 16:27:25','2023-03-30 16:27:25',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(139,92,NULL,169,1,'2023-03-30 16:32:07','2023-03-30 16:32:07',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(140,93,NULL,170,1,'2023-03-31 09:46:11','2023-03-31 09:46:11',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWN0aW9ucy5odG1s\",\"product\":\"1\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(141,94,NULL,177,1,'2023-04-25 11:49:23','2023-04-25 11:49:23',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(142,95,NULL,175,1,'2023-04-26 09:11:16','2023-04-26 09:11:16',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(143,95,142,176,1,'2023-04-26 09:11:16','2023-04-26 09:11:16',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144,96,NULL,178,1,'2023-04-26 09:23:36','2023-04-26 09:23:36',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,97,NULL,179,1,'2023-05-08 08:48:00','2023-05-08 08:48:00',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"5\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,295.0000,295.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,295.0000,295.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(146,98,NULL,182,1,'2023-05-09 12:54:29','2023-05-09 12:54:29',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -M-Green\",\"simple_sku\":\"MH12-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,82.8000,82.8000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(147,98,146,183,1,'2023-05-09 12:54:29','2023-05-09 12:54:29',230,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt -M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(148,99,NULL,184,1,'2023-05-09 12:55:43','2023-05-09 12:55:43',1108,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc2VsZW5lLXlvZ2EtaG9vZGllLmh0bWw,\",\"product\":\"1108\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1108\",\"super_attribute\":{\"144\":\"169\",\"93\":\"57\"},\"qty\":\"8\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Selene Yoga Hoodie-L-Purple\",\"simple_sku\":\"WH05-L-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WH05-L-Purple','Selene Yoga Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,42.0000,42.0000,42.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,67.2000,67.2000,0.0000,0.0000,0.0000,0.0000,336.0000,336.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,42.0000,42.0000,336.0000,336.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(149,99,148,185,1,'2023-05-09 12:55:43','2023-05-09 12:55:43',1103,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc2VsZW5lLXlvZ2EtaG9vZGllLmh0bWw,\",\"product\":\"1108\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1108\",\"super_attribute\":{\"144\":\"169\",\"93\":\"57\"},\"qty\":\"8\"}}',1.0000,0,'WH05-L-Purple','Selene Yoga Hoodie-L-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(150,100,NULL,186,1,'2023-05-10 09:20:51','2023-05-10 09:20:51',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(151,101,NULL,187,1,'2023-05-15 10:04:08','2023-05-15 10:04:08',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"54\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Lavender\",\"option_id\":93,\"option_value\":\"54\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Lavender\",\"simple_sku\":\"MH13-L-Lavender\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Lavender','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.2000,59.2000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(152,101,151,188,1,'2023-05-15 10:04:08','2023-05-15 10:04:08',250,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"54\"},\"qty\":\"4\"}}',1.0000,0,'MH13-L-Lavender','Marco Lightweight Active Hoodie-L-Lavender',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(153,102,NULL,189,1,'2023-05-23 09:18:00','2023-05-23 09:18:00',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,'2',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,192.0000,192.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(154,102,153,190,1,'2023-05-23 09:18:00','2023-05-23 09:18:00',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"4\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(155,103,NULL,191,1,'2023-05-23 09:18:32','2023-05-23 09:18:32',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(156,104,NULL,193,1,'2023-05-23 13:53:55','2023-05-23 13:53:55',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"20\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,640.0000,640.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,640.0000,640.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(157,105,NULL,194,1,'2023-06-12 08:37:21','2023-06-12 08:37:21',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(158,106,NULL,195,1,'2023-06-12 08:47:59','2023-06-12 08:47:59',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -M-Green\",\"simple_sku\":\"MH12-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt ',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,55.2000,55.2000,0.0000,0.0000,0.0000,0.0000,276.0000,276.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,276.0000,276.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(159,106,158,196,1,'2023-06-12 08:47:59','2023-06-12 08:47:59',230,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt -M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(160,107,NULL,197,1,'2023-06-12 08:55:38','2023-06-12 08:55:38',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(161,108,NULL,198,1,'2023-06-12 09:01:51','2023-06-12 09:01:51',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(162,109,NULL,199,1,'2023-06-12 09:08:33','2023-06-12 09:08:33',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(163,109,162,200,1,'2023-06-12 09:08:33','2023-06-12 09:08:33',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(164,110,NULL,201,1,'2023-06-12 09:18:10','2023-06-12 09:18:10',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(165,111,NULL,202,1,'2023-06-12 09:35:58','2023-06-12 09:35:58',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(166,112,NULL,203,1,'2023-06-12 10:38:11','2023-06-12 10:38:11',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(167,113,NULL,204,1,'2023-06-12 10:40:26','2023-06-12 10:40:26',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168,114,NULL,205,1,'2023-06-12 12:11:07','2023-06-12 13:14:29',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,4.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169,115,NULL,206,1,'2023-06-12 12:22:00','2023-06-12 13:17:16',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,59.2000,59.2000,59.2000,59.2000,0.0000,0.0000,296.0000,296.0000,296.0000,296.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(170,115,169,207,1,'2023-06-12 12:22:00','2023-06-12 13:17:16',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171,116,NULL,208,1,'2023-06-12 12:24:55','2023-06-12 12:24:55',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"20\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,'2',NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,140.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,7.0000,7.0000,140.0000,140.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172,117,NULL,209,1,'2023-06-12 12:47:17','2023-06-12 13:13:54',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"6\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,6.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,302.4000,302.4000,0.0000,0.0000,0.0000,0.0000,1512.0000,1512.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1512.0000,1512.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173,118,NULL,210,1,'2023-06-12 13:22:47','2023-06-12 13:22:47',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"10\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,'2',NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,320.0000,320.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174,119,NULL,211,1,'2023-06-13 10:16:51','2023-06-13 10:16:51',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,88.8000,88.8000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175,119,174,212,1,'2023-06-13 10:16:51','2023-06-13 10:16:51',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176,120,NULL,213,1,'2023-06-13 10:24:18','2023-06-13 10:24:18',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,151.2000,151.2000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177,121,NULL,214,1,'2023-06-14 11:57:17','2023-06-14 11:57:17',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,45.0000,45.0000,45.0000,45.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(178,121,177,215,1,'2023-06-14 11:57:17','2023-06-14 11:57:17',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1\"}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(179,122,NULL,217,1,'2023-06-14 13:20:52','2023-06-14 13:20:52',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(180,123,NULL,218,1,'2023-06-15 14:15:40','2023-06-15 14:15:40',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(181,124,NULL,218,1,'2023-06-15 14:29:00','2023-06-15 14:29:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(182,125,NULL,219,1,'2023-06-15 15:19:57','2023-06-15 15:19:57',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(183,126,NULL,220,1,'2023-06-15 16:17:34','2023-06-15 16:17:34',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,183.9800,183.9800,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(184,127,NULL,221,1,'2023-06-16 10:52:47','2023-06-16 10:52:47',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(185,128,NULL,222,1,'2023-06-19 07:23:50','2023-06-19 11:54:31',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,4.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(186,129,NULL,223,1,'2023-06-19 09:01:52','2023-06-19 09:01:52',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(187,130,NULL,225,1,'2023-06-19 12:12:10','2023-06-19 12:12:10',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,201.6000,201.6000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(188,131,NULL,226,1,'2023-06-26 10:58:42','2023-06-26 10:58:42',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(189,132,NULL,226,1,'2023-06-26 11:35:05','2023-06-26 11:35:05',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(190,133,NULL,227,1,'2023-06-26 11:43:07','2023-06-26 11:43:07',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(191,134,NULL,228,1,'2023-06-26 16:44:12','2023-06-26 16:44:12',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(192,135,NULL,228,1,'2023-06-26 16:59:24','2023-06-26 16:59:24',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(193,136,NULL,228,1,'2023-06-26 18:07:15','2023-06-26 18:07:15',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(194,137,NULL,229,1,'2023-06-27 10:29:33','2023-06-27 10:29:33',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(195,138,NULL,230,1,'2023-06-27 10:34:06','2023-06-27 10:34:06',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(196,139,NULL,231,1,'2023-06-27 10:39:03','2023-06-27 10:39:03',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(197,140,NULL,234,1,'2023-06-28 11:24:09','2023-06-28 11:24:09',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(198,141,NULL,234,1,'2023-06-28 11:27:27','2023-06-28 11:27:27',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,50.4000,50.4000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(199,142,NULL,239,1,'2023-06-28 22:28:37','2023-06-28 22:28:37',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(200,143,NULL,240,1,'2023-06-28 22:45:01','2023-06-28 22:45:01',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(201,144,NULL,240,1,'2023-06-28 22:57:08','2023-06-28 22:57:08',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(202,145,NULL,240,1,'2023-06-28 23:08:20','2023-06-28 23:08:20',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(203,146,NULL,240,1,'2023-06-28 23:22:50','2023-06-28 23:22:50',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,'2,3',NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,91.9900,91.9900,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(204,147,NULL,241,1,'2023-06-28 23:36:41','2023-06-28 23:36:41',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(205,148,NULL,241,1,'2023-07-03 11:59:39','2023-07-03 11:59:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(206,149,NULL,242,1,'2023-07-03 12:36:07','2023-07-03 12:36:07',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(207,150,NULL,243,1,'2023-07-03 13:58:21','2023-07-03 13:58:21',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(208,151,NULL,244,1,'2023-07-04 09:55:21','2023-07-04 09:55:21',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(209,152,NULL,245,1,'2023-07-07 12:43:40','2023-07-07 12:43:40',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(210,153,NULL,247,1,'2023-07-12 09:12:19','2023-07-12 09:12:19',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"10\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,320.0000,320.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(211,154,NULL,248,1,'2023-07-12 09:18:12','2023-07-12 09:21:42',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Green\",\"simple_sku\":\"MH12-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(212,154,211,249,1,'2023-07-12 09:18:12','2023-07-12 09:21:42',233,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(213,155,NULL,250,1,'2023-07-12 09:26:27','2023-07-12 09:26:27',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"58\"},\"qty\":\"8\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Cronus Yoga Pant -34-Red\",\"simple_sku\":\"MP12-34-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Red','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,384.0000,384.0000,0.0000,0.0000,8.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,384.0000,384.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(214,155,213,251,1,'2023-07-12 09:26:27','2023-07-12 09:26:27',876,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"58\"},\"qty\":\"8\"}}',1.0000,0,'MP12-34-Red','Cronus Yoga Pant -34-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(215,156,NULL,252,1,'2023-07-12 09:28:40','2023-07-12 09:28:40',1028,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"7\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"33\",\"option_id\":144,\"option_value\":\"176\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Pierce Gym Short-33-Gray\",\"simple_sku\":\"MSH12-33-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MSH12-33-Gray','Pierce Gym Short',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,7.0000,0.0000,0.0000,NULL,27.0000,27.0000,27.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,189.0000,189.0000,0.0000,0.0000,7.0000,NULL,NULL,NULL,NULL,NULL,27.0000,27.0000,189.0000,189.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(216,156,215,253,1,'2023-07-12 09:28:40','2023-07-12 09:28:40',1020,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"176\",\"93\":\"52\"},\"qty\":\"7\"}}',1.0000,0,'MSH12-33-Gray','Pierce Gym Short-33-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,7.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(217,157,NULL,254,1,'2023-07-12 09:33:03','2023-07-12 09:33:03',1812,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"12\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"White\",\"option_id\":93,\"option_value\":\"59\"}],\"simple_name\":\"Breathe-Easy Tank-M-White\",\"simple_sku\":\"WT09-M-White\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-M-White','Breathe-Easy Tank',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,12.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,408.0000,408.0000,0.0000,0.0000,12.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,408.0000,408.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(218,157,217,255,1,'2023-07-12 09:33:03','2023-07-12 09:33:03',1804,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"12\"}}',1.0000,0,'WT09-M-White','Breathe-Easy Tank-M-White',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,12.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(219,158,NULL,256,1,'2023-07-17 07:40:51','2023-07-17 07:40:51',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(220,158,219,257,1,'2023-07-17 07:40:51','2023-07-17 07:40:51',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(221,159,NULL,258,1,'2023-07-17 11:30:34','2023-07-17 11:30:34',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(222,160,NULL,259,1,'2023-07-17 11:52:26','2023-07-17 11:52:26',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(223,161,NULL,260,1,'2023-07-17 11:59:04','2023-07-17 11:59:04',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(224,162,NULL,261,1,'2023-07-18 12:52:44','2023-07-18 12:52:44',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(225,163,NULL,262,1,'2023-07-18 13:10:39','2023-07-18 13:10:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(226,164,NULL,263,1,'2023-07-18 13:41:07','2023-07-18 13:41:07',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(227,164,226,264,1,'2023-07-18 13:41:07','2023-07-18 13:41:07',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(228,165,NULL,265,1,'2023-07-18 14:13:06','2023-07-18 14:13:06',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"33\",\"option_id\":144,\"option_value\":\"176\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -33-Blue\",\"simple_sku\":\"MP12-33-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-33-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,288.0000,288.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,288.0000,288.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(229,165,228,266,1,'2023-07-18 14:13:06','2023-07-18 14:13:06',872,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"6\"}}',1.0000,0,'MP12-33-Blue','Cronus Yoga Pant -33-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(230,166,NULL,267,1,'2023-07-18 14:33:35','2023-07-18 14:33:35',206,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Mach Street Sweatshirt -S-Blue\",\"simple_sku\":\"MH10-S-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH10-S-Blue','Mach Street Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,62.0000,62.0000,62.0000,62.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,372.0000,372.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,62.0000,62.0000,372.0000,372.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(231,166,230,268,1,'2023-07-18 14:33:35','2023-07-18 14:33:35',195,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFjaC1zdHJlZXQtc3dlYXRzaGlydC5odG1s\",\"product\":\"206\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"206\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"6\"}}',1.0000,0,'MH10-S-Blue','Mach Street Sweatshirt -S-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(232,167,NULL,269,1,'2023-07-18 14:36:24','2023-07-18 14:36:24',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(233,168,NULL,270,1,'2023-07-18 14:52:32','2023-07-18 14:52:32',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(234,169,NULL,271,1,'2023-07-18 15:43:27','2023-07-18 15:43:27',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"1\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(235,170,NULL,272,1,'2023-07-18 16:06:07','2023-07-18 16:06:07',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(236,171,NULL,273,1,'2023-07-18 16:39:53','2023-07-18 16:39:53',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(237,172,NULL,274,1,'2023-07-19 09:21:17','2023-07-19 09:21:17',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci5odG1s\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(238,173,NULL,275,1,'2023-07-19 09:24:51','2023-07-19 09:24:51',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(239,174,NULL,276,1,'2023-07-19 09:32:08','2023-07-19 09:32:08',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY2F0YWxvZ3NlYXJjaC9yZXN1bHQvP3E9UHVzaCtJdCtNZXNzZW5nZXIrQmFn\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(240,175,NULL,277,1,'2023-07-19 11:29:37','2023-07-19 11:29:37',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(241,176,NULL,278,1,'2023-07-19 11:43:39','2023-07-19 11:43:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(242,177,NULL,279,1,'2023-07-19 11:52:37','2023-07-19 11:52:37',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(243,178,NULL,280,1,'2023-07-19 13:27:45','2023-07-19 13:27:45',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(244,179,NULL,281,1,'2023-07-19 13:59:03','2023-07-19 13:59:03',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(245,180,NULL,282,1,'2023-07-19 14:13:17','2023-07-19 14:13:17',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(246,181,NULL,285,1,'2023-07-27 11:33:52','2023-07-27 11:33:52',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(247,182,NULL,286,1,'2023-07-31 11:08:12','2023-07-31 11:08:12',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(248,183,NULL,287,1,'2023-07-31 11:13:08','2023-07-31 12:44:36',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(249,184,NULL,283,1,'2023-07-31 13:38:40','2023-07-31 13:39:50',622,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Strike Endurance Tee-M-Red\",\"simple_sku\":\"MS08-M-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-M-Red','Strike Endurance Tee',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,0.0000,0.0000,NULL,39.0000,39.0000,39.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,234.0000,234.0000,234.0000,234.0000,6.0000,NULL,NULL,NULL,NULL,NULL,39.0000,39.0000,234.0000,234.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(250,184,249,284,1,'2023-07-31 13:38:40','2023-07-31 13:39:50',615,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaWtlLWVuZHVyYW5jZS10ZWUuaHRtbA,,\",\"product\":\"622\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"622\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"6\"}}',1.0000,0,'MS08-M-Red','Strike Endurance Tee-M-Red',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(251,185,NULL,288,1,'2023-08-01 07:31:35','2023-08-01 07:31:35',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"1\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(252,186,NULL,289,1,'2023-08-01 07:43:45','2023-08-01 07:43:45',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(253,187,NULL,290,1,'2023-08-01 07:46:10','2023-08-01 07:46:10',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(254,188,NULL,291,1,'2023-08-01 13:00:30','2023-08-01 13:00:30',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(255,188,254,292,1,'2023-08-01 13:00:30','2023-08-01 13:00:30',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(256,188,NULL,294,1,'2023-08-01 13:00:30','2023-08-01 13:00:30',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(257,189,NULL,295,1,'2023-08-01 13:01:28','2023-08-01 13:01:28',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,504.0000,504.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(258,190,NULL,296,1,'2023-08-02 08:33:22','2023-08-02 08:35:21',414,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Montana Wind Jacket-M-Black\",\"simple_sku\":\"MJ03-M-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ03-M-Black','Montana Wind Jacket',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,0.0000,6.0000,NULL,49.0000,49.0000,49.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,294.0000,294.0000,294.0000,294.0000,6.0000,NULL,NULL,NULL,NULL,NULL,49.0000,49.0000,294.0000,294.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(259,190,258,297,1,'2023-08-02 08:33:22','2023-08-02 08:34:53',405,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbW9udGFuYS13aW5kLWphY2tldC5odG1s\",\"product\":\"414\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"414\",\"super_attribute\":{\"144\":\"168\",\"93\":\"49\"},\"qty\":\"6\"}}',1.0000,0,'MJ03-M-Black','Montana Wind Jacket-M-Black',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(260,191,NULL,298,1,'2023-08-02 08:36:01','2023-08-02 08:38:24',1812,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"169\",\"93\":\"59\"},\"qty\":\"8\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"White\",\"option_id\":93,\"option_value\":\"59\"}],\"simple_name\":\"Breathe-Easy Tank-L-White\",\"simple_sku\":\"WT09-L-White\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-L-White','Breathe-Easy Tank',NULL,NULL,NULL,0,0,NULL,0.0000,8.0000,8.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,272.0000,272.0000,272.0000,272.0000,8.0000,NULL,NULL,NULL,NULL,NULL,34.0000,34.0000,272.0000,272.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(261,191,260,299,1,'2023-08-02 08:36:01','2023-08-02 08:38:24',1807,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"169\",\"93\":\"59\"},\"qty\":\"8\"}}',1.0000,0,'WT09-L-White','Breathe-Easy Tank-L-White',NULL,NULL,NULL,0,0,NULL,0.0000,8.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(262,192,NULL,300,1,'2023-08-02 08:53:39','2023-08-02 08:55:06',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,756.0000,756.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(263,193,NULL,301,1,'2023-08-02 08:57:08','2023-08-02 08:57:52',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"8\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,8.0000,0.0000,8.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,256.0000,256.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,256.0000,256.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(264,194,NULL,303,1,'2023-08-02 11:53:53','2023-08-02 11:55:44',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(265,195,NULL,304,1,'2023-08-02 12:12:17','2023-08-02 12:12:17',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(266,196,NULL,305,1,'2023-08-02 12:15:49','2023-08-02 13:14:20',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,1379.8500,1379.8500,1379.8500,1379.8500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(267,197,NULL,306,1,'2023-08-07 16:01:17','2023-08-07 16:03:42',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.0000,177.0000,177.0000,177.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,177.0000,177.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(268,197,NULL,307,1,'2023-08-07 16:01:17','2023-08-07 16:03:42',158,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Hero Hoodie-XL-Black\",\"simple_sku\":\"MH07-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH07-XL-Black','Hero Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,54.0000,54.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,162.0000,162.0000,3.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,162.0000,162.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(269,197,268,308,1,'2023-08-07 16:01:17','2023-08-07 16:03:42',155,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(270,197,NULL,309,1,'2023-08-07 16:01:17','2023-08-07 16:03:42',694,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"170\",\"93\":\"52\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Argus All-Weather Tank-XL-Gray\",\"simple_sku\":\"MT07-XL-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MT07-XL-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,22.0000,22.0000,22.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.0000,66.0000,66.0000,66.0000,3.0000,NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,66.0000,66.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(271,197,270,310,1,'2023-08-07 16:01:17','2023-08-07 16:03:42',693,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"170\",\"93\":\"52\"},\"qty\":1}}',1.0000,0,'MT07-XL-Gray','Argus All-Weather Tank-XL-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(272,198,NULL,302,1,'2023-08-08 09:37:25','2023-08-08 09:37:25',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(273,199,NULL,302,1,'2023-08-08 09:38:37','2023-08-08 09:40:08',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(274,199,NULL,311,1,'2023-08-08 09:38:37','2023-08-08 09:41:45',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"4\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,128.0000,128.0000,128.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,128.0000,128.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(275,200,NULL,312,1,'2023-08-08 09:43:49','2023-08-08 09:43:49',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(276,200,275,313,1,'2023-08-08 09:43:49','2023-08-08 09:43:49',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(277,201,NULL,312,1,'2023-08-08 09:44:22','2023-08-08 09:44:22',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(278,201,277,313,1,'2023-08-08 09:44:22','2023-08-08 09:44:22',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(279,202,NULL,312,1,'2023-08-08 09:44:58','2023-08-08 09:48:42',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,6.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,444.0000,444.0000,444.0000,444.0000,6.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,444.0000,444.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(280,202,279,313,1,'2023-08-08 09:44:58','2023-08-08 09:48:42',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,6.0000,6.0000,6.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(281,203,NULL,314,1,'2023-08-21 21:08:49','2023-08-21 21:08:49',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,203,NULL,315,1,'2023-08-21 21:08:49','2023-08-21 21:08:49',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,203,NULL,316,1,'2023-08-21 21:08:49','2023-10-24 14:28:53',158,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Hero Hoodie-S-Black\",\"simple_sku\":\"MH07-S-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH07-S-Black','Hero Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,54.0000,54.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.0000,108.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,108.0000,108.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(284,203,283,317,1,'2023-08-21 21:08:49','2023-08-21 21:08:49',146,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(285,204,NULL,318,1,'2023-08-21 21:11:39','2023-08-21 21:11:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(286,205,NULL,319,1,'2023-08-21 21:34:58','2023-08-21 21:34:58',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(287,206,NULL,320,1,'2023-08-22 11:57:52','2023-08-22 11:57:52',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(288,207,NULL,321,1,'2023-08-22 17:21:50','2023-08-22 17:22:47',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,59.0000,59.0000,59.0000,59.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(289,207,NULL,322,1,'2023-08-22 17:21:50','2023-08-22 17:22:47',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,459.9500,459.9500,459.9500,459.9500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(290,208,NULL,323,1,'2023-08-22 17:24:13','2023-08-22 17:36:49',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.0000,177.0000,177.0000,177.0000,177.0000,177.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,177.0000,177.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(291,208,NULL,324,1,'2023-08-22 17:24:13','2023-08-22 17:36:49',158,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Hero Hoodie-S-Black\",\"simple_sku\":\"MH07-S-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH07-S-Black','Hero Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,54.0000,54.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,162.0000,162.0000,162.0000,162.0000,3.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,162.0000,162.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(292,208,291,325,1,'2023-08-22 17:24:13','2023-08-22 17:36:49',146,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"167\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MH07-S-Black','Hero Hoodie-S-Black',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(293,208,NULL,326,1,'2023-08-22 17:24:13','2023-08-22 17:36:49',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,1379.8500,1379.8500,1379.8500,1379.8500,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(294,208,NULL,327,1,'2023-08-22 17:24:13','2023-08-22 17:36:49',694,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Argus All-Weather Tank-S-Gray\",\"simple_sku\":\"MT07-S-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MT07-S-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,22.0000,22.0000,22.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.0000,66.0000,66.0000,66.0000,66.0000,66.0000,3.0000,NULL,NULL,NULL,NULL,NULL,22.0000,22.0000,66.0000,66.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(295,208,294,328,1,'2023-08-22 17:24:13','2023-08-22 17:36:49',690,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"694\",\"super_attribute\":{\"144\":\"167\",\"93\":\"52\"},\"qty\":1}}',1.0000,0,'MT07-S-Gray','Argus All-Weather Tank-S-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,3.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(296,209,NULL,329,1,'2023-08-22 17:38:01','2023-08-22 17:43:06',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,3.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,177.0000,177.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,177.0000,177.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(297,209,NULL,330,1,'2023-08-22 17:38:01','2023-08-22 17:43:06',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,3.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1379.8500,1379.8500,919.9000,919.9000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,1379.8500,1379.8500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(298,209,NULL,331,1,'2023-08-22 17:38:01','2023-08-22 17:43:06',158,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"3.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Hero Hoodie-XL-Black\",\"simple_sku\":\"MH07-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH07-XL-Black','Hero Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,3.0000,0.0000,0.0000,NULL,54.0000,54.0000,54.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0000,162.0000,108.0000,108.0000,3.0000,NULL,NULL,NULL,NULL,NULL,54.0000,54.0000,162.0000,162.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(299,209,298,332,1,'2023-08-22 17:38:01','2023-08-22 17:43:06',155,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"158\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MH07-XL-Black','Hero Hoodie-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,3.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(300,210,NULL,333,1,'2023-08-22 18:23:46','2023-08-22 18:25:12',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,118.0000,118.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,118.0000,118.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(301,210,NULL,334,1,'2023-08-22 18:23:46','2023-08-22 18:25:12',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,919.9000,919.9000,919.9000,919.9000,919.9000,919.9000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,919.9000,919.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(302,211,NULL,335,1,'2023-08-29 08:54:13','2023-08-29 08:54:13',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Green\",\"simple_sku\":\"MH12-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(303,211,302,336,1,'2023-08-29 08:54:13','2023-08-29 08:54:13',233,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(304,212,NULL,337,1,'2023-08-29 09:12:35','2023-09-14 10:20:43',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -L-Green\",\"simple_sku\":\"MH12-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,414.0000,414.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(305,212,304,338,1,'2023-08-29 09:12:35','2023-08-29 09:12:35',233,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH12-L-Green','Ajax Full-Zip Sweatshirt -L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(306,213,NULL,339,1,'2023-08-29 09:25:36','2023-08-29 09:25:36',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(307,214,NULL,340,1,'2023-08-30 08:21:38','2023-08-30 08:21:38',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"10\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,10.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,320.0000,320.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,320.0000,320.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(308,215,NULL,345,1,'2023-08-30 08:22:57','2023-08-30 08:22:57',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(309,216,NULL,346,1,'2023-08-30 08:25:25','2023-08-30 08:25:25',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -S-Green\",\"simple_sku\":\"MH12-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,276.0000,276.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,276.0000,276.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(310,216,309,347,1,'2023-08-30 08:25:25','2023-08-30 08:25:25',227,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH12-S-Green','Ajax Full-Zip Sweatshirt -S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(311,217,NULL,348,1,'2023-08-30 08:27:51','2023-08-30 08:27:51',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"5\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"33\",\"option_id\":144,\"option_value\":\"176\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -33-Blue\",\"simple_sku\":\"MP12-33-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-33-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,240.0000,240.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,48.0000,48.0000,240.0000,240.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,217,311,349,1,'2023-08-30 08:27:51','2023-08-30 08:27:51',872,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"176\",\"93\":\"50\"},\"qty\":\"5\"}}',1.0000,0,'MP12-33-Blue','Cronus Yoga Pant -33-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,218,NULL,350,1,'2023-08-30 08:29:01','2023-08-30 08:29:01',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"4\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,152.0000,152.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0000,38.0000,152.0000,152.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,219,NULL,351,1,'2023-08-30 08:30:25','2023-08-30 08:30:25',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"6\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,32.0000,32.0000,192.0000,192.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,220,NULL,352,1,'2023-08-30 12:26:01','2023-08-30 12:26:01',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,221,NULL,353,1,'2023-08-30 12:26:41','2023-08-30 12:26:41',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"4\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1008.0000,1008.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,1008.0000,1008.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,222,NULL,354,1,'2023-09-04 09:28:45','2023-09-04 09:28:45',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,223,NULL,354,1,'2023-09-05 07:17:44','2023-09-05 07:17:44',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,224,NULL,355,1,'2023-09-05 07:22:31','2023-09-05 07:22:31',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(320,224,319,356,1,'2023-09-05 07:22:31','2023-09-05 07:22:31',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,225,NULL,355,1,'2023-09-05 07:23:18','2023-09-05 07:23:18',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,225,321,356,1,'2023-09-05 07:23:18','2023-09-05 07:23:18',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,226,NULL,357,1,'2023-09-05 07:25:21','2023-09-05 07:25:21',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"58\"},\"qty\":\"5\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -S-Red\",\"simple_sku\":\"MH12-S-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-S-Red','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,345.0000,345.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,69.0000,69.0000,345.0000,345.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,226,323,358,1,'2023-09-05 07:25:21','2023-09-05 07:25:21',228,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"167\",\"93\":\"58\"},\"qty\":\"5\"}}',1.0000,0,'MH12-S-Red','Ajax Full-Zip Sweatshirt -S-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,227,NULL,359,1,'2023-09-06 12:44:55','2023-09-06 12:44:55',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,228,NULL,360,1,'2023-09-06 14:10:00','2023-09-06 14:10:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.9500,459.9500,459.9500,459.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,229,NULL,355,1,'2023-09-07 06:56:50','2023-09-07 07:17:38',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,4.0000,NULL,74.0000,74.0000,74.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,74.0000,74.0000,296.0000,296.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,229,327,356,1,'2023-09-07 06:56:50','2023-09-07 06:56:50',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,230,NULL,361,1,'2023-09-11 15:46:00','2023-09-11 15:46:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,231,NULL,364,1,'2023-09-11 16:05:00','2023-09-11 16:05:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,232,NULL,365,1,'2023-09-12 14:23:00','2023-09-14 15:03:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,87.3900,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,233,NULL,366,1,'2023-09-12 18:56:43','2023-09-12 18:56:43',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,234,NULL,367,1,'2023-09-13 10:58:00','2023-09-13 10:58:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,235,NULL,368,1,'2023-09-13 11:39:00','2023-09-13 11:39:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,236,NULL,369,1,'2023-09-13 15:17:00','2023-09-13 15:17:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,237,NULL,370,1,'2023-09-14 07:01:00','2023-09-14 07:03:36',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,238,NULL,371,1,'2023-09-14 07:18:09','2023-09-14 07:18:09',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"1\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,239,NULL,372,1,'2023-09-14 07:23:30','2023-09-14 07:23:30',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,240,NULL,373,1,'2023-09-14 15:13:28','2023-09-14 15:13:28',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,241,NULL,374,1,'2023-09-18 07:51:19','2023-09-18 07:51:19',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"3\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,756.0000,756.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,756.0000,756.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(341,242,NULL,375,1,'2023-09-18 09:10:00','2023-09-18 09:10:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,95.7600,95.7600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,243,NULL,376,1,'2023-09-18 09:12:41','2023-09-18 09:12:41',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,244,NULL,377,1,'2023-09-19 12:24:14','2023-09-19 12:24:14',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,70.3000,70.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,370.0000,370.0000,0.0000,0.0000,5.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,440.3000,440.3000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,244,343,378,1,'2023-09-19 12:24:14','2023-09-19 12:24:14',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"5\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,5.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,245,NULL,379,1,'2023-09-20 10:09:03','2023-09-20 10:09:03',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,246,NULL,380,1,'2023-09-20 10:14:00','2023-09-20 10:14:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.9500,459.9500,459.9500,459.9500,19.0000,87.3900,87.3900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.9500,459.9500,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,547.3400,547.3400,547.3400,547.3400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,247,NULL,383,1,'2023-09-22 07:31:31','2023-09-22 07:31:31',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,248,NULL,384,1,'2023-09-22 12:22:15','2023-09-22 12:22:15',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,249,NULL,386,1,'2023-09-22 12:42:13','2023-09-22 12:42:13',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-S-Green\",\"simple_sku\":\"MH13-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,84.3600,84.3600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,444.0000,444.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,528.3600,528.3600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(350,249,349,387,1,'2023-09-22 12:42:13','2023-09-22 12:42:13',243,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH13-S-Green','Marco Lightweight Active Hoodie-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(351,250,NULL,388,1,'2023-09-22 12:43:23','2023-09-22 12:43:23',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -M-Green\",\"simple_sku\":\"MH12-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,19.0000,78.6600,78.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,414.0000,414.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,492.6600,492.6600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(352,250,351,389,1,'2023-09-22 12:43:23','2023-09-22 12:43:23',230,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"6\"}}',1.0000,0,'MH12-M-Green','Ajax Full-Zip Sweatshirt -M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(353,251,NULL,390,1,'2023-09-22 12:44:34','2023-09-22 12:44:34',1796,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"8\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Antonia Racer Tank-M-Purple\",\"simple_sku\":\"WT08-M-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT08-M-Purple','Antonia Racer Tank',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,19.0000,51.6800,51.6800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,272.0000,272.0000,0.0000,0.0000,8.0000,NULL,NULL,NULL,NULL,NULL,40.4600,40.4600,323.6800,323.6800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(354,251,353,391,1,'2023-09-22 12:44:34','2023-09-22 12:44:34',1788,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYW50b25pYS1yYWNlci10YW5rLmh0bWw,\",\"product\":\"1796\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1796\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"8\"}}',1.0000,0,'WT08-M-Purple','Antonia Racer Tank-M-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,8.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(355,252,NULL,385,1,'2023-09-26 08:32:00','2023-09-26 08:32:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(356,253,NULL,393,1,'2023-09-27 07:27:16','2023-09-27 07:27:16',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,95.7600,95.7600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(357,254,NULL,394,1,'2023-09-27 07:35:36','2023-09-27 07:35:36',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(358,255,NULL,395,1,'2023-09-27 07:39:28','2023-09-27 07:39:28',45,'bundle','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"},\"bundle_options\":{\"2\":{\"option_id\":\"2\",\"label\":\"Sprite Foam Yoga Brick\",\"value\":[{\"title\":\"Sprite Foam Yoga Brick\",\"qty\":\"1\",\"price\":5}]},\"4\":{\"option_id\":\"4\",\"label\":\"Sprite Foam Roller\",\"value\":[{\"title\":\"Sprite Foam Roller\",\"qty\":\"1\",\"price\":19}]},\"1\":{\"option_id\":\"1\",\"label\":\"Sprite Stasis Ball\",\"value\":[{\"title\":\"Sprite Stasis Ball 75 cm\",\"qty\":\"1\",\"price\":32}]},\"3\":{\"option_id\":\"3\",\"label\":\"Sprite Yoga Strap\",\"value\":[{\"title\":\"Sprite Yoga Strap 10 foot\",\"qty\":\"1\",\"price\":21}]}},\"product_calculations\":0,\"shipment_type\":\"0\"}',0.0000,0,'24-WG080-24-WG083-blue-24-WG084-24-WG087-24-WG088','Sprite Yoga Companion Kit',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,NULL,14.6300,14.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(359,255,358,396,1,'2023-09-27 07:39:28','2023-09-27 07:39:28',32,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"},\"bundle_selection_attributes\":\"{\\\"price\\\":32,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Stasis Ball\\\",\\\"option_id\\\":\\\"1\\\"}\"}',NULL,0,'24-WG083-blue','Sprite Stasis Ball 75 cm',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(360,255,358,397,1,'2023-09-27 07:39:28','2023-09-27 07:39:28',21,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"},\"bundle_selection_attributes\":\"{\\\"price\\\":5,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Foam Yoga Brick\\\",\\\"option_id\\\":\\\"2\\\"}\"}',NULL,0,'24-WG084','Sprite Foam Yoga Brick',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,5.0000,5.0000,5.0000,5.0000,19.0000,0.9500,0.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.9500,5.9500,5.9500,5.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(361,255,358,398,1,'2023-09-27 07:39:28','2023-09-27 07:39:28',35,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"},\"bundle_selection_attributes\":\"{\\\"price\\\":21,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Yoga Strap\\\",\\\"option_id\\\":\\\"3\\\"}\"}',NULL,0,'24-WG087','Sprite Yoga Strap 10 foot',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,21.0000,21.0000,21.0000,21.0000,19.0000,3.9900,3.9900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.0000,21.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,24.9900,24.9900,24.9900,24.9900,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(362,255,358,399,1,'2023-09-27 07:39:28','2023-09-27 07:39:28',22,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLXlvZ2EtY29tcGFuaW9uLWtpdC5odG1sP29wdGlvbnM9Y2FydA,,\",\"product\":\"45\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"45\",\"bundle_option\":{\"1\":\"3\",\"2\":\"4\",\"3\":\"7\",\"4\":\"8\"},\"bundle_option_qty\":{\"1\":\"1\",\"2\":\"1\",\"3\":\"1\",\"4\":\"1\"},\"qty\":\"1\"},\"bundle_selection_attributes\":\"{\\\"price\\\":19,\\\"qty\\\":1,\\\"option_label\\\":\\\"Sprite Foam Roller\\\",\\\"option_id\\\":\\\"4\\\"}\"}',NULL,0,'24-WG088','Sprite Foam Roller',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,19.0000,19.0000,19.0000,19.0000,19.0000,3.6100,3.6100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.0000,19.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,22.6100,22.6100,22.6100,22.6100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(363,256,NULL,400,1,'2023-09-27 07:42:47','2023-09-27 07:42:47',1396,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Olivia 1\\/4 Zip Light Jacket-M-Purple\",\"simple_sku\":\"WJ12-M-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,19.0000,14.6300,14.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(364,256,363,401,1,'2023-09-27 07:42:47','2023-09-27 07:42:47',1389,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"}}',1.0000,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket-M-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(365,257,NULL,402,1,'2023-09-27 07:45:37','2023-09-27 07:45:37',2024,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"172\",\"93\":\"58\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"29\",\"option_id\":144,\"option_value\":\"172\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ina Compression Short-29-Red\",\"simple_sku\":\"WSH11-29-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH11-29-Red','Ina Compression Short',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,49.0000,49.0000,49.0000,49.0000,19.0000,9.3100,9.3100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.0000,49.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,58.3100,58.3100,58.3100,58.3100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(366,257,365,403,1,'2023-09-27 07:45:37','2023-09-27 07:45:37',2023,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvaW5hLWNvbXByZXNzaW9uLXNob3J0Lmh0bWw,\",\"product\":\"2024\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2024\",\"super_attribute\":{\"144\":\"172\",\"93\":\"58\"},\"qty\":\"1\"}}',1.0000,0,'WSH11-29-Red','Ina Compression Short-29-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(367,258,NULL,404,1,'2023-09-27 07:58:50','2023-09-27 07:58:50',36,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWltLWFuYWxvZy13YXRjaC5odG1s\",\"product\":\"36\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"36\",\"qty\":\"1\"}}',NULL,0,'24-MG04','Aim Analog Watch',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(368,259,NULL,406,1,'2023-09-28 12:40:49','2023-09-28 12:40:49',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,3.0000,3.0000,3.0000,3.0000,19.0000,11.4000,11.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,3.5700,3.5700,71.4000,71.4000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(369,260,NULL,407,1,'2023-09-28 12:59:55','2023-09-28 12:59:55',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,20.0000,0.0000,0.0000,NULL,3.0000,3.0000,3.0000,3.0000,19.0000,11.4000,11.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,60.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,3.5700,3.5700,71.4000,71.4000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(370,261,NULL,409,1,'2023-09-29 09:12:11','2023-09-29 09:12:11',21,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3ByaXRlLWZvYW0teW9nYS1icmljay5odG1s\",\"product\":\"21\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"21\",\"qty\":\"1\"}}',NULL,0,'24-WG084','Sprite Foam Yoga Brick',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,5.0000,5.0000,5.0000,5.0000,19.0000,0.9500,0.9500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,5.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,5.9500,5.9500,5.9500,5.9500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(371,262,NULL,410,1,'2023-09-29 09:16:04','2023-09-29 09:16:04',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(372,263,NULL,411,1,'2023-09-29 09:22:21','2023-09-29 09:22:21',1396,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Purple\",\"option_id\":93,\"option_value\":\"57\"}],\"simple_name\":\"Olivia 1\\/4 Zip Light Jacket-M-Purple\",\"simple_sku\":\"WJ12-M-Purple\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,19.0000,14.6300,14.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(373,263,372,412,1,'2023-09-29 09:22:21','2023-09-29 09:22:21',1389,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvb2xpdmlhLTEtNC16aXAtbGlnaHQtamFja2V0Lmh0bWw,\",\"product\":\"1396\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1396\",\"super_attribute\":{\"144\":\"168\",\"93\":\"57\"},\"qty\":\"1\"}}',1.0000,0,'WJ12-M-Purple','Olivia 1/4 Zip Light Jacket-M-Purple',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(374,264,NULL,413,1,'2023-09-29 10:42:21','2023-09-29 10:42:21',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(375,265,NULL,414,1,'2023-09-29 10:57:18','2023-09-29 10:57:18',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(376,266,NULL,416,1,'2023-09-29 11:19:23','2023-09-29 11:19:23',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(377,267,NULL,417,1,'2023-09-29 11:25:04','2023-09-29 11:25:04',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(378,268,NULL,392,1,'2023-10-02 13:38:29','2023-10-02 13:40:33',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"6\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,6.0000,0.0000,6.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,36.4800,36.4800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.0000,192.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,228.4800,228.4800,0.0000,0.0000,NULL,NULL,NULL,NULL,36.4800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,269,NULL,418,1,'2023-10-02 13:45:14','2023-10-02 13:45:14',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"2\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,28.1200,28.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,148.0000,148.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,176.1200,176.1200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,269,379,419,1,'2023-10-02 13:45:14','2023-10-02 13:45:14',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"2\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,270,NULL,420,1,'2023-10-02 13:47:07','2023-10-02 13:47:07',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(382,271,NULL,421,1,'2023-10-02 15:32:40','2023-10-02 15:32:40',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,272,NULL,422,1,'2023-10-02 15:37:00','2023-10-02 15:37:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(384,273,NULL,423,1,'2023-10-02 15:38:53','2023-10-02 15:38:53',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,261.6300,261.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1377.0000,1377.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,274,NULL,426,1,'2023-10-04 07:48:28','2023-10-04 07:48:28',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(386,274,NULL,427,1,'2023-10-04 07:48:28','2023-10-04 07:48:28',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"2\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,95.7600,95.7600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(387,275,NULL,428,1,'2023-10-04 07:53:08','2023-10-04 07:53:08',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,56.2400,56.2400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,296.0000,296.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,352.2400,352.2400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(388,275,387,429,1,'2023-10-04 07:53:08','2023-10-04 07:53:08',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"4\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(389,276,NULL,430,1,'2023-10-04 07:56:30','2023-10-04 07:56:30',1812,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"4\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"White\",\"option_id\":93,\"option_value\":\"59\"}],\"simple_name\":\"Breathe-Easy Tank-M-White\",\"simple_sku\":\"WT09-M-White\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WT09-M-White','Breathe-Easy Tank',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,34.0000,34.0000,34.0000,34.0000,19.0000,25.8400,25.8400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,136.0000,136.0000,0.0000,0.0000,4.0000,NULL,NULL,NULL,NULL,NULL,40.4600,40.4600,161.8400,161.8400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(390,276,389,431,1,'2023-10-04 07:56:30','2023-10-04 07:56:30',1804,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYnJlYXRoZS1lYXN5LXRhbmsuaHRtbA,,\",\"product\":\"1812\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1812\",\"super_attribute\":{\"144\":\"168\",\"93\":\"59\"},\"qty\":\"4\"}}',1.0000,0,'WT09-M-White','Breathe-Easy Tank-M-White',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,277,NULL,435,1,'2023-10-09 07:52:52','2023-10-09 07:52:52',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,19.0000,1.3300,1.3300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,7.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,8.3300,8.3300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,278,NULL,438,1,'2023-10-09 08:00:42','2023-10-09 08:00:42',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(393,278,392,439,1,'2023-10-09 08:00:42','2023-10-09 08:00:42',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":1}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,279,NULL,440,1,'2023-10-09 08:34:44','2023-10-09 08:34:44',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-L-Green\",\"simple_sku\":\"MH13-L-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(395,279,394,441,1,'2023-10-09 08:34:44','2023-10-09 08:34:44',249,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"169\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-L-Green','Marco Lightweight Active Hoodie-L-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(396,280,NULL,442,1,'2023-10-09 08:41:40','2023-10-09 08:41:40',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(397,280,396,443,1,'2023-10-09 08:41:40','2023-10-09 08:41:40',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(398,281,NULL,445,1,'2023-10-09 09:57:54','2023-10-09 09:57:54',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Orange\",\"simple_sku\":\"MJ12-XL-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(399,281,398,446,1,'2023-10-09 09:57:54','2023-10-09 09:57:54',429,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":\"1\"}}',1.0000,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt-XL-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(400,282,NULL,444,1,'2023-10-10 13:48:00','2023-10-10 13:48:38',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,252.0000,252.0000,252.0000,252.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,283,NULL,447,1,'2023-10-11 08:01:00','2023-10-11 08:01:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,284,NULL,450,1,'2023-10-23 09:49:59','2023-10-23 09:49:59',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"2\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(403,285,NULL,453,1,'2023-10-24 09:40:02','2023-10-24 09:40:02',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(404,286,NULL,454,1,'2023-10-24 12:24:31','2023-10-24 12:24:31',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,287,NULL,455,1,'2023-10-24 14:30:09','2023-10-24 14:30:09',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,288,NULL,456,1,'2023-10-24 14:45:42','2023-10-24 14:45:42',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,289,NULL,457,1,'2023-10-24 15:01:26','2023-10-24 15:01:26',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,290,NULL,458,1,'2023-10-24 15:12:11','2023-10-24 15:12:11',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,291,NULL,459,1,'2023-10-24 17:38:35','2023-10-24 17:38:35',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,292,NULL,460,1,'2023-10-24 17:47:16','2023-10-24 17:47:16',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,293,NULL,461,1,'2023-10-25 07:13:56','2023-10-25 07:13:56',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,294,NULL,462,1,'2023-10-25 07:37:55','2023-10-25 07:37:55',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,295,NULL,463,1,'2023-10-25 07:44:06','2023-10-25 07:44:06',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,296,NULL,464,1,'2023-10-25 08:33:42','2023-10-25 08:33:42',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(415,297,NULL,451,1,'2023-10-25 08:38:07','2023-10-25 08:38:07',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"4\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,298,NULL,465,1,'2023-10-25 08:39:33','2023-10-25 08:39:33',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(417,299,NULL,466,1,'2023-10-25 10:03:22','2023-10-25 10:03:22',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,300,NULL,466,1,'2023-10-25 10:07:36','2023-10-25 10:07:36',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(419,301,NULL,466,1,'2023-10-25 10:15:24','2023-10-25 10:15:24',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(420,302,NULL,466,1,'2023-10-25 10:22:23','2023-10-25 10:22:23',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(421,303,NULL,466,1,'2023-10-25 11:06:31','2023-10-25 11:06:31',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(422,304,NULL,467,1,'2023-10-25 11:17:48','2023-10-25 11:17:48',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,305,NULL,468,1,'2023-10-25 11:29:31','2023-10-25 11:29:31',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(424,306,NULL,469,1,'2023-10-25 12:27:31','2023-10-25 12:27:31',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(425,307,NULL,471,1,'2023-10-25 14:36:01','2023-10-25 14:36:01',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(426,307,425,472,1,'2023-10-25 14:36:01','2023-10-25 14:36:01',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,307,NULL,473,1,'2023-10-25 14:36:01','2023-10-25 14:36:01',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -M-Red\",\"simple_sku\":\"MH12-M-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-M-Red','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,19.0000,13.1100,13.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,69.0000,69.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,82.1100,82.1100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,307,427,474,1,'2023-10-25 14:36:01','2023-10-25 14:36:01',231,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"168\",\"93\":\"58\"},\"qty\":\"1\"}}',1.0000,0,'MH12-M-Red','Ajax Full-Zip Sweatshirt -M-Red',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,308,NULL,475,1,'2023-10-25 14:36:34','2023-10-25 14:36:34',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(430,308,429,476,1,'2023-10-25 14:36:34','2023-10-25 14:36:34',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(431,309,NULL,477,1,'2023-10-25 16:17:09','2023-10-25 16:17:09',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"2\",\"qty\":1}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(432,310,NULL,467,1,'2023-10-26 07:51:14','2023-10-26 07:51:14',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,261.6300,261.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1377.0000,1377.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(433,311,NULL,478,1,'2023-10-26 08:31:04','2023-10-26 08:31:04',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,312,NULL,467,1,'2023-10-26 08:44:18','2023-10-26 08:44:18',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,313,NULL,479,1,'2023-10-26 09:32:40','2023-10-26 09:32:40',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,314,NULL,480,1,'2023-10-26 09:49:59','2023-10-26 09:49:59',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(437,315,NULL,481,1,'2023-10-26 10:00:13','2023-10-26 10:00:13',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(438,316,NULL,482,1,'2023-10-26 10:03:03','2023-10-26 10:03:03',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,317,NULL,482,1,'2023-10-26 10:30:27','2023-10-26 10:30:27',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,318,NULL,482,1,'2023-10-26 10:34:08','2023-10-26 10:34:08',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,319,NULL,482,1,'2023-10-26 10:40:43','2023-10-26 10:40:43',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,320,NULL,482,1,'2023-10-26 11:32:09','2023-10-26 11:32:09',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(443,321,NULL,482,1,'2023-10-26 11:38:10','2023-10-26 11:38:10',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,322,NULL,482,1,'2023-10-26 11:45:01','2023-10-26 11:45:01',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(445,323,NULL,482,1,'2023-10-26 12:02:43','2023-10-26 12:02:43',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(446,324,NULL,482,1,'2023-10-26 12:24:12','2023-10-26 12:24:12',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(447,325,NULL,483,1,'2023-10-26 13:38:16','2023-10-26 13:38:16',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(448,326,NULL,484,1,'2023-10-26 13:39:02','2023-10-26 13:39:02',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(449,327,NULL,485,1,'2023-10-26 13:50:23','2023-10-26 13:50:23',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(450,328,NULL,486,1,'2023-10-26 13:52:25','2023-10-26 13:52:25',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(451,329,NULL,482,1,'2023-10-26 14:39:59','2023-10-26 14:39:59',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,330,NULL,482,1,'2023-10-26 14:49:26','2023-10-26 14:49:26',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,331,NULL,488,1,'2023-10-26 15:08:07','2023-10-26 15:08:07',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,332,NULL,488,1,'2023-10-26 15:11:48','2023-10-26 15:11:48',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(455,333,NULL,488,1,'2023-10-26 15:16:39','2023-10-26 15:16:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(456,334,NULL,489,1,'2023-10-26 15:25:27','2023-10-26 15:25:27',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(457,335,NULL,482,1,'2023-10-26 16:49:57','2023-10-26 16:49:57',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,261.6300,261.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1377.0000,1377.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(458,336,NULL,489,1,'2023-10-26 17:23:28','2023-10-26 17:23:28',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,337,NULL,482,1,'2023-10-26 17:37:56','2023-10-26 17:37:56',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,4.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,348.8400,348.8400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1836.0000,1836.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,2184.8400,2184.8400,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,338,NULL,489,1,'2023-10-27 08:01:57','2023-10-27 08:01:57',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,339,NULL,489,1,'2023-10-27 08:15:17','2023-10-27 08:15:17',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,340,NULL,475,1,'2023-10-30 08:55:09','2023-10-30 08:55:09',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(463,340,462,476,1,'2023-10-30 08:55:09','2023-10-30 08:55:09',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(464,341,NULL,490,1,'2023-10-30 08:58:32','2023-10-30 08:58:32',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,342,NULL,490,1,'2023-10-30 08:59:26','2023-10-30 08:59:26',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(466,343,NULL,490,1,'2023-10-30 09:01:46','2023-11-01 10:32:15',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,6.0800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(467,344,NULL,490,1,'2023-10-30 09:04:53','2023-11-01 10:32:15',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,6.0800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,345,NULL,490,1,'2023-10-30 09:05:30','2023-11-01 10:32:15',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,6.0800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,346,NULL,491,1,'2023-10-30 09:10:43','2023-11-01 10:32:15',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,6.0800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(470,347,NULL,490,1,'2023-10-30 09:12:36','2023-11-01 10:32:15',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,6.0800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,348,NULL,482,1,'2023-10-30 09:51:15','2023-11-28 14:00:49',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,3.0000,3.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,261.6300,261.6300,261.6300,261.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1377.0000,1377.0000,1377.0000,1377.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(472,349,NULL,467,1,'2023-10-30 09:56:46','2023-10-30 09:56:46',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,350,NULL,492,1,'2023-10-30 09:58:26','2023-10-30 09:58:26',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,351,NULL,493,1,'2023-10-30 10:08:31','2023-10-30 10:08:31',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,352,NULL,490,1,'2023-10-30 10:33:01','2023-11-01 10:04:11',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,6.0800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(476,352,NULL,496,1,'2023-10-30 10:33:01','2023-11-01 10:04:11',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,19.0000,9.1200,9.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0000,48.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,57.1200,57.1200,57.1200,57.1200,0.0000,0.0000,NULL,NULL,NULL,NULL,9.1200,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(477,352,476,497,1,'2023-10-30 10:33:01','2023-11-01 10:04:11',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(478,353,NULL,498,1,'2023-10-30 10:34:14','2023-10-30 10:34:14',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(479,354,NULL,498,1,'2023-10-30 10:34:47','2023-11-01 10:04:11',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,7.2200,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,355,NULL,498,1,'2023-11-01 08:12:01','2023-11-01 10:04:11',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,7.2200,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,356,NULL,498,1,'2023-11-01 08:13:27','2023-11-01 10:04:11',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,7.2200,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,357,NULL,498,1,'2023-11-01 08:14:14','2023-11-01 10:04:11',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,7.2200,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,358,NULL,499,1,'2023-11-01 08:17:02','2023-11-01 10:04:11',694,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXJndXMtYWxsLXdlYXRoZXItdGFuay5odG1s\",\"product\":\"694\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"694\",\"super_attribute\":{\"144\":\"168\",\"93\":\"52\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Argus All-Weather Tank-M-Gray\",\"simple_sku\":\"MT07-M-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MT07-M-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,22.0000,22.0000,22.0000,22.0000,19.0000,4.1800,4.1800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0000,22.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,26.1800,26.1800,26.1800,26.1800,0.0000,0.0000,NULL,NULL,NULL,NULL,4.1800,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,358,483,500,1,'2023-11-01 08:17:02','2023-11-01 10:04:11',691,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXJndXMtYWxsLXdlYXRoZXItdGFuay5odG1s\",\"product\":\"694\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"694\",\"super_attribute\":{\"144\":\"168\",\"93\":\"52\"},\"qty\":\"1\"}}',1.0000,0,'MT07-M-Gray','Argus All-Weather Tank-M-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,359,NULL,491,1,'2023-11-01 08:19:03','2023-11-01 08:19:03',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(486,360,NULL,491,1,'2023-11-01 08:33:26','2023-11-01 08:33:26',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,361,NULL,499,1,'2023-11-01 09:22:20','2023-11-01 09:22:20',694,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXJndXMtYWxsLXdlYXRoZXItdGFuay5odG1s\",\"product\":\"694\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"694\",\"super_attribute\":{\"144\":\"168\",\"93\":\"52\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Gray\",\"option_id\":93,\"option_value\":\"52\"}],\"simple_name\":\"Argus All-Weather Tank-M-Gray\",\"simple_sku\":\"MT07-M-Gray\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MT07-M-Gray','Argus All-Weather Tank',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,22.0000,22.0000,22.0000,22.0000,19.0000,25.0800,25.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,132.0000,132.0000,0.0000,0.0000,6.0000,NULL,NULL,NULL,NULL,NULL,26.1800,26.1800,157.0800,157.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(488,361,487,500,1,'2023-11-01 09:22:20','2023-11-01 09:22:20',691,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXJndXMtYWxsLXdlYXRoZXItdGFuay5odG1s\",\"product\":\"694\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"694\",\"super_attribute\":{\"144\":\"168\",\"93\":\"52\"},\"qty\":\"1\"}}',1.0000,0,'MT07-M-Gray','Argus All-Weather Tank-M-Gray',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,362,NULL,501,1,'2023-11-01 10:05:56','2023-11-01 10:05:56',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Proteus Fitness Jackshirt-M-Blue\",\"simple_sku\":\"MJ12-M-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-M-Blue','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(490,362,489,502,1,'2023-11-01 10:05:56','2023-11-01 10:05:56',422,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"168\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MJ12-M-Blue','Proteus Fitness Jackshirt-M-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,363,NULL,503,1,'2023-11-01 10:35:19','2023-11-01 10:35:19',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,19.0000,9.1200,9.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0000,48.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,57.1200,57.1200,57.1200,57.1200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(492,363,491,504,1,'2023-11-01 10:35:19','2023-11-01 10:35:19',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,364,NULL,491,1,'2023-11-01 10:52:14','2023-11-01 10:52:14',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(494,365,NULL,491,1,'2023-11-01 10:54:16','2023-11-01 10:54:16',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,366,NULL,505,1,'2023-11-02 06:21:50','2023-11-02 06:21:50',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,17.1000,17.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,90.0000,90.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,366,495,506,1,'2023-11-02 06:21:50','2023-11-02 06:21:50',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(497,367,NULL,507,1,'2023-11-02 09:45:25','2023-11-02 09:45:25',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(498,368,NULL,507,1,'2023-11-02 09:49:21','2023-11-02 09:49:21',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,369,NULL,508,1,'2023-11-02 12:33:00','2023-11-02 12:33:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(500,370,NULL,509,1,'2023-11-03 11:22:22','2023-11-03 11:22:22',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,371,NULL,509,1,'2023-11-03 11:28:30','2023-11-03 11:28:30',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(502,372,NULL,509,1,'2023-11-03 11:29:30','2023-11-03 11:29:30',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,373,NULL,510,1,'2023-11-07 06:31:35','2023-11-07 06:31:35',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Orange\",\"simple_sku\":\"MJ12-XL-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(504,373,503,511,1,'2023-11-07 06:31:35','2023-11-07 06:31:35',429,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt-XL-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,374,NULL,503,1,'2023-11-07 08:17:51','2023-11-07 08:17:51',880,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"34\",\"option_id\":144,\"option_value\":\"177\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Cronus Yoga Pant -34-Blue\",\"simple_sku\":\"MP12-34-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,48.0000,48.0000,48.0000,48.0000,19.0000,9.1200,9.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0000,48.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,57.1200,57.1200,57.1200,57.1200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,374,505,504,1,'2023-11-07 08:17:51','2023-11-07 08:17:51',875,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3JvbnVzLXlvZ2EtcGFudC5odG1s\",\"product\":\"880\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"880\",\"super_attribute\":{\"144\":\"177\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MP12-34-Blue','Cronus Yoga Pant -34-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(507,375,NULL,514,1,'2023-11-07 08:56:29','2023-11-07 08:56:29',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,19.0000,1.3300,1.3300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,7.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,8.3300,8.3300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(508,376,NULL,517,1,'2023-11-20 06:40:16','2023-11-20 09:09:18',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,45.0000,45.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,376,508,518,1,'2023-11-20 06:40:16','2023-11-20 09:09:18',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(510,377,NULL,519,1,'2023-11-20 06:44:45','2023-11-20 09:10:37',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-XL-Blue\",\"simple_sku\":\"MH13-XL-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-XL-Blue','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,NULL,NULL,NULL,NULL,14.0600,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,377,510,520,1,'2023-11-20 06:44:45','2023-11-20 09:10:37',251,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuLmh0bWw,\",\"product\":\"254\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":1}}',1.0000,0,'MH13-XL-Blue','Marco Lightweight Active Hoodie-XL-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(512,378,NULL,521,1,'2023-11-20 06:46:32','2023-11-20 09:12:51',1210,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi9ob29kaWVzLWFuZC1zd2VhdHNoaXJ0cy13b21lbi5odG1s\",\"product\":\"1210\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Circe Hooded Ice Fleece-XL-Green\",\"simple_sku\":\"WH12-XL-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WH12-XL-Green','Circe Hooded Ice Fleece',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,68.0000,68.0000,68.0000,68.0000,19.0000,12.9200,12.9200,12.9200,12.9200,0.0000,0.0000,0.0000,0.0000,0.0000,68.0000,68.0000,68.0000,68.0000,68.0000,68.0000,1.0000,NULL,NULL,NULL,NULL,NULL,80.9200,80.9200,80.9200,80.9200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,12.9200,12.9200,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,378,512,522,1,'2023-11-20 06:46:32','2023-11-20 09:12:51',1208,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi9ob29kaWVzLWFuZC1zd2VhdHNoaXJ0cy13b21lbi5odG1s\",\"product\":\"1210\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}}',1.0000,0,'WH12-XL-Green','Circe Hooded Ice Fleece-XL-Green',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,379,NULL,523,1,'2023-11-20 06:50:27','2023-11-20 09:15:22',1540,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi90ZWVzLXdvbWVuLmh0bWw,\",\"product\":\"1540\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Diva Gym Tee-XL-Green\",\"simple_sku\":\"WS11-XL-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WS11-XL-Green','Diva Gym Tee',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,12.1600,12.1600,12.1600,12.1600,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,64.0000,64.0000,64.0000,64.0000,2.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,76.1600,76.1600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,6.0800,6.0800,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(515,379,514,524,1,'2023-11-20 06:50:27','2023-11-20 09:15:22',1537,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd29tZW4vdG9wcy13b21lbi90ZWVzLXdvbWVuLmh0bWw,\",\"product\":\"1540\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}}',1.0000,0,'WS11-XL-Green','Diva Gym Tee-XL-Green',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,380,NULL,525,1,'2023-11-20 06:53:21','2023-11-20 09:16:37',206,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Mach Street Sweatshirt -XL-Black\",\"simple_sku\":\"MH10-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH10-XL-Black','Mach Street Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,62.0000,62.0000,62.0000,62.0000,19.0000,23.5600,23.5600,23.5600,23.5600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,124.0000,124.0000,124.0000,124.0000,2.0000,NULL,NULL,NULL,NULL,NULL,73.7800,73.7800,147.5600,147.5600,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,380,516,526,1,'2023-11-20 06:53:21','2023-11-20 09:16:37',203,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,381,NULL,527,1,'2023-11-20 06:56:09','2023-11-20 09:19:40',622,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Strike Endurance Tee-XL-Black\",\"simple_sku\":\"MS08-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-XL-Black','Strike Endurance Tee',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,39.0000,39.0000,39.0000,39.0000,19.0000,14.8200,14.8200,14.8200,14.8200,0.0000,0.0000,0.0000,0.0000,0.0000,78.0000,78.0000,78.0000,78.0000,78.0000,78.0000,2.0000,NULL,NULL,NULL,NULL,NULL,46.4100,46.4100,92.8200,92.8200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,14.8200,14.8200,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,381,518,528,1,'2023-11-20 06:56:09','2023-11-20 09:19:40',619,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,382,NULL,529,1,'2023-11-20 06:58:43','2023-11-20 09:23:02',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -XL-Green\",\"simple_sku\":\"MH12-XL-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-XL-Green','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,19.0000,26.2200,26.2200,26.2200,26.2200,0.0000,0.0000,0.0000,0.0000,0.0000,69.0000,69.0000,138.0000,138.0000,138.0000,138.0000,2.0000,NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,164.2200,164.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,13.1100,13.1100,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(521,382,520,530,1,'2023-11-20 06:58:43','2023-11-20 09:23:02',236,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"53\"},\"qty\":1}}',1.0000,0,'MH12-XL-Green','Ajax Full-Zip Sweatshirt -XL-Green',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(522,383,NULL,531,1,'2023-11-20 07:07:30','2023-11-20 09:26:30',1028,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"178\",\"93\":\"49\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"36\",\"option_id\":144,\"option_value\":\"178\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Pierce Gym Short-36-Black\",\"simple_sku\":\"MSH12-36-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MSH12-36-Black','Pierce Gym Short',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,27.0000,27.0000,27.0000,27.0000,19.0000,5.1300,5.1300,5.1300,5.1300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.0000,27.0000,27.0000,27.0000,1.0000,NULL,NULL,NULL,NULL,NULL,32.1300,32.1300,32.1300,32.1300,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,383,522,532,1,'2023-11-20 07:07:30','2023-11-20 09:26:30',1025,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcGllcmNlLWd5bS1zaG9ydC5odG1s\",\"product\":\"1028\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1028\",\"super_attribute\":{\"144\":\"178\",\"93\":\"49\"},\"qty\":\"1\"}}',1.0000,0,'MSH12-36-Black','Pierce Gym Short-36-Black',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(524,384,NULL,533,1,'2023-11-20 07:10:54','2023-11-20 09:27:55',1997,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY29sbGVjdGlvbnMveW9nYS1uZXcuaHRtbA,,\",\"product\":\"1997\",\"super_attribute\":{\"144\":\"172\",\"93\":\"49\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"29\",\"option_id\":144,\"option_value\":\"172\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Echo Fit Compression Short-29-Black\",\"simple_sku\":\"WSH07-29-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WSH07-29-Black','Echo Fit Compression Short',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,24.0000,24.0000,24.0000,24.0000,19.0000,4.5600,4.5600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.0000,24.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,28.5600,28.5600,28.5600,28.5600,0.0000,0.0000,NULL,NULL,NULL,NULL,4.5600,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(525,384,524,534,1,'2023-11-20 07:10:54','2023-11-20 09:27:55',1994,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY29sbGVjdGlvbnMveW9nYS1uZXcuaHRtbA,,\",\"product\":\"1997\",\"super_attribute\":{\"144\":\"172\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'WSH07-29-Black','Echo Fit Compression Short-29-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,385,NULL,535,1,'2023-11-20 07:15:35','2023-11-20 09:29:54',718,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXRsYXMtZml0bmVzcy10YW5rLmh0bWw,\",\"product\":\"718\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"718\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Atlas Fitness Tank-XL-Blue\",\"simple_sku\":\"MT11-XL-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MT11-XL-Blue','Atlas Fitness Tank',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,18.0000,18.0000,18.0000,18.0000,19.0000,3.4200,3.4200,3.4200,3.4200,0.0000,0.0000,0.0000,0.0000,0.0000,18.0000,18.0000,18.0000,18.0000,18.0000,18.0000,1.0000,NULL,NULL,NULL,NULL,NULL,21.4200,21.4200,21.4200,21.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,3.4200,3.4200,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(527,385,526,536,1,'2023-11-20 07:15:35','2023-11-20 09:29:54',717,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYXRsYXMtZml0bmVzcy10YW5rLmh0bWw,\",\"product\":\"718\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"718\",\"super_attribute\":{\"144\":\"170\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MT11-XL-Blue','Atlas Fitness Tank-XL-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,386,NULL,537,1,'2023-11-20 07:20:21','2023-11-20 09:32:04',222,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"222\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Grayson Crewneck Sweatshirt -XL-Red\",\"simple_sku\":\"MH11-XL-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH11-XL-Red','Grayson Crewneck Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,64.0000,64.0000,64.0000,64.0000,19.0000,24.3200,24.3200,24.3200,24.3200,0.0000,0.0000,0.0000,0.0000,0.0000,64.0000,64.0000,128.0000,128.0000,128.0000,128.0000,2.0000,NULL,NULL,NULL,NULL,NULL,76.1600,76.1600,152.3200,152.3200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,12.1600,12.1600,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(529,386,528,538,1,'2023-11-20 07:20:21','2023-11-20 09:32:04',220,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"222\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":1}}',1.0000,0,'MH11-XL-Red','Grayson Crewneck Sweatshirt -XL-Red',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,387,NULL,539,1,'2023-11-20 07:23:17','2023-11-20 09:34:26',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,17.1000,17.1000,17.1000,17.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,90.0000,90.0000,90.0000,90.0000,2.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,387,530,540,1,'2023-11-20 07:23:17','2023-11-20 09:34:26',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,388,NULL,541,1,'2023-11-20 07:32:46','2023-11-20 09:39:07',206,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Mach Street Sweatshirt -XL-Black\",\"simple_sku\":\"MH10-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH10-XL-Black','Mach Street Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,62.0000,62.0000,62.0000,62.0000,19.0000,23.5600,23.5600,23.5600,23.5600,0.0000,0.0000,0.0000,0.0000,0.0000,124.0000,124.0000,124.0000,124.0000,124.0000,124.0000,2.0000,NULL,NULL,NULL,NULL,NULL,73.7800,73.7800,147.5600,147.5600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,23.5600,23.5600,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(533,388,532,542,1,'2023-11-20 07:32:46','2023-11-20 09:39:07',203,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2hvb2RpZXMtYW5kLXN3ZWF0c2hpcnRzLW1lbi5odG1s\",\"product\":\"206\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MH10-XL-Black','Mach Street Sweatshirt -XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,2.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,389,NULL,543,1,'2023-11-20 07:40:37','2023-11-20 09:41:32',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,17.1000,17.1000,17.1000,17.1000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,90.0000,90.0000,90.0000,90.0000,2.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,8.5500,8.5500,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,389,534,544,1,'2023-11-20 07:40:37','2023-11-20 09:41:32',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,390,NULL,545,1,'2023-11-20 07:46:23','2023-11-20 09:42:30',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,45.0000,45.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,390,536,546,1,'2023-11-20 07:46:23','2023-11-20 09:42:30',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,391,NULL,547,1,'2023-11-20 07:50:26','2023-11-20 09:43:29',622,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Strike Endurance Tee-XL-Black\",\"simple_sku\":\"MS08-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS08-XL-Black','Strike Endurance Tee',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,39.0000,39.0000,39.0000,39.0000,19.0000,7.4100,7.4100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.0000,39.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,46.4100,46.4100,46.4100,46.4100,0.0000,0.0000,NULL,NULL,NULL,NULL,7.4100,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(539,391,538,548,1,'2023-11-20 07:50:26','2023-11-20 09:43:29',619,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"622\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MS08-XL-Black','Strike Endurance Tee-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(540,392,NULL,549,1,'2023-11-20 07:53:25','2023-11-20 09:44:12',238,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Red\",\"option_id\":93,\"option_value\":\"58\"}],\"simple_name\":\"Ajax Full-Zip Sweatshirt -XL-Red\",\"simple_sku\":\"MH12-XL-Red\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH12-XL-Red','Ajax Full-Zip Sweatshirt ',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,69.0000,69.0000,69.0000,69.0000,19.0000,13.1100,13.1100,13.1100,13.1100,0.0000,0.0000,0.0000,0.0000,0.0000,69.0000,69.0000,69.0000,69.0000,69.0000,69.0000,1.0000,NULL,NULL,NULL,NULL,NULL,82.1100,82.1100,82.1100,82.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,13.1100,13.1100,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,392,540,550,1,'2023-11-20 07:53:25','2023-11-20 09:44:12',237,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWpheC1mdWxsLXppcC1zd2VhdHNoaXJ0Lmh0bWw,\",\"product\":\"238\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"238\",\"super_attribute\":{\"144\":\"170\",\"93\":\"58\"},\"qty\":\"1\"}}',1.0000,0,'MH12-XL-Red','Ajax Full-Zip Sweatshirt -XL-Red',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,393,NULL,551,1,'2023-11-20 07:55:45','2023-11-20 07:55:45',590,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"590\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Logan  HeatTec&reg; Tee-XL-Black\",\"simple_sku\":\"MS10-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MS10-XL-Black','Logan  HeatTec&reg; Tee',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,24.0000,24.0000,24.0000,24.0000,19.0000,9.1200,9.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0000,48.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,28.5600,28.5600,57.1200,57.1200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,393,542,552,1,'2023-11-20 07:55:45','2023-11-20 07:55:45',587,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL3RlZXMtbWVuLmh0bWw,\",\"product\":\"590\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MS10-XL-Black','Logan  HeatTec&reg; Tee-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(544,394,NULL,553,1,'2023-11-20 07:59:42','2023-11-20 07:59:42',350,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Yellow\",\"option_id\":93,\"option_value\":\"60\"}],\"simple_name\":\"Taurus Elements Shell-XL-Yellow\",\"simple_sku\":\"MJ09-XL-Yellow\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ09-XL-Yellow','Taurus Elements Shell',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,65.0000,65.0000,65.0000,65.0000,19.0000,24.7000,24.7000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,130.0000,130.0000,0.0000,0.0000,2.0000,NULL,NULL,NULL,NULL,NULL,77.3500,77.3500,154.7000,154.7000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(545,394,544,554,1,'2023-11-20 07:59:42','2023-11-20 07:59:42',349,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1}}',1.0000,0,'MJ09-XL-Yellow','Taurus Elements Shell-XL-Yellow',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,395,NULL,555,1,'2023-11-20 08:48:56','2023-11-20 09:45:52',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":\"2.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,17.1000,17.1000,17.1000,17.1000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,90.0000,90.0000,90.0000,90.0000,2.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,8.5500,8.5500,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,395,546,556,1,'2023-11-20 08:48:56','2023-11-20 09:45:52',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,396,NULL,516,1,'2023-11-20 08:51:30','2023-11-20 08:51:30',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,19.0000,2.6600,2.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,14.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,16.6600,16.6600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(549,397,NULL,557,1,'2023-11-20 08:51:30','2023-11-20 09:47:51',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZnVzaW9uLWJhY2twYWNrLmh0bWw,\",\"product\":\"6\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"6\",\"qty\":\"2\"}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,22.4200,22.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,398,NULL,558,1,'2023-11-20 08:56:06','2023-11-20 09:50:25',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"2\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,0.0000,4.0000,4.0000,4.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,19.0000,5.3200,5.3200,5.3200,5.3200,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,28.0000,28.0000,28.0000,28.0000,28.0000,0.0000,NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,33.3200,33.3200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,5.3200,5.3200,0.0000,0.0000,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,399,NULL,559,1,'2023-11-20 08:57:32','2023-11-20 09:52:44',36,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci93YXRjaGVzLmh0bWw,\",\"product\":\"36\",\"qty\":1}}',NULL,0,'24-MG04','Aim Analog Watch',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,1.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,17.1000,17.1000,17.1000,17.1000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,90.0000,90.0000,90.0000,90.0000,0.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,107.1000,107.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,8.5500,8.5500,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,400,NULL,516,1,'2023-11-21 08:03:05','2023-11-21 08:03:05',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,19.0000,2.6600,2.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,14.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,16.6600,16.6600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,401,NULL,516,1,'2023-11-21 08:31:24','2023-11-21 08:31:24',15,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvYWZmaXJtLXdhdGVyLWJvdHRsZS5odG1s\",\"product\":\"15\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"15\",\"qty\":\"1\"}}',NULL,0,'24-UG06','Affirm Water Bottle ',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,7.0000,7.0000,7.0000,7.0000,19.0000,2.6600,2.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,14.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,8.3300,8.3300,16.6600,16.6600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,402,NULL,560,1,'2023-11-21 08:59:15','2023-11-28 13:45:51',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,74.0000,74.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,402,554,561,1,'2023-11-21 08:59:15','2023-11-28 13:45:51',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,403,NULL,491,1,'2023-11-21 09:35:10','2023-11-28 13:43:22',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,32.0000,32.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,403,NULL,563,1,'2023-11-21 09:35:10','2023-11-28 13:43:22',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(558,404,NULL,563,1,'2023-11-21 09:40:01','2023-11-28 12:10:59',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,405,NULL,560,1,'2023-11-21 09:58:34','2023-11-28 12:10:33',254,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"M\",\"option_id\":144,\"option_value\":\"168\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Marco Lightweight Active Hoodie-M-Green\",\"simple_sku\":\"MH13-M-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,74.0000,74.0000,74.0000,74.0000,19.0000,14.0600,14.0600,14.0600,14.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,74.0000,74.0000,74.0000,1.0000,NULL,NULL,NULL,NULL,NULL,88.0600,88.0600,88.0600,88.0600,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,405,559,561,1,'2023-11-21 09:58:34','2023-11-28 12:10:33',246,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWFyY28tbGlnaHR3ZWlnaHQtYWN0aXZlLWhvb2RpZS5odG1s\",\"product\":\"254\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"254\",\"super_attribute\":{\"144\":\"168\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'MH13-M-Green','Marco Lightweight Active Hoodie-M-Green',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,406,NULL,564,1,'2023-11-21 10:00:32','2023-11-28 12:06:32',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,32.0000,32.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,407,NULL,564,1,'2023-11-21 10:13:56','2023-11-27 14:49:53',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,32.0000,32.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,408,NULL,565,1,'2023-11-22 08:46:34','2023-11-22 08:46:34',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,409,NULL,566,1,'2023-11-22 11:59:46','2023-11-28 12:05:30',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(565,410,NULL,567,1,'2023-11-28 13:48:38','2023-11-28 13:50:44',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,918.0000,918.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,411,NULL,567,1,'2023-11-28 13:51:33','2023-11-28 13:51:33',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(567,412,NULL,573,1,'2023-11-28 18:12:32','2023-11-28 18:13:52',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,413,NULL,574,1,'2023-11-28 18:17:32','2023-11-28 18:42:04',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"2\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,918.0000,918.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,413,NULL,575,1,'2023-11-28 18:17:32','2023-11-28 18:42:04',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,22.4200,22.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,414,NULL,576,1,'2023-11-28 18:53:36','2023-11-28 18:54:35',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(571,414,NULL,577,1,'2023-11-28 18:53:36','2023-11-28 18:54:35',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,59.0000,59.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,415,NULL,578,1,'2023-11-28 19:12:24','2023-11-28 19:14:32',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,918.0000,918.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(573,415,NULL,579,1,'2023-11-28 19:12:24','2023-11-28 19:14:32',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,22.4200,22.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,416,NULL,580,1,'2023-11-28 19:36:19','2023-11-28 19:37:12',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,417,NULL,581,1,'2023-11-30 09:39:01','2023-11-30 09:46:28',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,417,NULL,582,1,'2023-11-30 09:39:01','2023-11-30 09:46:28',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,418,NULL,583,1,'2023-11-30 16:28:00','2023-11-30 16:28:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,419,NULL,584,1,'2023-12-04 10:11:24','2023-12-04 10:14:28',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,419,NULL,585,1,'2023-12-04 10:11:24','2023-12-04 10:14:28',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,59.0000,59.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,420,NULL,586,1,'2023-12-05 16:52:48','2023-12-05 16:55:28',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,59.0000,59.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(581,420,NULL,587,1,'2023-12-05 16:52:48','2023-12-05 16:55:28',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,459.0000,459.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,421,NULL,588,1,'2023-12-06 10:58:07','2023-12-06 11:00:41',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,22.4200,22.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(583,421,NULL,589,1,'2023-12-06 10:58:07','2023-12-06 11:00:41',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,918.0000,918.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,422,NULL,590,1,'2023-12-06 15:06:26','2023-12-07 08:58:55',1380,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVuby1qYWNrZXQuaHRtbA,,\",\"product\":\"1380\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1380\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Green\",\"option_id\":93,\"option_value\":\"53\"}],\"simple_name\":\"Juno Jacket-S-Green\",\"simple_sku\":\"WJ06-S-Green\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'WJ06-S-Green','Juno Jacket',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,77.0000,77.0000,77.0000,77.0000,19.0000,14.6300,14.6300,14.6300,14.6300,0.0000,0.0000,0.0000,0.0000,0.0000,77.0000,77.0000,77.0000,77.0000,77.0000,77.0000,1.0000,NULL,NULL,NULL,NULL,NULL,91.6300,91.6300,91.6300,91.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,14.6300,14.6300,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,422,584,591,1,'2023-12-06 15:06:26','2023-12-07 08:58:55',1369,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVuby1qYWNrZXQuaHRtbA,,\",\"product\":\"1380\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1380\",\"super_attribute\":{\"144\":\"167\",\"93\":\"53\"},\"qty\":\"1\"}}',1.0000,0,'WJ06-S-Green','Juno Jacket-S-Green',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,423,NULL,592,1,'2023-12-06 15:09:43','2023-12-07 08:58:28',398,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVwaXRlci1hbGwtd2VhdGhlci10cmFpbmVyLmh0bWw,\",\"product\":\"398\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"398\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"1.0000\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Jupiter All-Weather Trainer -L-Blue\",\"simple_sku\":\"MJ06-L-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ06-L-Blue','Jupiter All-Weather Trainer ',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,56.9900,56.9900,56.9900,56.9900,19.0000,10.8300,10.8300,10.8300,10.8300,0.0000,0.0000,0.0000,0.0000,0.0000,56.9900,56.9900,56.9900,56.9900,56.9900,56.9900,1.0000,NULL,NULL,NULL,NULL,NULL,67.8200,67.8200,67.8200,67.8200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,10.8300,10.8300,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,423,586,593,1,'2023-12-06 15:09:43','2023-12-07 08:58:28',392,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvanVwaXRlci1hbGwtd2VhdGhlci10cmFpbmVyLmh0bWw,\",\"product\":\"398\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"398\",\"super_attribute\":{\"144\":\"169\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MJ06-L-Blue','Jupiter All-Weather Trainer -L-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0.0000,0.0000,0.0000,0.0000,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,424,NULL,594,1,'2023-12-06 15:11:42','2023-12-07 08:58:03',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,1.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,45.0000,45.0000,45.0000,45.0000,0.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,8.5500,8.5500,0.0000,0.0000,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(589,425,NULL,595,1,'2023-12-06 22:52:56','2023-12-06 22:52:56',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(590,425,NULL,596,1,'2023-12-06 22:52:56','2023-12-06 22:52:56',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(591,426,NULL,595,1,'2023-12-06 22:56:02','2023-12-06 23:00:03',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,22.4200,22.4200,22.4200,22.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,118.0000,118.0000,118.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,140.4200,140.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(592,426,NULL,596,1,'2023-12-06 22:56:02','2023-12-06 23:00:03',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,918.0000,918.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(593,427,NULL,597,1,'2023-12-06 23:03:51','2023-12-06 23:03:51',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(594,427,NULL,598,1,'2023-12-06 23:03:51','2023-12-06 23:03:51',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(595,428,NULL,603,1,'2023-12-07 08:50:35','2023-12-07 08:50:35',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"L\",\"option_id\":144,\"option_value\":\"169\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-L-Black\",\"simple_sku\":\"MJ12-L-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-L-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(596,428,595,604,1,'2023-12-07 08:50:35','2023-12-07 08:50:35',424,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"169\",\"93\":\"49\"},\"qty\":\"1\"}}',1.0000,0,'MJ12-L-Black','Proteus Fitness Jackshirt-L-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(597,429,NULL,599,1,'2023-12-07 09:41:33','2023-12-07 09:41:33',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(598,430,NULL,606,1,'2023-12-07 09:56:35','2023-12-07 09:56:35',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(599,430,598,607,1,'2023-12-07 09:56:35','2023-12-07 09:56:35',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(600,431,NULL,608,1,'2023-12-07 10:02:28','2023-12-07 10:02:28',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,431,600,609,1,'2023-12-07 10:02:28','2023-12-07 10:02:28',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,432,NULL,610,1,'2023-12-07 10:03:09','2023-12-07 10:03:09',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Black\",\"option_id\":93,\"option_value\":\"49\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Black\",\"simple_sku\":\"MJ12-XL-Black\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,432,602,611,1,'2023-12-07 10:03:09','2023-12-07 10:03:09',427,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"49\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Black','Proteus Fitness Jackshirt-XL-Black',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(604,433,NULL,612,1,'2023-12-07 10:05:01','2023-12-07 10:05:01',350,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Yellow\",\"option_id\":93,\"option_value\":\"60\"}],\"simple_name\":\"Taurus Elements Shell-XL-Yellow\",\"simple_sku\":\"MJ09-XL-Yellow\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ09-XL-Yellow','Taurus Elements Shell',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,65.0000,65.0000,65.0000,65.0000,19.0000,12.3500,12.3500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,65.0000,65.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,77.3500,77.3500,77.3500,77.3500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(605,433,604,613,1,'2023-12-07 10:05:01','2023-12-07 10:05:01',349,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"350\",\"super_attribute\":{\"144\":\"170\",\"93\":\"60\"},\"qty\":1}}',1.0000,0,'MJ09-XL-Yellow','Taurus Elements Shell-XL-Yellow',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,434,NULL,614,1,'2023-12-07 10:09:12','2023-12-07 10:09:12',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"1\"},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"S\",\"option_id\":144,\"option_value\":\"167\"},{\"label\":\"Color\",\"value\":\"Blue\",\"option_id\":93,\"option_value\":\"50\"}],\"simple_name\":\"Proteus Fitness Jackshirt-S-Blue\",\"simple_sku\":\"MJ12-S-Blue\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-S-Blue','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,434,606,615,1,'2023-12-07 10:09:12','2023-12-07 10:09:12',419,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHJvdGV1cy1maXRuZXNzLWphY2tzaGlydC5odG1s\",\"product\":\"430\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"430\",\"super_attribute\":{\"144\":\"167\",\"93\":\"50\"},\"qty\":\"1\"}}',1.0000,0,'MJ12-S-Blue','Proteus Fitness Jackshirt-S-Blue',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,435,NULL,616,1,'2023-12-07 10:21:39','2023-12-07 10:21:39',430,'configurable','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1},\"attributes_info\":[{\"label\":\"Size\",\"value\":\"XL\",\"option_id\":144,\"option_value\":\"170\"},{\"label\":\"Color\",\"value\":\"Orange\",\"option_id\":93,\"option_value\":\"56\"}],\"simple_name\":\"Proteus Fitness Jackshirt-XL-Orange\",\"simple_sku\":\"MJ12-XL-Orange\",\"product_calculations\":1,\"shipment_type\":0}',1.0000,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,8.5500,8.5500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,45.0000,0.0000,0.0000,1.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,53.5500,53.5500,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,435,608,617,1,'2023-12-07 10:21:39','2023-12-07 10:21:39',429,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvbWVuL3RvcHMtbWVuL2phY2tldHMtbWVuLmh0bWw,\",\"product\":\"430\",\"super_attribute\":{\"144\":\"170\",\"93\":\"56\"},\"qty\":1}}',1.0000,0,'MJ12-XL-Orange','Proteus Fitness Jackshirt-XL-Orange',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,436,NULL,605,1,'2023-12-08 18:11:36','2023-12-08 18:11:36',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,261.6300,261.6300,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1377.0000,1377.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1638.6300,1638.6300,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,437,NULL,619,1,'2023-12-11 12:36:29','2023-12-11 13:48:07',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,7.2200,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,438,NULL,620,1,'2023-12-11 12:42:45','2023-12-11 12:42:45',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,439,NULL,620,1,'2023-12-11 14:27:00','2023-12-11 14:38:19',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,2.0000,2.0000,0.0000,2.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,14.4400,14.4400,14.4400,14.4400,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,76.0000,76.0000,76.0000,76.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,90.4400,90.4400,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,440,NULL,621,1,'2023-12-11 14:38:57','2023-12-11 14:40:00',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,1.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,7.2200,7.2200,7.2200,7.2200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,38.0000,38.0000,38.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,45.2200,45.2200,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,441,NULL,623,1,'2024-04-16 12:15:42','2024-04-16 12:15:42',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"1\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,0.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,21.6600,21.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,114.0000,114.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,135.6600,135.6600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,441,NULL,626,1,'2024-04-16 12:15:42','2024-04-16 12:15:42',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,442,NULL,627,1,'2024-04-16 12:38:00','2024-04-16 12:38:00',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvcHVzaC1pdC1tZXNzZW5nZXItYmFnLmh0bWw,\",\"product\":\"14\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"14\",\"qty\":\"1\"}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(618,443,NULL,628,1,'2024-04-17 16:53:02','2024-04-17 16:53:02',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,59.0000,59.0000,59.0000,59.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,443,NULL,629,1,'2024-04-17 16:53:02','2024-04-17 16:53:02',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,459.0000,459.0000,459.0000,459.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,444,NULL,630,1,'2024-04-17 17:09:48','2024-04-17 17:09:48',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,445,NULL,631,1,'2024-04-17 18:48:57','2024-04-17 18:48:57',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(622,445,NULL,632,1,'2024-04-17 18:48:57','2024-04-17 18:48:57',6,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"6\",\"qty\":1}}',NULL,0,'24-MB02','Fusion Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,59.0000,59.0000,59.0000,59.0000,19.0000,11.2100,11.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.0000,59.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,70.2100,70.2100,70.2100,70.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,446,NULL,633,1,'2024-04-17 18:58:17','2024-04-17 18:58:17',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,447,NULL,634,1,'2024-04-17 19:13:48','2024-04-17 19:13:48',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,87.2100,87.2100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,459.0000,459.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,546.2100,546.2100,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,448,NULL,635,1,'2024-04-17 19:30:39','2024-04-17 19:30:39',14,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUv\",\"product\":\"14\",\"qty\":1}}',NULL,0,'24-WB04','Push It Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,459.0000,459.0000,459.0000,459.0000,19.0000,174.4200,174.4200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,918.0000,918.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,546.2100,546.2100,1092.4200,1092.4200,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(626,449,NULL,246,1,'2024-04-23 14:25:58','2024-04-23 14:25:58',2,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvc3RyaXZlLXNob3VsZGVyLXBhY2suaHRtbA,,\",\"product\":\"2\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"2\",\"qty\":\"1\"}}',NULL,0,'24-MB04','Strive Shoulder Pack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,32.0000,32.0000,32.0000,32.0000,19.0000,6.0800,6.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,38.0800,38.0800,38.0800,38.0800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,449,NULL,637,1,'2024-04-23 14:25:58','2024-04-23 14:25:58',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,95.7600,95.7600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,450,NULL,638,1,'2024-04-23 16:03:45','2024-04-23 16:03:45',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,2.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,95.7600,95.7600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,504.0000,504.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,599.7600,599.7600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,451,NULL,639,1,'2024-04-24 08:11:56','2024-04-24 08:11:56',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,452,NULL,640,1,'2024-04-24 10:21:36','2024-04-24 10:21:36',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,453,NULL,641,1,'2024-04-24 11:44:00','2024-04-24 13:00:55',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,1.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,47.8800,0.0000,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(632,454,NULL,642,1,'2024-04-24 12:49:00','2024-04-24 13:02:31',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,1.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,252.0000,252.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'[]',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(633,455,NULL,643,1,'2024-04-25 08:17:01','2024-04-25 08:17:01',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvZ2Vhci9iYWdzLmh0bWw,\",\"product\":\"1\",\"qty\":1}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,456,NULL,644,1,'2024-04-25 08:22:00','2024-04-25 08:22:00',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(635,457,NULL,645,1,'2024-04-25 10:14:15','2024-04-25 10:14:15',1,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvam91c3QtZHVmZmxlLWJhZy5odG1s\",\"product\":\"1\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"1\",\"qty\":\"1\"}}',NULL,0,'24-MB01','Joust Duffle Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,1.0000,0.0000,0.0000,NULL,252.0000,252.0000,252.0000,252.0000,19.0000,47.8800,47.8800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,252.0000,252.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,299.8800,299.8800,299.8800,299.8800,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,458,NULL,646,1,'2024-05-21 08:24:00','2024-05-21 14:59:14',3,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvY3Jvd24tc3VtbWl0LWJhY2twYWNrLmh0bWw,\",\"product\":\"3\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"3\",\"qty\":\"2\"}}',NULL,0,'24-MB03','Crown Summit Backpack',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,3.0000,0.0000,3.0000,NULL,38.0000,38.0000,38.0000,38.0000,19.0000,21.6600,21.6600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,114.0000,114.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,45.2200,45.2200,135.6600,135.6600,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,459,NULL,647,1,'2024-05-21 08:32:01','2024-05-21 13:58:00',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"5\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,5.0000,0.0000,5.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,42.7500,42.7500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,225.0000,225.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,267.7500,267.7500,0.0000,0.0000,NULL,NULL,NULL,NULL,42.7500,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,460,NULL,648,1,'2024-08-26 07:48:00','2024-08-26 07:48:00',4,'simple','{\"info_buyRequest\":{\"uenc\":\"aHR0cHM6Ly9tYWdlLm1pbGxlbWVkaWEuZGUvd2F5ZmFyZXItbWVzc2VuZ2VyLWJhZy5odG1s\",\"product\":\"4\",\"selected_configurable_option\":\"\",\"related_product\":\"\",\"item\":\"4\",\"qty\":\"1\"}}',NULL,0,'24-MB05','Wayfarer Messenger Bag',NULL,NULL,NULL,0,0,NULL,0.0000,0.0000,6.0000,0.0000,0.0000,NULL,45.0000,45.0000,45.0000,45.0000,19.0000,51.3000,51.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,270.0000,270.0000,0.0000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,53.5500,53.5500,321.3000,321.3000,0.0000,0.0000,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_payment`
--

DROP TABLE IF EXISTS `sales_order_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_payment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `base_shipping_captured` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Captured',
  `shipping_captured` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Captured',
  `amount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Amount Refunded',
  `base_amount_paid` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Paid',
  `amount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Amount Canceled',
  `base_amount_authorized` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Authorized',
  `base_amount_paid_online` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Paid Online',
  `base_amount_refunded_online` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Refunded Online',
  `base_shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Amount',
  `shipping_amount` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Amount',
  `amount_paid` decimal(20,4) DEFAULT NULL COMMENT 'Amount Paid',
  `amount_authorized` decimal(20,4) DEFAULT NULL COMMENT 'Amount Authorized',
  `base_amount_ordered` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Ordered',
  `base_shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Shipping Refunded',
  `shipping_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Shipping Refunded',
  `base_amount_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Refunded',
  `amount_ordered` decimal(20,4) DEFAULT NULL COMMENT 'Amount Ordered',
  `base_amount_canceled` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount Canceled',
  `quote_payment_id` int(11) DEFAULT NULL COMMENT 'Quote Payment ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `cc_exp_month` varchar(12) DEFAULT NULL COMMENT 'Cc Exp Month',
  `cc_ss_start_year` varchar(12) DEFAULT NULL COMMENT 'Cc Ss Start Year',
  `echeck_bank_name` varchar(128) DEFAULT NULL COMMENT 'Echeck Bank Name',
  `method` varchar(128) DEFAULT NULL COMMENT 'Method',
  `cc_debug_request_body` varchar(32) DEFAULT NULL COMMENT 'Cc Debug Request Body',
  `cc_secure_verify` varchar(32) DEFAULT NULL COMMENT 'Cc Secure Verify',
  `protection_eligibility` varchar(32) DEFAULT NULL COMMENT 'Protection Eligibility',
  `cc_approval` varchar(32) DEFAULT NULL COMMENT 'Cc Approval',
  `cc_last_4` varchar(100) DEFAULT NULL COMMENT 'Cc Last 4',
  `cc_status_description` varchar(32) DEFAULT NULL COMMENT 'Cc Status Description',
  `echeck_type` varchar(32) DEFAULT NULL COMMENT 'Echeck Type',
  `cc_debug_response_serialized` varchar(32) DEFAULT NULL COMMENT 'Cc Debug Response Serialized',
  `cc_ss_start_month` varchar(128) DEFAULT NULL COMMENT 'Cc Ss Start Month',
  `echeck_account_type` varchar(255) DEFAULT NULL COMMENT 'Echeck Account Type',
  `last_trans_id` varchar(255) DEFAULT NULL COMMENT 'Last Trans ID',
  `cc_cid_status` varchar(32) DEFAULT NULL COMMENT 'Cc Cid Status',
  `cc_owner` varchar(128) DEFAULT NULL COMMENT 'Cc Owner',
  `cc_type` varchar(32) DEFAULT NULL COMMENT 'Cc Type',
  `po_number` varchar(32) DEFAULT NULL COMMENT 'Po Number',
  `cc_exp_year` varchar(4) DEFAULT NULL COMMENT 'Cc Exp Year',
  `cc_status` varchar(4) DEFAULT NULL COMMENT 'Cc Status',
  `echeck_routing_number` varchar(32) DEFAULT NULL COMMENT 'Echeck Routing Number',
  `account_status` varchar(32) DEFAULT NULL COMMENT 'Account Status',
  `anet_trans_method` varchar(32) DEFAULT NULL COMMENT 'Anet Trans Method',
  `cc_debug_response_body` varchar(32) DEFAULT NULL COMMENT 'Cc Debug Response Body',
  `cc_ss_issue` varchar(32) DEFAULT NULL COMMENT 'Cc Ss Issue',
  `echeck_account_name` varchar(32) DEFAULT NULL COMMENT 'Echeck Account Name',
  `cc_avs_status` varchar(32) DEFAULT NULL COMMENT 'Cc Avs Status',
  `cc_number_enc` varchar(128) DEFAULT NULL,
  `cc_trans_id` varchar(32) DEFAULT NULL COMMENT 'Cc Trans ID',
  `address_status` varchar(32) DEFAULT NULL COMMENT 'Address Status',
  `additional_information` text DEFAULT NULL COMMENT 'Additional Information',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_ORDER_PAYMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_ORDER_PAYMENT_PARENT_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=461 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_payment`
--

LOCK TABLES `sales_order_payment` WRITE;
/*!40000 ALTER TABLE `sales_order_payment` DISABLE KEYS */;
INSERT INTO `sales_order_payment` VALUES (1,1,5.0000,5.0000,NULL,36.3900,NULL,NULL,NULL,NULL,5.0000,5.0000,36.3900,NULL,36.3900,NULL,NULL,NULL,36.3900,NULL,NULL,NULL,NULL,NULL,NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(2,2,5.0000,5.0000,39.6400,39.6400,NULL,NULL,NULL,NULL,5.0000,5.0000,39.6400,NULL,39.6400,5.0000,5.0000,39.6400,39.6400,NULL,NULL,NULL,NULL,NULL,NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(3,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(4,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,256.8000,NULL,NULL,NULL,256.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(5,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.0000,35.0000,NULL,NULL,310.2000,NULL,NULL,NULL,310.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(6,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,410.0000,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(7,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,356.4000,NULL,NULL,NULL,356.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(8,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,513.6000,NULL,NULL,NULL,513.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(9,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,404.0000,NULL,NULL,NULL,404.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(10,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,513.6000,NULL,NULL,NULL,513.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(11,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,260.4000,NULL,NULL,NULL,260.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(12,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,666.0000,NULL,NULL,NULL,666.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(13,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(14,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,582.0000,NULL,NULL,NULL,582.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(15,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,328.0000,NULL,NULL,NULL,328.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(16,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(17,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(18,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(19,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(20,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,1118.8800,NULL,NULL,NULL,1118.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(21,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(22,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(23,23,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(24,24,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(25,25,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,313.2000,NULL,NULL,NULL,313.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(26,26,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,385.6000,NULL,NULL,NULL,385.6000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(27,27,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(28,28,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,385.2000,NULL,NULL,NULL,385.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(29,29,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,568.0000,NULL,NULL,NULL,568.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(30,30,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,868.0000,NULL,NULL,NULL,868.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(31,31,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,434.0000,NULL,NULL,NULL,434.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(32,32,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,1652.8000,NULL,NULL,NULL,1652.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(33,33,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,820.0000,NULL,NULL,NULL,820.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(34,34,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,2066.0000,NULL,NULL,NULL,2066.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(35,35,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,578.0000,NULL,NULL,NULL,578.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(36,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,410.0000,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(37,37,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,1033.0000,NULL,NULL,NULL,1033.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(38,38,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,321.0000,NULL,NULL,NULL,321.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(39,39,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,644.0000,NULL,NULL,NULL,644.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(40,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,269.0000,NULL,NULL,NULL,269.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(41,41,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,265.2000,NULL,NULL,NULL,265.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(42,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,385.2000,NULL,NULL,NULL,385.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(43,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,361.2000,NULL,NULL,NULL,361.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(44,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(45,45,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,410.0000,NULL,NULL,NULL,410.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(46,46,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,546.0000,NULL,NULL,NULL,546.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(47,47,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,425.1600,NULL,NULL,NULL,425.1600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(48,48,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(49,49,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(50,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(51,51,10.0000,10.0000,NULL,425.3200,NULL,NULL,NULL,NULL,10.0000,10.0000,425.3200,NULL,425.3200,NULL,NULL,NULL,425.3200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(52,52,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,413.2000,NULL,NULL,NULL,413.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(53,53,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(54,54,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,413.2000,NULL,NULL,NULL,413.2000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(55,55,10.0000,10.0000,NULL,425.1600,NULL,NULL,NULL,NULL,10.0000,10.0000,425.1600,NULL,425.1600,NULL,NULL,NULL,425.1600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(56,56,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,447.7600,NULL,NULL,NULL,447.7600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(57,57,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,637.1600,NULL,NULL,NULL,637.1600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(58,58,5.0000,5.0000,NULL,372.9600,NULL,NULL,NULL,NULL,5.0000,5.0000,372.9600,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(59,59,5.0000,5.0000,NULL,372.9600,NULL,NULL,NULL,NULL,5.0000,5.0000,372.9600,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(60,60,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(61,61,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(62,62,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,1864.8000,NULL,NULL,NULL,1864.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(63,63,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(64,64,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(65,65,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(66,66,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,322.0000,NULL,NULL,NULL,322.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(67,67,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,356.0000,NULL,NULL,NULL,356.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(68,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.0000,150.0000,NULL,NULL,1326.0000,NULL,NULL,NULL,1326.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(69,69,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(70,70,5.0000,5.0000,NULL,372.9600,NULL,NULL,NULL,NULL,5.0000,5.0000,372.9600,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(71,71,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(72,72,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(73,73,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(74,74,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,314.1600,NULL,NULL,NULL,314.1600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(75,75,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(76,76,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(77,77,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(78,78,10.0000,10.0000,NULL,745.9200,NULL,NULL,NULL,NULL,10.0000,10.0000,745.9200,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(79,79,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(80,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,579.5600,NULL,NULL,NULL,579.5600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(81,81,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(82,82,5.0000,5.0000,NULL,372.9600,NULL,NULL,NULL,NULL,5.0000,5.0000,372.9600,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(83,83,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,270.8000,NULL,NULL,NULL,270.8000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(84,84,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,619.8000,NULL,NULL,NULL,619.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz\"}'),(85,85,5.0000,5.0000,NULL,372.9600,NULL,NULL,NULL,NULL,5.0000,5.0000,372.9600,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(86,86,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,399.2000,NULL,NULL,NULL,399.2000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(87,87,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(88,88,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,619.8000,NULL,NULL,NULL,619.8000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(89,89,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(90,90,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(91,91,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(92,92,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(93,93,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,206.6000,NULL,NULL,NULL,206.6000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(94,94,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(95,95,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,385.2000,NULL,NULL,NULL,385.2000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(96,96,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,619.8000,NULL,NULL,NULL,619.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(97,97,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,261.0000,NULL,NULL,NULL,261.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(98,98,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,361.2000,NULL,NULL,NULL,361.2000,NULL,NULL,NULL,NULL,'0',NULL,'split_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Split Payment\"}'),(99,99,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,308.8000,NULL,NULL,NULL,308.8000,NULL,NULL,NULL,NULL,'0',NULL,'split_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Split Payment\"}'),(100,100,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(101,101,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,256.8000,NULL,NULL,NULL,256.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(102,102,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,212.0000,NULL,NULL,NULL,212.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(103,103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(104,104,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,740.0000,NULL,NULL,NULL,740.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(105,105,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(106,106,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,240.8000,NULL,NULL,NULL,240.8000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(107,107,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(108,108,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(109,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,385.2000,NULL,NULL,NULL,385.2000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(110,110,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(111,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,206.6000,NULL,NULL,NULL,206.6000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(112,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(113,113,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(114,114,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(115,115,20.0000,20.0000,NULL,256.8000,NULL,NULL,NULL,NULL,20.0000,20.0000,256.8000,NULL,256.8000,NULL,NULL,NULL,256.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(116,116,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,240.0000,NULL,NULL,NULL,240.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(117,117,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,1239.6000,NULL,NULL,NULL,1239.6000,NULL,NULL,NULL,NULL,'0',NULL,'split_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Split Payment\"}'),(118,118,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,370.0000,NULL,NULL,NULL,370.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(119,119,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,385.2000,NULL,NULL,NULL,385.2000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(120,120,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,619.8000,NULL,NULL,NULL,619.8000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(121,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.0000,NULL,NULL,NULL,50.0000,NULL,NULL,NULL,NULL,'0',NULL,'split_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Split Payment\"}'),(122,122,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(123,123,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(124,124,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(125,125,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(126,126,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,745.9200,NULL,NULL,NULL,745.9200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(127,127,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(128,128,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(129,129,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(130,130,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,826.4000,NULL,NULL,NULL,826.4000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(131,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(132,132,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(133,133,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(134,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(135,135,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(136,136,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(137,137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(138,138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(139,139,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(140,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,206.6000,NULL,NULL,NULL,206.6000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(141,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,206.6000,NULL,NULL,NULL,206.6000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(142,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(143,143,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(144,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(145,145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(146,146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,372.9600,NULL,NULL,NULL,372.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(147,147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(148,148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(149,149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(150,150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(151,151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,1028.0000,NULL,NULL,NULL,1028.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(152,152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(153,153,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,370.0000,NULL,NULL,NULL,370.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(154,154,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,444.0000,NULL,NULL,NULL,444.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(155,155,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,424.0000,NULL,NULL,NULL,424.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(156,156,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.0000,35.0000,NULL,NULL,224.0000,NULL,NULL,NULL,224.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(157,157,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.0000,60.0000,NULL,NULL,468.0000,NULL,NULL,NULL,468.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(158,158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,316.0000,NULL,NULL,NULL,316.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(159,159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(160,160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(161,161,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(162,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(163,163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(164,164,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,316.0000,NULL,NULL,NULL,316.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(165,165,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,318.0000,NULL,NULL,NULL,318.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(166,166,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,402.0000,NULL,NULL,NULL,402.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(167,167,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(168,168,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(169,169,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,64.0000,NULL,NULL,NULL,64.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(170,170,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(171,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(172,172,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(173,173,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(174,174,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(175,175,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(176,176,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(177,177,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(178,178,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(179,179,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(180,180,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(181,181,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(182,182,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(183,183,5.0000,5.0000,NULL,464.9500,NULL,NULL,NULL,NULL,5.0000,5.0000,464.9500,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(184,184,30.0000,30.0000,NULL,264.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,264.0000,NULL,264.0000,NULL,NULL,NULL,264.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(185,185,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(186,186,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,514.0000,NULL,NULL,NULL,514.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(187,187,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,1028.0000,NULL,NULL,NULL,1028.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(188,188,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,573.0000,NULL,NULL,NULL,573.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(189,189,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,514.0000,NULL,NULL,NULL,514.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(190,190,30.0000,30.0000,NULL,324.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,324.0000,NULL,324.0000,NULL,NULL,NULL,324.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(191,191,40.0000,40.0000,NULL,312.0000,NULL,NULL,NULL,NULL,40.0000,40.0000,312.0000,NULL,312.0000,NULL,NULL,NULL,312.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(192,192,15.0000,15.0000,NULL,771.0000,NULL,NULL,NULL,NULL,15.0000,15.0000,771.0000,NULL,771.0000,NULL,NULL,NULL,771.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(193,193,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,296.0000,NULL,NULL,NULL,296.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(194,194,5.0000,5.0000,464.9500,464.9500,NULL,NULL,NULL,NULL,5.0000,5.0000,464.9500,NULL,464.9500,5.0000,5.0000,464.9500,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(195,195,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(196,196,15.0000,15.0000,1394.8500,1394.8500,NULL,NULL,NULL,NULL,15.0000,15.0000,1394.8500,NULL,1394.8500,15.0000,15.0000,1394.8500,1394.8500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(197,197,45.0000,45.0000,NULL,450.0000,NULL,NULL,NULL,NULL,45.0000,45.0000,450.0000,NULL,450.0000,NULL,NULL,NULL,450.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(198,198,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(199,199,25.0000,25.0000,NULL,405.0000,NULL,NULL,NULL,NULL,25.0000,25.0000,405.0000,NULL,405.0000,NULL,NULL,NULL,405.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(200,200,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,474.0000,NULL,NULL,NULL,474.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(201,201,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,474.0000,NULL,NULL,NULL,474.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(202,202,30.0000,30.0000,474.0000,474.0000,NULL,NULL,NULL,NULL,30.0000,30.0000,474.0000,NULL,474.0000,30.0000,30.0000,474.0000,474.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(203,203,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,1175.9000,NULL,NULL,NULL,1175.9000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(204,204,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(205,205,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,64.0000,NULL,NULL,NULL,64.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(206,206,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(207,207,10.0000,10.0000,528.9500,528.9500,NULL,NULL,NULL,NULL,10.0000,10.0000,528.9500,NULL,528.9500,10.0000,10.0000,528.9500,528.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(208,208,60.0000,60.0000,1844.8500,1844.8500,NULL,NULL,NULL,NULL,60.0000,60.0000,1844.8500,NULL,1844.8500,60.0000,60.0000,1844.8500,1844.8500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(209,209,45.0000,45.0000,NULL,1190.9000,NULL,NULL,NULL,NULL,45.0000,45.0000,1190.9000,NULL,1763.8500,NULL,NULL,NULL,1763.8500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(210,210,20.0000,20.0000,1057.9000,1057.9000,NULL,NULL,NULL,NULL,20.0000,20.0000,1057.9000,NULL,1057.9000,20.0000,20.0000,1057.9000,1057.9000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(211,211,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,444.0000,NULL,NULL,NULL,444.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(212,212,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,444.0000,NULL,NULL,NULL,444.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(213,213,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,1028.0000,NULL,NULL,NULL,1028.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(214,214,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.0000,50.0000,NULL,NULL,370.0000,NULL,NULL,NULL,370.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(215,215,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,771.0000,NULL,NULL,NULL,771.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(216,216,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,296.0000,NULL,NULL,NULL,296.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(217,217,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,265.0000,NULL,NULL,NULL,265.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(218,218,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,172.0000,NULL,NULL,NULL,172.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(219,219,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,222.0000,NULL,NULL,NULL,222.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(220,220,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,771.0000,NULL,NULL,NULL,771.0000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(221,221,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,1028.0000,NULL,NULL,NULL,1028.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(222,222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,771.0000,NULL,NULL,NULL,771.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(223,223,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,771.0000,NULL,NULL,NULL,771.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(224,224,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,316.0000,NULL,NULL,NULL,316.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(225,225,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,316.0000,NULL,NULL,NULL,316.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(226,226,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,370.0000,NULL,NULL,NULL,370.0000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(227,227,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(228,228,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.9500,NULL,NULL,NULL,464.9500,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(229,229,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,316.0000,NULL,NULL,NULL,316.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(230,230,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(231,231,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(232,232,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(233,233,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(234,234,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(235,235,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(236,236,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(237,237,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(238,238,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(239,239,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(240,240,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(241,241,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,771.0000,NULL,NULL,NULL,771.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(242,242,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,609.7600,NULL,NULL,NULL,609.7600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(243,243,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(244,244,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,465.3000,NULL,NULL,NULL,465.3000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(245,245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(246,246,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,552.3400,NULL,NULL,NULL,552.3400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(247,247,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(248,248,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(249,249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,558.3600,NULL,NULL,NULL,558.3600,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(250,250,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,522.6600,NULL,NULL,NULL,522.6600,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(251,251,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.0000,40.0000,NULL,NULL,363.6800,NULL,NULL,NULL,363.6800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(252,252,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(253,253,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,609.7600,NULL,NULL,NULL,609.7600,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(254,254,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(255,255,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,96.6300,NULL,NULL,NULL,96.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(256,256,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,96.6300,NULL,NULL,NULL,96.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(257,257,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,63.3100,NULL,NULL,NULL,63.3100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(258,258,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(259,259,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,171.4000,NULL,NULL,NULL,171.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(260,260,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.0000,100.0000,NULL,NULL,171.4000,NULL,NULL,NULL,171.4000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(261,261,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,10.9500,NULL,NULL,NULL,10.9500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(262,262,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(263,263,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,96.6300,NULL,NULL,NULL,96.6300,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(264,264,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(265,265,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(266,266,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(267,267,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(268,268,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,258.4800,NULL,NULL,NULL,258.4800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(269,269,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,186.1200,NULL,NULL,NULL,186.1200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(270,270,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(271,271,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(272,272,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(273,273,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,1653.6300,NULL,NULL,NULL,1653.6300,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(274,274,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,652.8400,NULL,NULL,NULL,652.8400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(275,275,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,372.2400,NULL,NULL,NULL,372.2400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(276,276,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,181.8400,NULL,NULL,NULL,181.8400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(277,277,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,13.3300,NULL,NULL,NULL,13.3300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(278,278,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(279,279,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(280,280,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(281,281,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(282,282,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,257.0000,NULL,NULL,NULL,257.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(283,283,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(284,284,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(285,285,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(286,286,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(287,287,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(288,288,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(289,289,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(290,290,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(291,291,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(292,292,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(293,293,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(294,294,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(295,295,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(296,296,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(297,297,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(298,298,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(299,299,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(300,300,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(301,301,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(302,302,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(303,303,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(304,304,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(305,305,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(306,306,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(307,307,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,180.1700,NULL,NULL,NULL,180.1700,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(308,308,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(309,309,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(310,310,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,1653.6300,NULL,NULL,NULL,1653.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(311,311,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(312,312,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(313,313,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(314,314,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,464.0000,NULL,NULL,NULL,464.0000,NULL,NULL,NULL,NULL,'0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(315,315,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(316,316,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(317,317,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(318,318,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(319,319,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(320,320,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(321,321,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(322,322,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(323,323,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(324,324,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(325,325,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(326,326,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(327,327,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(328,328,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(329,329,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(330,330,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(331,331,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(332,332,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(333,333,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'checkmo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Check \\/ Money order\"}'),(334,334,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(335,335,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,1653.6300,NULL,NULL,NULL,1653.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(336,336,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(337,337,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.0000,20.0000,NULL,NULL,2204.8400,NULL,NULL,NULL,2204.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(338,338,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(339,339,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(340,340,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(341,341,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(342,342,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(343,343,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(344,344,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(345,345,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(346,346,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(347,347,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(348,348,15.0000,15.0000,NULL,1653.6300,NULL,NULL,NULL,NULL,15.0000,15.0000,1653.6300,NULL,1653.6300,NULL,NULL,NULL,1653.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(349,349,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(350,350,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(351,351,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(352,352,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,105.2000,NULL,NULL,NULL,105.2000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(353,353,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(354,354,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(355,355,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(356,356,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(357,357,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(358,358,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,31.1800,NULL,NULL,NULL,31.1800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(359,359,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(360,360,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(361,361,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,187.0800,NULL,NULL,NULL,187.0800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(362,362,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(363,363,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,62.1200,NULL,NULL,NULL,62.1200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(364,364,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(365,365,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(366,366,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,117.1000,NULL,NULL,NULL,117.1000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(367,367,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(368,368,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(369,369,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(370,370,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(371,371,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(372,372,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(373,373,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(374,374,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,62.1200,NULL,NULL,NULL,62.1200,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(375,375,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,13.3300,NULL,NULL,NULL,13.3300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(376,376,5.0000,5.0000,NULL,58.5500,NULL,NULL,NULL,NULL,5.0000,5.0000,58.5500,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(377,377,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(378,378,5.0000,5.0000,85.9200,85.9200,NULL,NULL,NULL,NULL,5.0000,5.0000,85.9200,NULL,85.9200,5.0000,5.0000,85.9200,85.9200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(379,379,10.0000,10.0000,48.0800,86.1600,NULL,NULL,NULL,NULL,10.0000,10.0000,86.1600,NULL,86.1600,10.0000,10.0000,48.0800,86.1600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(380,380,10.0000,10.0000,NULL,157.5600,NULL,NULL,NULL,NULL,10.0000,10.0000,157.5600,NULL,157.5600,NULL,NULL,NULL,157.5600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(381,381,10.0000,10.0000,102.8200,102.8200,NULL,NULL,NULL,NULL,10.0000,10.0000,102.8200,NULL,102.8200,10.0000,10.0000,102.8200,102.8200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(382,382,10.0000,10.0000,87.1100,174.2200,NULL,NULL,NULL,NULL,10.0000,10.0000,174.2200,NULL,174.2200,5.0000,5.0000,87.1100,174.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(383,383,5.0000,5.0000,NULL,37.1300,NULL,NULL,NULL,NULL,5.0000,5.0000,37.1300,NULL,37.1300,NULL,NULL,NULL,37.1300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(384,384,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,33.5600,NULL,NULL,NULL,33.5600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(385,385,5.0000,5.0000,26.4200,26.4200,NULL,NULL,NULL,NULL,5.0000,5.0000,26.4200,NULL,26.4200,5.0000,5.0000,26.4200,26.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(386,386,10.0000,10.0000,81.1600,162.3200,NULL,NULL,NULL,NULL,10.0000,10.0000,162.3200,NULL,162.3200,5.0000,5.0000,81.1600,162.3200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(387,387,10.0000,10.0000,NULL,117.1000,NULL,NULL,NULL,NULL,10.0000,10.0000,117.1000,NULL,117.1000,NULL,NULL,NULL,117.1000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(388,388,10.0000,10.0000,157.5600,157.5600,NULL,NULL,NULL,NULL,10.0000,10.0000,157.5600,NULL,157.5600,10.0000,10.0000,157.5600,157.5600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(389,389,10.0000,10.0000,58.5500,117.1000,NULL,NULL,NULL,NULL,10.0000,10.0000,117.1000,NULL,117.1000,5.0000,5.0000,58.5500,117.1000,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(390,390,5.0000,5.0000,NULL,58.5500,NULL,NULL,NULL,NULL,5.0000,5.0000,58.5500,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(391,391,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,51.4100,NULL,NULL,NULL,51.4100,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(392,392,5.0000,5.0000,87.1100,87.1100,NULL,NULL,NULL,NULL,5.0000,5.0000,87.1100,NULL,87.1100,5.0000,5.0000,87.1100,87.1100,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(393,393,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,67.1200,NULL,NULL,NULL,67.1200,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(394,394,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,164.7000,NULL,NULL,NULL,164.7000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(395,395,10.0000,10.0000,58.5500,117.1000,NULL,NULL,NULL,NULL,10.0000,10.0000,117.1000,NULL,117.1000,5.0000,5.0000,58.5500,117.1000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(396,396,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,26.6600,NULL,NULL,NULL,26.6600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(397,397,10.0000,10.0000,NULL,150.4200,NULL,NULL,NULL,NULL,10.0000,10.0000,150.4200,NULL,150.4200,NULL,NULL,NULL,150.4200,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(398,398,20.0000,20.0000,53.3200,53.3200,NULL,NULL,NULL,NULL,20.0000,20.0000,53.3200,NULL,53.3200,20.0000,20.0000,53.3200,53.3200,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(399,399,10.0000,10.0000,63.5500,117.1000,NULL,NULL,NULL,NULL,10.0000,10.0000,117.1000,NULL,117.1000,10.0000,10.0000,63.5500,117.1000,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(400,400,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,26.6600,NULL,NULL,NULL,26.6600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(401,401,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,26.6600,NULL,NULL,NULL,26.6600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(402,402,5.0000,5.0000,NULL,93.0600,NULL,NULL,NULL,NULL,5.0000,5.0000,93.0600,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(403,403,10.0000,10.0000,NULL,347.9600,NULL,NULL,NULL,NULL,10.0000,10.0000,347.9600,NULL,347.9600,NULL,NULL,NULL,347.9600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(404,404,5.0000,5.0000,NULL,304.8800,NULL,NULL,NULL,NULL,5.0000,5.0000,304.8800,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(405,405,5.0000,5.0000,NULL,93.0600,NULL,NULL,NULL,NULL,5.0000,5.0000,93.0600,NULL,93.0600,NULL,NULL,NULL,93.0600,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(406,406,5.0000,5.0000,NULL,43.0800,NULL,NULL,NULL,NULL,5.0000,5.0000,43.0800,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Three Month Payment\"}'),(407,407,5.0000,5.0000,NULL,43.0800,NULL,NULL,NULL,NULL,5.0000,5.0000,43.0800,NULL,43.0800,NULL,NULL,NULL,43.0800,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(408,408,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(409,409,5.0000,5.0000,NULL,551.2100,NULL,NULL,NULL,NULL,5.0000,5.0000,551.2100,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Direct Debit\"}'),(410,410,10.0000,10.0000,NULL,1102.4200,NULL,NULL,NULL,NULL,10.0000,10.0000,1102.4200,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(411,411,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(412,412,5.0000,5.0000,NULL,551.2100,NULL,NULL,NULL,NULL,5.0000,5.0000,551.2100,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(413,413,20.0000,20.0000,NULL,1252.8400,NULL,NULL,NULL,NULL,20.0000,20.0000,1252.8400,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz Buy Now Pay Later - Payment On Invoice\"}'),(414,414,20.0000,20.0000,NULL,636.4200,NULL,NULL,NULL,NULL,20.0000,20.0000,636.4200,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(415,415,20.0000,20.0000,NULL,1252.8400,NULL,NULL,NULL,NULL,20.0000,20.0000,1252.8400,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(416,416,10.0000,10.0000,NULL,556.2100,NULL,NULL,NULL,NULL,10.0000,10.0000,556.2100,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(417,417,10.0000,10.0000,NULL,556.2100,NULL,NULL,NULL,NULL,10.0000,10.0000,556.2100,NULL,626.4200,NULL,NULL,NULL,626.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(418,418,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(419,419,20.0000,20.0000,NULL,636.4200,NULL,NULL,NULL,NULL,20.0000,20.0000,636.4200,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(420,420,20.0000,20.0000,NULL,636.4200,NULL,NULL,NULL,NULL,20.0000,20.0000,636.4200,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(421,421,20.0000,20.0000,NULL,1252.8400,NULL,NULL,NULL,NULL,20.0000,20.0000,1252.8400,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(422,422,5.0000,5.0000,96.6300,96.6300,NULL,NULL,NULL,NULL,5.0000,5.0000,96.6300,NULL,96.6300,5.0000,5.0000,96.6300,96.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(423,423,5.0000,5.0000,72.8200,72.8200,NULL,NULL,NULL,NULL,5.0000,5.0000,72.8200,NULL,72.8200,5.0000,5.0000,72.8200,72.8200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase by direct debit from Consors Finanz\"}'),(424,424,5.0000,5.0000,58.5500,58.5500,NULL,NULL,NULL,NULL,5.0000,5.0000,58.5500,NULL,58.5500,5.0000,5.0000,58.5500,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"3-month payment by Consors Finanz\"}'),(425,425,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,626.4200,NULL,NULL,NULL,626.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(426,426,20.0000,20.0000,NULL,1252.8400,NULL,NULL,NULL,NULL,20.0000,20.0000,1252.8400,NULL,1252.8400,NULL,NULL,NULL,1252.8400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(427,427,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,626.4200,NULL,NULL,NULL,626.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase by direct debit from Consors Finanz\"}'),(428,428,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(429,429,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(430,430,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"3-month payment by Consors Finanz\"}'),(431,431,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"3-month payment by Consors Finanz\"}'),(432,432,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"3-month payment by Consors Finanz\"}'),(433,433,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,82.3500,NULL,NULL,NULL,82.3500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase by direct debit from Consors Finanz\"}'),(434,434,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase by direct debit from Consors Finanz\"}'),(435,435,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,58.5500,NULL,NULL,NULL,58.5500,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase by direct debit from Consors Finanz\"}'),(436,436,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,1653.6300,NULL,NULL,NULL,1653.6300,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(437,437,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(438,438,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_invoice',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase on account from Consors Finanz\"}'),(439,439,10.0000,10.0000,NULL,100.4400,NULL,NULL,NULL,NULL,10.0000,10.0000,100.4400,NULL,100.4400,NULL,NULL,NULL,100.4400,NULL,NULL,NULL,NULL,'0',NULL,'payment_on_direct_debit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Purchase by direct debit from Consors Finanz\"}'),(440,440,5.0000,5.0000,NULL,50.2200,NULL,NULL,NULL,NULL,5.0000,5.0000,50.2200,NULL,50.2200,NULL,NULL,NULL,50.2200,NULL,NULL,NULL,NULL,'0',NULL,'three_month_payment',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"3-month payment by Consors Finanz\"}'),(441,441,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,1253.0800,NULL,NULL,NULL,1253.0800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(442,442,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(443,443,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,528.0000,NULL,NULL,NULL,528.0000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(444,444,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(445,445,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,1177.6300,NULL,NULL,NULL,1177.6300,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(446,446,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(447,447,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,551.2100,NULL,NULL,NULL,551.2100,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(448,448,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,1102.4200,NULL,NULL,NULL,1102.4200,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(449,449,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,652.8400,NULL,NULL,NULL,652.8400,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(450,450,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.0000,10.0000,NULL,NULL,609.7600,NULL,NULL,NULL,609.7600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(451,451,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(452,452,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(453,453,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(454,454,5.0000,5.0000,NULL,304.8800,NULL,NULL,NULL,NULL,5.0000,5.0000,304.8800,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(455,455,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(456,456,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(457,457,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.0000,5.0000,NULL,NULL,304.8800,NULL,NULL,NULL,304.8800,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(458,458,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.0000,15.0000,NULL,NULL,150.6600,NULL,NULL,NULL,150.6600,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(459,459,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.0000,25.0000,NULL,NULL,292.7500,NULL,NULL,NULL,292.7500,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}'),(460,460,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.0000,30.0000,NULL,NULL,351.3000,NULL,NULL,NULL,351.3000,NULL,NULL,NULL,NULL,'0',NULL,'financing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'{\"method_title\":\"Consors Finanz eFinancing\"}');
/*!40000 ALTER TABLE `sales_order_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status`
--

DROP TABLE IF EXISTS `sales_order_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `label` varchar(128) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status`
--

LOCK TABLES `sales_order_status` WRITE;
/*!40000 ALTER TABLE `sales_order_status` DISABLE KEYS */;
INSERT INTO `sales_order_status` VALUES ('canceled','Canceled'),('closed','Closed'),('complete','Complete'),('fraud','Suspected Fraud'),('holded','On Hold'),('payment_review','Payment Review'),('paypal_canceled_reversal','PayPal Canceled Reversal'),('paypal_reversed','PayPal Reversed'),('pending','Pending'),('pending_payment','Pending Payment'),('pending_paypal','Pending PayPal'),('processing','Processing');
/*!40000 ALTER TABLE `sales_order_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_history`
--

DROP TABLE IF EXISTS `sales_order_status_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status_history` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `status` varchar(32) DEFAULT NULL COMMENT 'Status',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `entity_name` varchar(32) DEFAULT NULL COMMENT 'Shows what entity history is bind to.',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_ORDER_STATUS_HISTORY_PARENT_ID` (`parent_id`),
  KEY `SALES_ORDER_STATUS_HISTORY_CREATED_AT` (`created_at`),
  CONSTRAINT `SALES_ORDER_STATUS_HISTORY_PARENT_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=477 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Order Status History';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_history`
--

LOCK TABLES `sales_order_status_history` WRITE;
/*!40000 ALTER TABLE `sales_order_status_history` DISABLE KEYS */;
INSERT INTO `sales_order_status_history` VALUES (1,2,1,0,'We refunded 39,64 € offline.','closed','2022-11-14 16:42:12','creditmemo'),(2,3,1,0,NULL,'pending','2023-01-02 15:20:10','order'),(3,4,1,0,NULL,'pending','2023-01-04 11:36:07','order'),(4,5,1,0,NULL,'pending','2023-01-04 13:58:50','order'),(5,6,1,0,NULL,'pending','2023-01-04 14:02:28','order'),(6,7,1,0,NULL,'pending','2023-01-04 14:05:53','order'),(7,8,1,0,NULL,'pending','2023-01-04 14:09:12','order'),(8,9,1,0,NULL,'pending','2023-01-04 14:13:06','order'),(9,10,1,0,NULL,'pending','2023-01-10 13:24:14','order'),(10,11,1,0,NULL,'pending','2023-01-10 13:37:44','order'),(11,12,1,0,NULL,'pending','2023-01-10 13:40:40','order'),(12,13,1,0,NULL,'pending','2023-01-10 13:45:47','order'),(13,14,1,0,NULL,'pending','2023-01-10 13:51:51','order'),(14,15,1,0,NULL,'pending','2023-01-10 13:54:53','order'),(15,16,1,0,NULL,'pending','2023-01-18 16:26:29','order'),(16,17,1,0,NULL,'pending','2023-01-18 16:43:57','order'),(17,18,1,0,NULL,'pending','2023-01-19 12:07:00','order'),(18,19,1,0,NULL,'pending','2023-01-19 13:01:55','order'),(19,20,1,0,NULL,'pending','2023-01-19 13:58:52','order'),(20,21,1,0,NULL,'pending','2023-01-20 12:37:43','order'),(21,22,1,0,NULL,'pending','2023-01-20 12:57:05','order'),(22,23,1,0,NULL,'pending','2023-01-20 13:00:22','order'),(23,24,1,0,NULL,'pending','2023-01-20 13:06:54','order'),(24,25,1,0,NULL,'pending','2023-01-20 13:28:08','order'),(25,26,1,0,NULL,'pending','2023-01-20 13:47:57','order'),(26,27,1,0,NULL,'pending','2023-01-23 16:39:55','order'),(27,28,1,0,NULL,'pending','2023-01-25 10:29:53','order'),(28,29,1,0,NULL,'pending','2023-01-25 10:34:11','order'),(29,30,1,0,NULL,'pending','2023-01-25 10:36:15','order'),(30,31,1,0,NULL,'pending','2023-01-25 10:37:31','order'),(31,32,1,0,NULL,'pending','2023-01-25 10:39:24','order'),(32,33,1,0,NULL,'pending','2023-01-25 10:43:45','order'),(33,34,1,0,NULL,'pending','2023-01-25 10:45:12','order'),(34,35,1,0,NULL,'pending','2023-01-25 10:47:51','order'),(35,36,1,0,NULL,'pending','2023-01-25 10:51:53','order'),(36,37,1,0,NULL,'pending','2023-01-25 10:56:48','order'),(37,38,1,0,NULL,'pending','2023-01-25 11:02:34','order'),(38,39,1,0,NULL,'pending','2023-01-25 11:07:44','order'),(39,40,1,0,NULL,'pending','2023-02-01 11:40:41','order'),(40,41,1,0,NULL,'pending','2023-02-01 12:41:21','order'),(41,42,1,0,NULL,'pending','2023-02-07 09:18:51','order'),(42,43,1,0,NULL,'pending','2023-02-08 08:10:00','order'),(43,44,1,0,NULL,'pending','2023-02-08 08:13:00','order'),(44,45,1,0,NULL,'pending','2023-02-08 08:16:13','order'),(45,46,1,0,NULL,'pending','2023-02-08 08:18:31','order'),(46,47,1,0,NULL,'pending','2023-02-09 13:16:42','order'),(47,48,1,0,NULL,'pending','2023-02-09 15:00:26','order'),(48,49,1,0,NULL,'pending','2023-02-09 21:09:56','order'),(49,50,1,0,NULL,'pending','2023-02-10 09:07:00','order'),(50,51,1,0,NULL,'pending','2023-02-10 09:25:00','order'),(51,52,1,0,NULL,'pending','2023-02-10 09:33:00','order'),(52,53,1,0,NULL,'pending','2023-02-10 09:36:18','order'),(53,54,1,0,NULL,'pending','2023-02-10 09:51:00','order'),(54,55,1,0,NULL,'pending','2023-02-10 13:22:00','order'),(55,56,1,0,NULL,'pending','2023-02-10 13:30:10','order'),(56,57,1,0,NULL,'pending','2023-02-10 13:33:22','order'),(57,58,1,0,NULL,'pending','2023-02-10 13:35:00','order'),(58,59,1,0,NULL,'pending','2023-02-10 13:41:00','order'),(59,60,1,0,NULL,'pending','2023-02-13 13:35:39','order'),(60,61,1,0,NULL,'pending','2023-02-13 13:38:00','order'),(61,62,1,0,NULL,'pending','2023-02-13 13:43:55','order'),(62,63,1,0,NULL,'pending','2023-02-14 08:57:01','order'),(63,64,1,0,NULL,'pending','2023-02-14 10:51:30','order'),(64,65,1,0,NULL,'pending','2023-02-14 11:22:19','order'),(65,66,1,0,NULL,'pending','2023-02-14 11:36:01','order'),(66,67,1,0,NULL,'pending','2023-02-14 11:45:03','order'),(67,68,1,0,NULL,'pending','2023-02-14 13:25:00','order'),(68,69,1,0,NULL,'pending','2023-02-14 14:00:53','order'),(69,70,1,0,NULL,'pending','2023-02-14 14:10:00','order'),(70,71,1,0,NULL,'pending','2023-02-14 14:22:31','order'),(71,72,1,0,NULL,'pending','2023-02-14 17:22:01','order'),(72,73,1,0,NULL,'pending','2023-02-15 10:52:56','order'),(73,74,1,0,NULL,'pending','2023-02-15 15:36:00','order'),(74,75,1,0,NULL,'pending','2023-02-15 18:25:00','order'),(75,76,1,0,NULL,'pending','2023-02-15 20:14:15','order'),(76,77,1,0,NULL,'pending','2023-02-15 21:33:41','order'),(77,78,1,0,NULL,'pending','2023-02-16 17:31:00','order'),(78,79,1,0,NULL,'pending','2023-03-23 23:50:45','order'),(79,80,1,0,NULL,'pending','2023-03-24 09:49:59','order'),(80,81,1,0,NULL,'pending','2023-03-27 14:18:18','order'),(81,82,1,0,NULL,'pending','2023-03-27 14:36:48','order'),(82,83,1,0,NULL,'pending','2023-03-28 11:16:07','order'),(83,84,1,0,NULL,'pending','2023-03-28 11:21:21','order'),(84,85,1,0,NULL,'pending','2023-03-28 12:46:09','order'),(85,86,1,0,NULL,'pending','2023-03-29 10:37:22','order'),(86,87,1,0,NULL,'pending','2023-03-29 11:21:22','order'),(87,88,1,0,NULL,'pending','2023-03-29 11:22:32','order'),(88,89,1,0,NULL,'pending','2023-03-29 21:14:34','order'),(89,90,1,0,NULL,'pending','2023-03-30 15:51:54','order'),(90,91,1,0,NULL,'pending','2023-03-30 16:27:25','order'),(91,92,1,0,NULL,'pending','2023-03-30 16:32:07','order'),(92,93,1,0,NULL,'pending','2023-03-31 09:46:11','order'),(93,94,1,0,NULL,'pending','2023-04-25 11:49:23','order'),(94,95,1,0,NULL,'pending','2023-04-26 09:11:16','order'),(95,96,1,0,NULL,'pending','2023-04-26 09:23:36','order'),(96,97,1,0,NULL,'pending','2023-05-08 08:48:00','order'),(97,98,1,0,NULL,'pending','2023-05-09 12:54:29','order'),(98,99,1,0,NULL,'pending','2023-05-09 12:55:43','order'),(99,100,1,0,NULL,'pending','2023-05-10 09:20:51','order'),(100,101,1,0,NULL,'pending','2023-05-15 10:04:08','order'),(101,102,1,0,NULL,'pending','2023-05-23 09:18:00','order'),(102,103,1,0,NULL,'pending','2023-05-23 09:18:32','order'),(103,104,1,0,NULL,'pending','2023-05-23 13:53:55','order'),(104,105,1,0,NULL,'pending','2023-06-12 08:37:21','order'),(105,106,1,0,NULL,'pending','2023-06-12 08:47:59','order'),(106,107,1,0,NULL,'pending','2023-06-12 08:55:38','order'),(107,108,1,0,NULL,'pending','2023-06-12 09:01:51','order'),(108,109,1,0,NULL,'pending','2023-06-12 09:08:33','order'),(109,110,1,0,NULL,'pending','2023-06-12 09:18:10','order'),(110,111,1,0,NULL,'pending','2023-06-12 09:35:58','order'),(111,112,1,0,NULL,'pending','2023-06-12 10:38:11','order'),(112,113,1,0,NULL,'pending','2023-06-12 10:40:26','order'),(113,114,1,0,NULL,'pending','2023-06-12 12:11:07','order'),(114,115,1,0,NULL,'pending','2023-06-12 12:22:00','order'),(115,116,1,0,NULL,'pending','2023-06-12 12:24:55','order'),(116,117,1,0,NULL,'pending','2023-06-12 12:47:17','order'),(117,118,1,0,NULL,'pending','2023-06-12 13:22:47','order'),(118,119,1,0,NULL,'pending','2023-06-13 10:16:51','order'),(119,120,1,0,NULL,'pending','2023-06-13 10:24:18','order'),(120,121,1,0,NULL,'pending','2023-06-14 11:57:17','order'),(121,122,1,0,NULL,'pending','2023-06-14 13:20:52','order'),(122,123,1,0,NULL,'pending','2023-06-15 14:15:40','order'),(123,124,1,0,NULL,'pending','2023-06-15 14:29:00','order'),(124,125,1,0,NULL,'pending','2023-06-15 15:19:57','order'),(125,126,1,0,NULL,'pending','2023-06-15 16:17:34','order'),(126,127,1,0,NULL,'pending','2023-06-16 10:52:47','order'),(127,128,1,0,NULL,'pending','2023-06-19 07:23:50','order'),(128,129,1,0,NULL,'pending','2023-06-19 09:01:52','order'),(129,130,1,0,NULL,'pending','2023-06-19 12:12:10','order'),(130,131,1,0,NULL,'pending','2023-06-26 10:58:42','order'),(131,132,1,0,NULL,'pending','2023-06-26 11:35:05','order'),(132,133,1,0,NULL,'pending','2023-06-26 11:43:07','order'),(133,134,1,0,NULL,'pending','2023-06-26 16:44:12','order'),(134,135,1,0,NULL,'pending','2023-06-26 16:59:24','order'),(135,136,1,0,NULL,'pending','2023-06-26 18:07:15','order'),(136,137,1,0,NULL,'pending','2023-06-27 10:29:33','order'),(137,138,1,0,NULL,'pending','2023-06-27 10:34:06','order'),(138,139,1,0,NULL,'pending','2023-06-27 10:39:03','order'),(139,140,1,0,NULL,'pending','2023-06-28 11:24:09','order'),(140,141,1,0,NULL,'pending','2023-06-28 11:27:27','order'),(141,142,1,0,NULL,'pending','2023-06-28 22:28:37','order'),(142,143,1,0,NULL,'pending','2023-06-28 22:45:01','order'),(143,144,1,0,NULL,'pending','2023-06-28 22:57:08','order'),(144,145,1,0,NULL,'pending','2023-06-28 23:08:20','order'),(145,146,1,0,NULL,'pending','2023-06-28 23:22:50','order'),(146,147,1,0,NULL,'pending','2023-06-28 23:36:41','order'),(147,148,1,0,NULL,'pending','2023-07-03 11:59:39','order'),(148,149,1,0,NULL,'pending','2023-07-03 12:36:07','order'),(149,150,1,0,NULL,'pending','2023-07-03 13:58:21','order'),(150,151,1,0,NULL,'pending','2023-07-04 09:55:21','order'),(151,152,1,0,NULL,'pending','2023-07-07 12:43:40','order'),(152,153,1,0,NULL,'pending','2023-07-12 09:12:19','order'),(153,154,1,0,NULL,'pending','2023-07-12 09:18:12','order'),(154,155,1,0,NULL,'pending','2023-07-12 09:26:27','order'),(155,156,1,0,NULL,'pending','2023-07-12 09:28:40','order'),(156,157,1,0,NULL,'pending','2023-07-12 09:33:03','order'),(157,158,1,0,NULL,'pending','2023-07-17 07:40:51','order'),(158,159,1,0,NULL,'pending','2023-07-17 11:30:34','order'),(159,160,1,0,NULL,'pending','2023-07-17 11:52:26','order'),(160,161,1,0,NULL,'pending','2023-07-17 11:59:04','order'),(161,162,1,0,NULL,'pending','2023-07-18 12:52:44','order'),(162,163,1,0,NULL,'pending','2023-07-18 13:10:39','order'),(163,164,1,0,NULL,'pending','2023-07-18 13:41:07','order'),(164,165,1,0,NULL,'pending','2023-07-18 14:13:06','order'),(165,166,1,0,NULL,'pending','2023-07-18 14:33:35','order'),(166,167,1,0,NULL,'pending','2023-07-18 14:36:24','order'),(167,168,1,0,NULL,'pending','2023-07-18 14:52:32','order'),(168,169,1,0,NULL,'pending','2023-07-18 15:43:27','order'),(169,170,1,0,NULL,'pending','2023-07-18 16:06:07','order'),(170,171,1,0,NULL,'pending','2023-07-18 16:39:53','order'),(171,172,1,0,NULL,'pending','2023-07-19 09:21:17','order'),(172,173,1,0,NULL,'pending','2023-07-19 09:24:51','order'),(173,174,1,0,NULL,'pending','2023-07-19 09:32:08','order'),(174,175,1,0,NULL,'pending','2023-07-19 11:29:37','order'),(175,176,1,0,NULL,'pending','2023-07-19 11:43:39','order'),(176,177,1,0,NULL,'pending','2023-07-19 11:52:37','order'),(177,178,1,0,NULL,'pending','2023-07-19 13:27:45','order'),(178,179,1,0,NULL,'pending','2023-07-19 13:59:03','order'),(179,180,1,0,NULL,'pending','2023-07-19 14:13:17','order'),(180,181,1,0,NULL,'pending','2023-07-27 11:33:52','order'),(181,182,1,0,NULL,'pending','2023-07-31 11:08:12','order'),(182,183,1,0,NULL,'pending','2023-07-31 11:13:08','order'),(183,184,1,0,NULL,'pending','2023-07-31 13:38:40','order'),(184,185,1,0,NULL,'pending','2023-08-01 07:31:35','order'),(185,186,1,0,NULL,'pending','2023-08-01 07:43:45','order'),(186,187,1,0,NULL,'pending','2023-08-01 07:46:10','order'),(187,188,1,0,NULL,'pending','2023-08-01 13:00:30','order'),(188,189,1,0,NULL,'pending','2023-08-01 13:01:28','order'),(189,190,1,0,NULL,'pending','2023-08-02 08:33:22','order'),(190,191,1,0,NULL,'pending','2023-08-02 08:36:01','order'),(191,192,1,0,NULL,'pending','2023-08-02 08:53:39','order'),(192,193,1,0,NULL,'pending','2023-08-02 08:57:08','order'),(193,194,1,0,NULL,'pending','2023-08-02 11:53:53','order'),(194,194,0,0,'We refunded EUR 464.95 offline.','closed','2023-08-02 11:55:44','creditmemo'),(195,195,1,0,NULL,'pending','2023-08-02 12:12:17','order'),(196,196,1,0,NULL,'pending','2023-08-02 12:15:49','order'),(197,196,0,0,'We refunded EUR 474.95 offline.','processing','2023-08-02 13:13:55','creditmemo'),(198,196,0,0,'We refunded EUR 919.90 offline.','closed','2023-08-02 13:14:20','creditmemo'),(199,197,1,0,NULL,'pending','2023-08-07 16:01:17','order'),(200,198,1,0,NULL,'pending','2023-08-08 09:37:25','order'),(201,199,1,0,NULL,'pending','2023-08-08 09:38:37','order'),(202,200,1,0,NULL,'pending','2023-08-08 09:43:49','order'),(203,201,1,0,NULL,'pending','2023-08-08 09:44:22','order'),(204,202,1,0,NULL,'pending','2023-08-08 09:44:58','order'),(205,202,0,0,'Es wurden 474,00 € offline erstattet.','closed','2023-08-08 09:48:42','creditmemo'),(206,203,1,0,NULL,'pending','2023-08-21 21:08:49','order'),(207,204,1,0,NULL,'pending','2023-08-21 21:11:39','order'),(208,205,1,0,NULL,'pending','2023-08-21 21:34:58','order'),(209,206,1,0,NULL,'pending','2023-08-22 11:57:52','order'),(210,207,1,0,NULL,'pending','2023-08-22 17:21:50','order'),(211,207,0,0,'We refunded EUR 528.95 offline.','closed','2023-08-22 17:22:47','creditmemo'),(212,208,1,0,NULL,'pending','2023-08-22 17:24:13','order'),(213,208,0,0,'We refunded EUR 1,844.85 offline.','closed','2023-08-22 17:36:49','creditmemo'),(214,209,1,0,NULL,'pending','2023-08-22 17:38:01','order'),(215,210,1,0,NULL,'pending','2023-08-22 18:23:46','order'),(216,210,0,0,'We refunded EUR 1,057.90 offline.','closed','2023-08-22 18:25:12','creditmemo'),(217,211,1,0,NULL,'pending','2023-08-29 08:54:13','order'),(218,212,1,0,NULL,'pending','2023-08-29 09:12:35','order'),(219,213,1,0,NULL,'pending','2023-08-29 09:25:36','order'),(220,214,1,0,NULL,'pending','2023-08-30 08:21:38','order'),(221,215,1,0,NULL,'pending','2023-08-30 08:22:57','order'),(222,216,1,0,NULL,'pending','2023-08-30 08:25:25','order'),(223,217,1,0,NULL,'pending','2023-08-30 08:27:51','order'),(224,218,1,0,NULL,'pending','2023-08-30 08:29:01','order'),(225,219,1,0,NULL,'pending','2023-08-30 08:30:25','order'),(226,220,1,0,NULL,'pending','2023-08-30 12:26:01','order'),(227,221,1,0,NULL,'pending','2023-08-30 12:26:41','order'),(228,222,1,0,NULL,'pending','2023-09-04 09:28:45','order'),(229,223,1,0,NULL,'pending','2023-09-05 07:17:44','order'),(230,224,1,0,NULL,'pending','2023-09-05 07:22:31','order'),(231,225,1,0,NULL,'pending','2023-09-05 07:23:18','order'),(232,226,1,0,NULL,'pending','2023-09-05 07:25:21','order'),(233,227,1,0,NULL,'pending','2023-09-06 12:44:55','order'),(234,228,1,0,NULL,'pending','2023-09-06 14:10:00','order'),(235,229,1,0,NULL,'pending','2023-09-07 06:56:50','order'),(236,230,1,0,NULL,'pending','2023-09-11 15:46:00','order'),(237,231,1,0,NULL,'pending','2023-09-11 16:05:00','order'),(238,232,1,0,NULL,'pending','2023-09-12 14:23:00','order'),(239,233,1,0,NULL,'pending','2023-09-12 18:56:43','order'),(240,234,1,0,NULL,'pending','2023-09-13 10:58:00','order'),(241,235,1,0,NULL,'pending','2023-09-13 11:39:00','order'),(242,236,1,0,NULL,'pending','2023-09-13 15:17:00','order'),(243,237,1,0,NULL,'pending','2023-09-14 07:01:00','order'),(244,238,1,0,NULL,'pending','2023-09-14 07:18:09','order'),(245,239,1,0,NULL,'pending','2023-09-14 07:23:30','order'),(246,240,1,0,NULL,'pending','2023-09-14 15:13:28','order'),(247,241,1,0,NULL,'pending','2023-09-18 07:51:19','order'),(248,242,1,0,NULL,'pending','2023-09-18 09:10:00','order'),(249,243,1,0,NULL,'pending','2023-09-18 09:12:41','order'),(250,244,1,0,NULL,'pending','2023-09-19 12:24:14','order'),(251,245,1,0,NULL,'pending','2023-09-20 10:09:03','order'),(252,246,1,0,NULL,'pending','2023-09-20 10:14:00','order'),(253,247,1,0,NULL,'pending','2023-09-22 07:31:31','order'),(254,248,1,0,NULL,'pending','2023-09-22 12:22:15','order'),(255,249,1,0,NULL,'pending','2023-09-22 12:42:13','order'),(256,250,1,0,NULL,'pending','2023-09-22 12:43:23','order'),(257,251,1,0,NULL,'pending','2023-09-22 12:44:34','order'),(258,252,1,0,NULL,'pending','2023-09-26 08:32:00','order'),(259,253,1,0,NULL,'pending','2023-09-27 07:27:16','order'),(260,254,1,0,NULL,'pending','2023-09-27 07:35:36','order'),(261,255,1,0,NULL,'pending','2023-09-27 07:39:28','order'),(262,256,1,0,NULL,'pending','2023-09-27 07:42:47','order'),(263,257,1,0,NULL,'pending','2023-09-27 07:45:37','order'),(264,258,1,0,NULL,'pending','2023-09-27 07:58:50','order'),(265,259,1,0,NULL,'pending','2023-09-28 12:40:49','order'),(266,260,1,0,NULL,'pending','2023-09-28 12:59:55','order'),(267,261,1,0,NULL,'pending','2023-09-29 09:12:11','order'),(268,262,1,0,NULL,'pending','2023-09-29 09:16:04','order'),(269,263,1,0,NULL,'pending','2023-09-29 09:22:21','order'),(270,264,1,0,NULL,'pending','2023-09-29 10:42:21','order'),(271,265,1,0,NULL,'pending','2023-09-29 10:57:18','order'),(272,266,1,0,NULL,'pending','2023-09-29 11:19:23','order'),(273,267,1,0,NULL,'pending','2023-09-29 11:25:04','order'),(274,268,1,0,NULL,'pending','2023-10-02 13:38:29','order'),(275,269,1,0,NULL,'pending','2023-10-02 13:45:14','order'),(276,270,1,0,NULL,'pending','2023-10-02 13:47:07','order'),(277,271,1,0,NULL,'pending','2023-10-02 15:32:40','order'),(278,272,1,0,NULL,'pending','2023-10-02 15:37:00','order'),(279,273,1,0,NULL,'pending','2023-10-02 15:38:53','order'),(280,274,1,0,NULL,'pending','2023-10-04 07:48:28','order'),(281,275,1,0,NULL,'pending','2023-10-04 07:53:08','order'),(282,276,1,0,NULL,'pending','2023-10-04 07:56:30','order'),(283,277,1,0,NULL,'pending','2023-10-09 07:52:52','order'),(284,278,1,0,NULL,'pending','2023-10-09 08:00:42','order'),(285,279,1,0,NULL,'pending','2023-10-09 08:34:44','order'),(286,280,1,0,NULL,'pending','2023-10-09 08:41:40','order'),(287,281,1,0,NULL,'pending','2023-10-09 09:57:54','order'),(288,282,1,0,NULL,'pending','2023-10-10 13:48:00','order'),(289,283,1,0,NULL,'pending','2023-10-11 08:01:00','order'),(290,284,1,0,NULL,'pending','2023-10-23 09:49:59','order'),(291,285,1,0,NULL,'pending','2023-10-24 09:40:02','order'),(292,286,1,0,NULL,'pending','2023-10-24 12:24:31','order'),(293,287,1,0,NULL,'pending','2023-10-24 14:30:09','order'),(294,288,1,0,NULL,'pending','2023-10-24 14:45:42','order'),(295,289,1,0,NULL,'pending','2023-10-24 15:01:26','order'),(296,290,1,0,NULL,'pending','2023-10-24 15:12:11','order'),(297,291,1,0,NULL,'pending','2023-10-24 17:38:35','order'),(298,292,1,0,NULL,'pending','2023-10-24 17:47:16','order'),(299,293,1,0,NULL,'pending','2023-10-25 07:13:56','order'),(300,294,1,0,NULL,'pending','2023-10-25 07:37:55','order'),(301,295,1,0,NULL,'pending','2023-10-25 07:44:06','order'),(302,296,1,0,NULL,'pending','2023-10-25 08:33:42','order'),(303,297,1,0,NULL,'pending','2023-10-25 08:38:07','order'),(304,298,1,0,NULL,'pending','2023-10-25 08:39:33','order'),(305,299,1,0,NULL,'pending','2023-10-25 10:03:22','order'),(306,300,1,0,NULL,'pending','2023-10-25 10:07:36','order'),(307,301,1,0,NULL,'pending','2023-10-25 10:15:24','order'),(308,302,1,0,NULL,'pending','2023-10-25 10:22:23','order'),(309,303,1,0,NULL,'pending','2023-10-25 11:06:31','order'),(310,304,1,0,NULL,'pending','2023-10-25 11:17:48','order'),(311,305,1,0,NULL,'pending','2023-10-25 11:29:31','order'),(312,306,1,0,NULL,'pending','2023-10-25 12:27:31','order'),(313,307,1,0,NULL,'pending','2023-10-25 14:36:01','order'),(314,308,1,0,NULL,'pending','2023-10-25 14:36:34','order'),(315,309,1,0,NULL,'pending','2023-10-25 16:17:09','order'),(316,310,1,0,NULL,'pending','2023-10-26 07:51:14','order'),(317,311,1,0,NULL,'pending','2023-10-26 08:31:04','order'),(318,312,1,0,NULL,'pending','2023-10-26 08:44:18','order'),(319,313,1,0,NULL,'pending','2023-10-26 09:32:40','order'),(320,315,1,0,NULL,'pending','2023-10-26 10:00:13','order'),(321,316,1,0,NULL,'pending','2023-10-26 10:03:03','order'),(322,317,1,0,NULL,'pending','2023-10-26 10:30:27','order'),(323,318,1,0,NULL,'pending','2023-10-26 10:34:08','order'),(324,319,1,0,NULL,'pending','2023-10-26 10:40:43','order'),(325,320,1,0,NULL,'pending','2023-10-26 11:32:09','order'),(326,321,1,0,NULL,'pending','2023-10-26 11:38:10','order'),(327,322,1,0,NULL,'pending','2023-10-26 11:45:01','order'),(328,323,1,0,NULL,'pending','2023-10-26 12:02:43','order'),(329,324,1,0,NULL,'pending','2023-10-26 12:24:12','order'),(330,325,1,0,NULL,'pending','2023-10-26 13:38:16','order'),(331,329,1,0,NULL,'pending','2023-10-26 14:39:59','order'),(332,330,1,0,NULL,'pending','2023-10-26 14:49:26','order'),(333,331,1,0,NULL,'pending','2023-10-26 15:08:07','order'),(334,332,1,0,NULL,'pending','2023-10-26 15:11:48','order'),(335,334,1,0,NULL,'pending','2023-10-26 15:25:27','order'),(336,335,1,0,NULL,'pending','2023-10-26 16:49:57','order'),(337,336,1,0,NULL,'pending','2023-10-26 17:23:28','order'),(338,337,1,0,NULL,'pending','2023-10-26 17:37:56','order'),(339,338,1,0,NULL,'pending','2023-10-27 08:01:57','order'),(340,339,1,0,NULL,'pending','2023-10-27 08:15:17','order'),(341,340,1,0,NULL,'pending','2023-10-30 08:55:09','order'),(342,341,1,0,NULL,'pending','2023-10-30 08:58:32','order'),(343,342,1,0,NULL,'pending','2023-10-30 08:59:26','order'),(344,343,1,0,NULL,'pending','2023-10-30 09:01:46','order'),(345,344,1,0,NULL,'pending','2023-10-30 09:04:53','order'),(346,345,1,0,NULL,'pending','2023-10-30 09:05:30','order'),(347,346,1,0,NULL,'pending','2023-10-30 09:10:43','order'),(348,347,1,0,NULL,'pending','2023-10-30 09:12:36','order'),(349,348,1,0,NULL,'pending','2023-10-30 09:51:15','order'),(350,349,1,0,NULL,'pending','2023-10-30 09:56:46','order'),(351,350,1,0,NULL,'pending','2023-10-30 09:58:26','order'),(352,351,1,0,NULL,'pending','2023-10-30 10:08:31','order'),(353,352,1,0,NULL,'pending','2023-10-30 10:33:01','order'),(354,353,1,0,NULL,'pending','2023-10-30 10:34:14','order'),(355,354,1,0,NULL,'pending','2023-10-30 10:34:47','order'),(356,355,1,0,NULL,'pending','2023-11-01 08:12:01','order'),(357,356,1,0,NULL,'pending','2023-11-01 08:13:27','order'),(358,357,1,0,NULL,'pending','2023-11-01 08:14:14','order'),(359,358,1,0,NULL,'pending','2023-11-01 08:17:02','order'),(360,359,1,0,NULL,'pending','2023-11-01 08:19:03','order'),(361,360,1,0,NULL,'pending','2023-11-01 08:33:26','order'),(362,361,1,0,NULL,'pending','2023-11-01 09:22:20','order'),(363,362,1,0,NULL,'pending','2023-11-01 10:05:56','order'),(364,363,1,0,NULL,'pending','2023-11-01 10:35:19','order'),(365,364,1,0,NULL,'pending','2023-11-01 10:52:14','order'),(366,365,1,0,NULL,'pending','2023-11-01 10:54:16','order'),(367,366,1,0,NULL,'pending','2023-11-02 06:21:50','order'),(368,367,1,0,NULL,'pending','2023-11-02 09:45:25','order'),(369,368,1,0,NULL,'pending','2023-11-02 09:49:21','order'),(370,369,1,0,NULL,'pending','2023-11-02 12:33:00','order'),(371,370,1,0,NULL,'pending','2023-11-03 11:22:22','order'),(372,371,1,0,NULL,'pending','2023-11-03 11:28:30','order'),(373,372,1,0,NULL,'pending','2023-11-03 11:29:30','order'),(374,373,1,0,NULL,'pending','2023-11-07 06:31:35','order'),(375,374,1,0,NULL,'pending','2023-11-07 08:17:51','order'),(376,375,1,0,NULL,'pending','2023-11-07 08:56:29','order'),(377,376,1,0,NULL,'pending','2023-11-20 06:40:16','order'),(378,377,1,0,NULL,'pending','2023-11-20 06:44:45','order'),(379,378,1,0,NULL,'pending','2023-11-20 06:46:32','order'),(380,379,1,0,NULL,'pending','2023-11-20 06:50:27','order'),(381,380,1,0,NULL,'pending','2023-11-20 06:53:21','order'),(382,381,1,0,NULL,'pending','2023-11-20 06:56:09','order'),(383,382,1,0,NULL,'pending','2023-11-20 06:58:43','order'),(384,383,1,0,NULL,'pending','2023-11-20 07:07:30','order'),(385,384,1,0,NULL,'pending','2023-11-20 07:10:54','order'),(386,385,1,0,NULL,'pending','2023-11-20 07:15:35','order'),(387,386,1,0,NULL,'pending','2023-11-20 07:20:21','order'),(388,387,1,0,NULL,'pending','2023-11-20 07:23:17','order'),(389,388,1,0,NULL,'pending','2023-11-20 07:32:46','order'),(390,389,1,0,NULL,'pending','2023-11-20 07:40:37','order'),(391,390,1,0,NULL,'pending','2023-11-20 07:46:23','order'),(392,391,1,0,NULL,'pending','2023-11-20 07:50:26','order'),(393,392,1,0,NULL,'pending','2023-11-20 07:53:25','order'),(394,393,1,0,NULL,'pending','2023-11-20 07:55:45','order'),(395,394,1,0,NULL,'pending','2023-11-20 07:59:42','order'),(396,395,1,0,NULL,'pending','2023-11-20 08:48:56','order'),(397,396,1,0,NULL,'pending','2023-11-20 08:51:30','order'),(398,397,1,0,NULL,'pending','2023-11-20 08:51:30','order'),(399,398,1,0,NULL,'pending','2023-11-20 08:56:06','order'),(400,399,1,0,NULL,'pending','2023-11-20 08:57:32','order'),(401,378,0,0,'Es wurden 85,92 € offline erstattet.','closed','2023-11-20 09:12:51','creditmemo'),(402,379,0,0,'Es wurden 48,08 € offline erstattet.','processing','2023-11-20 09:15:22','creditmemo'),(403,381,0,0,'Es wurden 102,82 € offline erstattet.','closed','2023-11-20 09:19:40','creditmemo'),(404,382,0,0,'Es wurden 87,11 € offline erstattet.','processing','2023-11-20 09:23:02','creditmemo'),(405,385,0,0,'Es wurden 26,42 € offline erstattet.','closed','2023-11-20 09:29:54','creditmemo'),(406,386,0,0,'Es wurden 81,16 € offline erstattet.','processing','2023-11-20 09:32:04','creditmemo'),(407,388,0,0,'Es wurden 157,56 € offline erstattet.','closed','2023-11-20 09:39:07','creditmemo'),(408,389,0,0,'Es wurden 58,55 € offline erstattet.','processing','2023-11-20 09:41:32','creditmemo'),(409,392,0,0,'Es wurden 87,11 € offline erstattet.','closed','2023-11-20 09:44:12','creditmemo'),(410,395,0,0,'Es wurden 58,55 € offline erstattet.','processing','2023-11-20 09:45:52','creditmemo'),(411,398,0,0,'Es wurden 53,32 € offline erstattet.','closed','2023-11-20 09:50:25','creditmemo'),(412,399,0,0,'Es wurden 63,55 € offline erstattet.','processing','2023-11-20 09:52:44','creditmemo'),(413,400,1,0,NULL,'pending','2023-11-21 08:03:05','order'),(414,401,1,0,NULL,'pending','2023-11-21 08:31:24','order'),(415,402,1,0,NULL,'pending','2023-11-21 08:59:15','order'),(416,403,1,0,NULL,'pending','2023-11-21 09:35:10','order'),(417,404,1,0,NULL,'pending','2023-11-21 09:40:01','order'),(418,405,1,0,NULL,'pending','2023-11-21 09:58:34','order'),(419,406,1,0,NULL,'pending','2023-11-21 10:00:32','order'),(420,407,1,0,NULL,'pending','2023-11-21 10:13:56','order'),(421,408,1,0,NULL,'pending','2023-11-22 08:46:34','order'),(422,409,1,0,NULL,'pending','2023-11-22 11:59:46','order'),(423,410,1,0,NULL,'pending','2023-11-28 13:48:38','order'),(424,411,1,0,NULL,'pending','2023-11-28 13:51:33','order'),(425,412,1,0,NULL,'pending','2023-11-28 18:12:32','order'),(426,413,1,0,NULL,'pending','2023-11-28 18:17:32','order'),(427,414,1,0,NULL,'pending','2023-11-28 18:53:36','order'),(428,415,1,0,NULL,'pending','2023-11-28 19:12:24','order'),(429,416,1,0,NULL,'pending','2023-11-28 19:36:19','order'),(430,417,1,0,NULL,'pending','2023-11-30 09:39:01','order'),(431,418,1,0,NULL,'pending','2023-11-30 16:28:00','order'),(432,419,1,0,NULL,'pending','2023-12-04 10:11:24','order'),(433,420,1,0,NULL,'pending','2023-12-05 16:52:48','order'),(434,421,1,0,NULL,'pending','2023-12-06 10:58:07','order'),(435,422,1,0,NULL,'pending','2023-12-06 15:06:26','order'),(436,423,1,0,NULL,'pending','2023-12-06 15:09:43','order'),(437,424,1,0,NULL,'pending','2023-12-06 15:11:42','order'),(438,425,1,0,NULL,'pending','2023-12-06 22:52:56','order'),(439,426,1,0,NULL,'pending','2023-12-06 22:56:02','order'),(440,427,1,0,NULL,'pending','2023-12-06 23:03:51','order'),(441,428,1,0,NULL,'pending','2023-12-07 08:50:35','order'),(442,424,0,0,'Es wurden 58,55 € offline erstattet.','closed','2023-12-07 08:58:03','creditmemo'),(443,423,0,0,'Es wurden 72,82 € offline erstattet.','closed','2023-12-07 08:58:28','creditmemo'),(444,422,0,0,'Es wurden 96,63 € offline erstattet.','closed','2023-12-07 08:58:55','creditmemo'),(445,429,1,0,NULL,'pending','2023-12-07 09:41:33','order'),(446,430,1,0,NULL,'pending','2023-12-07 09:56:35','order'),(447,431,1,0,NULL,'pending','2023-12-07 10:02:28','order'),(448,432,1,0,NULL,'pending','2023-12-07 10:03:09','order'),(449,433,1,0,NULL,'pending','2023-12-07 10:05:01','order'),(450,434,1,0,NULL,'pending','2023-12-07 10:09:12','order'),(451,435,1,0,NULL,'pending','2023-12-07 10:21:39','order'),(452,436,1,0,NULL,'pending','2023-12-08 18:11:36','order'),(453,437,1,0,NULL,'pending','2023-12-11 12:36:29','order'),(454,438,1,0,NULL,'pending','2023-12-11 12:42:45','order'),(455,439,1,0,NULL,'pending','2023-12-11 14:27:00','order'),(456,440,1,0,NULL,'pending','2023-12-11 14:38:57','order'),(457,441,1,0,NULL,'pending','2024-04-16 12:15:42','order'),(458,442,1,0,NULL,'pending','2024-04-16 12:38:00','order'),(459,443,1,0,NULL,'pending','2024-04-17 16:53:02','order'),(460,444,1,0,NULL,'pending','2024-04-17 17:09:48','order'),(461,445,1,0,NULL,'pending','2024-04-17 18:48:57','order'),(462,446,1,0,NULL,'pending','2024-04-17 18:58:17','order'),(463,447,1,0,NULL,'pending','2024-04-17 19:13:48','order'),(464,448,1,0,NULL,'pending','2024-04-17 19:30:39','order'),(465,449,1,0,NULL,'pending','2024-04-23 14:25:58','order'),(466,450,1,0,NULL,'pending','2024-04-23 16:03:45','order'),(467,451,1,0,NULL,'pending','2024-04-24 08:11:56','order'),(468,452,1,0,NULL,'pending','2024-04-24 10:21:36','order'),(469,453,1,0,NULL,'pending','2024-04-24 11:44:00','order'),(470,454,1,0,NULL,'pending','2024-04-24 12:49:00','order'),(471,455,1,0,NULL,'pending','2024-04-25 08:17:01','order'),(472,456,1,0,NULL,'pending','2024-04-25 08:22:00','order'),(473,457,1,0,NULL,'pending','2024-04-25 10:14:15','order'),(474,458,1,0,NULL,'pending','2024-05-21 08:24:00','order'),(475,459,1,0,NULL,'pending','2024-05-21 08:32:01','order'),(476,460,1,0,NULL,'pending','2024-08-26 07:48:00','order');
/*!40000 ALTER TABLE `sales_order_status_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_label`
--

DROP TABLE IF EXISTS `sales_order_status_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status_label` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `label` varchar(128) NOT NULL COMMENT 'Label',
  PRIMARY KEY (`status`,`store_id`),
  KEY `SALES_ORDER_STATUS_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_ORDER_STATUS_LABEL_STATUS_SALES_ORDER_STATUS_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_STATUS_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Status Label Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_label`
--

LOCK TABLES `sales_order_status_label` WRITE;
/*!40000 ALTER TABLE `sales_order_status_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_status_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_status_state`
--

DROP TABLE IF EXISTS `sales_order_status_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_status_state` (
  `status` varchar(32) NOT NULL COMMENT 'Status',
  `state` varchar(32) NOT NULL COMMENT 'Label',
  `is_default` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Default',
  `visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Visible on front',
  PRIMARY KEY (`status`,`state`),
  CONSTRAINT `SALES_ORDER_STATUS_STATE_STATUS_SALES_ORDER_STATUS_STATUS` FOREIGN KEY (`status`) REFERENCES `sales_order_status` (`status`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Status Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_status_state`
--

LOCK TABLES `sales_order_status_state` WRITE;
/*!40000 ALTER TABLE `sales_order_status_state` DISABLE KEYS */;
INSERT INTO `sales_order_status_state` VALUES ('canceled','canceled',1,1),('closed','closed',1,1),('complete','complete',1,1),('fraud','payment_review',0,1),('fraud','processing',0,1),('holded','holded',1,1),('payment_review','payment_review',1,1),('pending','new',1,1),('pending_payment','pending_payment',1,0),('processing','processing',1,1);
/*!40000 ALTER TABLE `sales_order_status_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax`
--

DROP TABLE IF EXISTS `sales_order_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_tax` (
  `tax_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tax ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `percent` decimal(12,4) DEFAULT NULL COMMENT 'Percent',
  `amount` decimal(20,4) DEFAULT NULL COMMENT 'Amount',
  `priority` int(11) NOT NULL COMMENT 'Priority',
  `position` int(11) NOT NULL COMMENT 'Position',
  `base_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Amount',
  `process` smallint(6) NOT NULL COMMENT 'Process',
  `base_real_amount` decimal(20,4) DEFAULT NULL COMMENT 'Base Real Amount',
  PRIMARY KEY (`tax_id`),
  KEY `SALES_ORDER_TAX_ORDER_ID_PRIORITY_POSITION` (`order_id`,`priority`,`position`)
) ENGINE=InnoDB AUTO_INCREMENT=227 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Tax Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax`
--

LOCK TABLES `sales_order_tax` WRITE;
/*!40000 ALTER TABLE `sales_order_tax` DISABLE KEYS */;
INSERT INTO `sales_order_tax` VALUES (1,1,'US-MI-*-Rate 1','US-MI-*-Rate 1',8.2500,2.3900,0,0,2.3900,0,2.3900),(2,2,'US-MI-*-Rate 1','US-MI-*-Rate 1',8.2500,2.6400,0,0,2.6400,0,2.6400),(3,230,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(4,232,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(5,233,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(6,234,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(7,235,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(8,236,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(9,239,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(10,240,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(11,242,'Test','Test',19.0000,95.7600,0,0,95.7600,0,95.7600),(12,243,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(13,244,'Test','Test',19.0000,70.3000,0,0,70.3000,0,70.3000),(14,245,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(15,246,'Test','Test',19.0000,87.3900,0,0,87.3900,0,87.3900),(16,247,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(17,248,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(18,249,'Test','Test',19.0000,84.3600,0,0,84.3600,0,84.3600),(19,250,'Test','Test',19.0000,78.6600,0,0,78.6600,0,78.6600),(20,251,'Test','Test',19.0000,51.6800,0,0,51.6800,0,51.6800),(21,252,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(22,253,'Test','Test',19.0000,95.7600,0,0,95.7600,0,95.7600),(23,254,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(24,255,'Test','Test',19.0000,14.6300,0,0,14.6300,0,14.6300),(25,256,'Test','Test',19.0000,14.6300,0,0,14.6300,0,14.6300),(26,257,'Test','Test',19.0000,9.3100,0,0,9.3100,0,9.3100),(27,258,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(28,259,'Test','Test',19.0000,11.4000,0,0,11.4000,0,11.4000),(29,260,'Test','Test',19.0000,11.4000,0,0,11.4000,0,11.4000),(30,261,'Test','Test',19.0000,0.9500,0,0,0.9500,0,0.9500),(31,262,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(32,263,'Test','Test',19.0000,14.6300,0,0,14.6300,0,14.6300),(33,264,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(34,265,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(35,266,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(36,267,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(37,268,'Test','Test',19.0000,36.4800,0,0,36.4800,0,36.4800),(38,269,'Test','Test',19.0000,28.1200,0,0,28.1200,0,28.1200),(39,270,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(40,271,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(41,272,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(42,273,'Test','Test',19.0000,261.6300,0,0,261.6300,0,261.6300),(43,274,'Test','Test',19.0000,101.8400,0,0,101.8400,0,101.8400),(44,275,'Test','Test',19.0000,56.2400,0,0,56.2400,0,56.2400),(45,276,'Test','Test',19.0000,25.8400,0,0,25.8400,0,25.8400),(46,277,'Test','Test',19.0000,1.3300,0,0,1.3300,0,1.3300),(47,278,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(48,279,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(49,280,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(50,281,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(51,283,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(52,284,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(53,285,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(54,286,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(55,287,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(56,288,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(57,289,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(58,290,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(59,291,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(60,292,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(61,293,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(62,294,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(63,295,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(64,296,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(65,297,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(66,298,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(67,299,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(68,300,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(69,301,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(70,302,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(71,303,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(72,304,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(73,305,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(74,306,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(75,307,'Test','Test',19.0000,27.1700,0,0,27.1700,0,27.1700),(76,308,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(77,309,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(78,310,'Test','Test',19.0000,261.6300,0,0,261.6300,0,261.6300),(79,311,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(80,312,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(81,313,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(82,315,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(83,316,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(84,317,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(85,318,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(86,319,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(87,320,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(88,321,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(89,322,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(90,323,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(91,324,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(92,325,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(93,326,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(94,327,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(95,328,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(96,329,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(97,330,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(98,331,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(99,332,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(100,333,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(101,334,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(102,335,'Test','Test',19.0000,261.6300,0,0,261.6300,0,261.6300),(103,336,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(104,337,'Test','Test',19.0000,348.8400,0,0,348.8400,0,348.8400),(105,338,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(106,339,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(107,340,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(108,341,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(109,342,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(110,343,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(111,344,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(112,345,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(113,346,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(114,347,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(115,348,'Test','Test',19.0000,261.6300,0,0,261.6300,0,261.6300),(116,349,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(117,350,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(118,351,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(119,352,'Test','Test',19.0000,15.2000,0,0,15.2000,0,15.2000),(120,353,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(121,354,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(122,355,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(123,356,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(124,357,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(125,358,'Test','Test',19.0000,4.1800,0,0,4.1800,0,4.1800),(126,359,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(127,360,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(128,361,'Test','Test',19.0000,25.0800,0,0,25.0800,0,25.0800),(129,362,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(130,363,'Test','Test',19.0000,9.1200,0,0,9.1200,0,9.1200),(131,364,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(132,365,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(133,366,'Test','Test',19.0000,17.1000,0,0,17.1000,0,17.1000),(134,367,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(135,368,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(136,369,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(137,370,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(138,371,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(139,372,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(140,373,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(141,374,'Test','Test',19.0000,9.1200,0,0,9.1200,0,9.1200),(142,375,'Test','Test',19.0000,1.3300,0,0,1.3300,0,1.3300),(143,376,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(144,377,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(145,378,'Test','Test',19.0000,12.9200,0,0,12.9200,0,12.9200),(146,379,'Test','Test',19.0000,12.1600,0,0,12.1600,0,12.1600),(147,380,'Test','Test',19.0000,23.5600,0,0,23.5600,0,23.5600),(148,381,'Test','Test',19.0000,14.8200,0,0,14.8200,0,14.8200),(149,382,'Test','Test',19.0000,26.2200,0,0,26.2200,0,26.2200),(150,383,'Test','Test',19.0000,5.1300,0,0,5.1300,0,5.1300),(151,384,'Test','Test',19.0000,4.5600,0,0,4.5600,0,4.5600),(152,385,'Test','Test',19.0000,3.4200,0,0,3.4200,0,3.4200),(153,386,'Test','Test',19.0000,24.3200,0,0,24.3200,0,24.3200),(154,387,'Test','Test',19.0000,17.1000,0,0,17.1000,0,17.1000),(155,388,'Test','Test',19.0000,23.5600,0,0,23.5600,0,23.5600),(156,389,'Test','Test',19.0000,17.1000,0,0,17.1000,0,17.1000),(157,390,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(158,391,'Test','Test',19.0000,7.4100,0,0,7.4100,0,7.4100),(159,392,'Test','Test',19.0000,13.1100,0,0,13.1100,0,13.1100),(160,393,'Test','Test',19.0000,9.1200,0,0,9.1200,0,9.1200),(161,394,'Test','Test',19.0000,24.7000,0,0,24.7000,0,24.7000),(162,395,'Test','Test',19.0000,17.1000,0,0,17.1000,0,17.1000),(163,396,'Test','Test',19.0000,2.6600,0,0,2.6600,0,2.6600),(164,397,'Test','Test',19.0000,22.4200,0,0,22.4200,0,22.4200),(165,398,'Test','Test',19.0000,5.3200,0,0,5.3200,0,5.3200),(166,399,'Test','Test',19.0000,17.1000,0,0,17.1000,0,17.1000),(167,400,'Test','Test',19.0000,2.6600,0,0,2.6600,0,2.6600),(168,401,'Test','Test',19.0000,2.6600,0,0,2.6600,0,2.6600),(169,402,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(170,403,'Test','Test',19.0000,53.9600,0,0,53.9600,0,53.9600),(171,404,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(172,405,'Test','Test',19.0000,14.0600,0,0,14.0600,0,14.0600),(173,406,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(174,407,'Test','Test',19.0000,6.0800,0,0,6.0800,0,6.0800),(175,408,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(176,409,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(177,410,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(178,411,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(179,412,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(180,413,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(181,414,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(182,415,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(183,416,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(184,417,'Test','Test',19.0000,98.4200,0,0,98.4200,0,98.4200),(185,418,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(186,419,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(187,420,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(188,421,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(189,422,'Test','Test',19.0000,14.6300,0,0,14.6300,0,14.6300),(190,423,'Test','Test',19.0000,10.8300,0,0,10.8300,0,10.8300),(191,424,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(192,425,'Test','Test',19.0000,98.4200,0,0,98.4200,0,98.4200),(193,426,'Test','Test',19.0000,196.8400,0,0,196.8400,0,196.8400),(194,427,'Test','Test',19.0000,98.4200,0,0,98.4200,0,98.4200),(195,428,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(196,429,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(197,430,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(198,431,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(199,432,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(200,433,'Test','Test',19.0000,12.3500,0,0,12.3500,0,12.3500),(201,434,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(202,435,'Test','Test',19.0000,8.5500,0,0,8.5500,0,8.5500),(203,436,'Test','Test',19.0000,261.6300,0,0,261.6300,0,261.6300),(204,437,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(205,438,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(206,439,'Test','Test',19.0000,14.4400,0,0,14.4400,0,14.4400),(207,440,'Test','Test',19.0000,7.2200,0,0,7.2200,0,7.2200),(208,441,'Test','Test',19.0000,196.0800,0,0,196.0800,0,196.0800),(209,442,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(210,444,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(211,445,'Test','Test',19.0000,185.6300,0,0,185.6300,0,185.6300),(212,446,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(213,447,'Test','Test',19.0000,87.2100,0,0,87.2100,0,87.2100),(214,448,'Test','Test',19.0000,174.4200,0,0,174.4200,0,174.4200),(215,449,'Test','Test',19.0000,101.8400,0,0,101.8400,0,101.8400),(216,450,'Test','Test',19.0000,95.7600,0,0,95.7600,0,95.7600),(217,451,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(218,452,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(219,453,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(220,454,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(221,455,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(222,456,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(223,457,'Test','Test',19.0000,47.8800,0,0,47.8800,0,47.8800),(224,458,'Test','Test',19.0000,21.6600,0,0,21.6600,0,21.6600),(225,459,'Test','Test',19.0000,42.7500,0,0,42.7500,0,42.7500),(226,460,'Test','Test',19.0000,51.3000,0,0,51.3000,0,51.3000);
/*!40000 ALTER TABLE `sales_order_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax_item`
--

DROP TABLE IF EXISTS `sales_order_tax_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_order_tax_item` (
  `tax_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Tax Item ID',
  `tax_id` int(10) unsigned NOT NULL COMMENT 'Tax ID',
  `item_id` int(10) unsigned DEFAULT NULL COMMENT 'Item ID',
  `tax_percent` decimal(12,4) NOT NULL COMMENT 'Real Tax Percent For Item',
  `amount` decimal(20,4) NOT NULL COMMENT 'Tax amount for the item and tax rate',
  `base_amount` decimal(20,4) NOT NULL COMMENT 'Base tax amount for the item and tax rate',
  `real_amount` decimal(20,4) NOT NULL COMMENT 'Real tax amount for the item and tax rate',
  `real_base_amount` decimal(20,4) NOT NULL COMMENT 'Real base tax amount for the item and tax rate',
  `associated_item_id` int(10) unsigned DEFAULT NULL COMMENT 'Id of the associated item',
  `taxable_item_type` varchar(32) NOT NULL COMMENT 'Type of the taxable item',
  PRIMARY KEY (`tax_item_id`),
  UNIQUE KEY `SALES_ORDER_TAX_ITEM_TAX_ID_ITEM_ID` (`tax_id`,`item_id`),
  KEY `SALES_ORDER_TAX_ITEM_ASSOCIATED_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` (`associated_item_id`),
  KEY `SALES_ORDER_TAX_ITEM_ITEM_ID` (`item_id`),
  CONSTRAINT `SALES_ORDER_TAX_ITEM_ASSOCIATED_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`associated_item_id`) REFERENCES `sales_order_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_TAX_ITEM_ITEM_ID_SALES_ORDER_ITEM_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `sales_order_item` (`item_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_ORDER_TAX_ITEM_TAX_ID_SALES_ORDER_TAX_TAX_ID` FOREIGN KEY (`tax_id`) REFERENCES `sales_order_tax` (`tax_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=247 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Order Tax Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_order_tax_item`
--

LOCK TABLES `sales_order_tax_item` WRITE;
/*!40000 ALTER TABLE `sales_order_tax_item` DISABLE KEYS */;
INSERT INTO `sales_order_tax_item` VALUES (1,1,NULL,8.2500,2.3900,2.3900,2.3900,2.3900,NULL,'product'),(2,2,NULL,8.2500,2.6400,2.6400,2.6400,2.6400,NULL,'product'),(3,3,329,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(4,4,331,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(5,5,332,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(6,6,333,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(7,7,334,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(8,8,335,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(9,9,338,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(10,10,339,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(11,11,341,19.0000,95.7600,95.7600,95.7600,95.7600,NULL,'product'),(12,12,342,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(13,13,343,19.0000,70.3000,70.3000,70.3000,70.3000,NULL,'product'),(14,14,345,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(15,15,346,19.0000,87.3900,87.3900,87.3900,87.3900,NULL,'product'),(16,16,347,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(17,17,348,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(18,18,349,19.0000,84.3600,84.3600,84.3600,84.3600,NULL,'product'),(19,19,351,19.0000,78.6600,78.6600,78.6600,78.6600,NULL,'product'),(20,20,353,19.0000,51.6800,51.6800,51.6800,51.6800,NULL,'product'),(21,21,355,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(22,22,356,19.0000,95.7600,95.7600,95.7600,95.7600,NULL,'product'),(23,23,357,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(24,24,359,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(25,24,360,19.0000,0.9500,0.9500,0.9500,0.9500,NULL,'product'),(26,24,361,19.0000,3.9900,3.9900,3.9900,3.9900,NULL,'product'),(27,24,362,19.0000,3.6100,3.6100,3.6100,3.6100,NULL,'product'),(28,25,363,19.0000,14.6300,14.6300,14.6300,14.6300,NULL,'product'),(29,26,365,19.0000,9.3100,9.3100,9.3100,9.3100,NULL,'product'),(30,27,367,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(31,28,368,19.0000,11.4000,11.4000,11.4000,11.4000,NULL,'product'),(32,29,369,19.0000,11.4000,11.4000,11.4000,11.4000,NULL,'product'),(33,30,370,19.0000,0.9500,0.9500,0.9500,0.9500,NULL,'product'),(34,31,371,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(35,32,372,19.0000,14.6300,14.6300,14.6300,14.6300,NULL,'product'),(36,33,374,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(37,34,375,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(38,35,376,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(39,36,377,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(40,37,378,19.0000,36.4800,36.4800,36.4800,36.4800,NULL,'product'),(41,38,379,19.0000,28.1200,28.1200,28.1200,28.1200,NULL,'product'),(42,39,381,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(43,40,382,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(44,41,383,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(45,42,384,19.0000,261.6300,261.6300,261.6300,261.6300,NULL,'product'),(46,43,385,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(47,43,386,19.0000,95.7600,95.7600,95.7600,95.7600,NULL,'product'),(48,44,387,19.0000,56.2400,56.2400,56.2400,56.2400,NULL,'product'),(49,45,389,19.0000,25.8400,25.8400,25.8400,25.8400,NULL,'product'),(50,46,391,19.0000,1.3300,1.3300,1.3300,1.3300,NULL,'product'),(51,47,392,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(52,48,394,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(53,49,396,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(54,50,398,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(55,51,401,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(56,52,402,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(57,53,403,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(58,54,404,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(59,55,405,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(60,56,406,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(61,57,407,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(62,58,408,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(63,59,409,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(64,60,410,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(65,61,411,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(66,62,412,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(67,63,413,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(68,64,414,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(69,65,415,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(70,66,416,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(71,67,417,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(72,68,418,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(73,69,419,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(74,70,420,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(75,71,421,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(76,72,422,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(77,73,423,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(78,74,424,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(79,75,425,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(80,75,427,19.0000,13.1100,13.1100,13.1100,13.1100,NULL,'product'),(81,76,429,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(82,77,431,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(83,78,432,19.0000,261.6300,261.6300,261.6300,261.6300,NULL,'product'),(84,79,433,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(85,80,434,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(86,81,435,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(87,82,437,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(88,83,438,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(89,84,439,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(90,85,440,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(91,86,441,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(92,87,442,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(93,88,443,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(94,89,444,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(95,90,445,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(96,91,446,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(97,92,447,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(98,93,448,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(99,94,449,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(100,95,450,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(101,96,451,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(102,97,452,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(103,98,453,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(104,99,454,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(105,100,455,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(106,101,456,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(107,102,457,19.0000,261.6300,261.6300,261.6300,261.6300,NULL,'product'),(108,103,458,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(109,104,459,19.0000,348.8400,348.8400,348.8400,348.8400,NULL,'product'),(110,105,460,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(111,106,461,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(112,107,462,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(113,108,464,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(114,109,465,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(115,110,466,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(116,111,467,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(117,112,468,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(118,113,469,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(119,114,470,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(120,115,471,19.0000,261.6300,261.6300,261.6300,261.6300,NULL,'product'),(121,116,472,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(122,117,473,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(123,118,474,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(124,119,475,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(125,119,476,19.0000,9.1200,9.1200,9.1200,9.1200,NULL,'product'),(126,120,478,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(127,121,479,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(128,122,480,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(129,123,481,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(130,124,482,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(131,125,483,19.0000,4.1800,4.1800,4.1800,4.1800,NULL,'product'),(132,126,485,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(133,127,486,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(134,128,487,19.0000,25.0800,25.0800,25.0800,25.0800,NULL,'product'),(135,129,489,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(136,130,491,19.0000,9.1200,9.1200,9.1200,9.1200,NULL,'product'),(137,131,493,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(138,132,494,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(139,133,495,19.0000,17.1000,17.1000,17.1000,17.1000,NULL,'product'),(140,134,497,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(141,135,498,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(142,136,499,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(143,137,500,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(144,138,501,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(145,139,502,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(146,140,503,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(147,141,505,19.0000,9.1200,9.1200,9.1200,9.1200,NULL,'product'),(148,142,507,19.0000,1.3300,1.3300,1.3300,1.3300,NULL,'product'),(149,143,508,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(150,144,510,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(151,145,512,19.0000,12.9200,12.9200,12.9200,12.9200,NULL,'product'),(152,146,514,19.0000,12.1600,12.1600,12.1600,12.1600,NULL,'product'),(153,147,516,19.0000,23.5600,23.5600,23.5600,23.5600,NULL,'product'),(154,148,518,19.0000,14.8200,14.8200,14.8200,14.8200,NULL,'product'),(155,149,520,19.0000,26.2200,26.2200,26.2200,26.2200,NULL,'product'),(156,150,522,19.0000,5.1300,5.1300,5.1300,5.1300,NULL,'product'),(157,151,524,19.0000,4.5600,4.5600,4.5600,4.5600,NULL,'product'),(158,152,526,19.0000,3.4200,3.4200,3.4200,3.4200,NULL,'product'),(159,153,528,19.0000,24.3200,24.3200,24.3200,24.3200,NULL,'product'),(160,154,530,19.0000,17.1000,17.1000,17.1000,17.1000,NULL,'product'),(161,155,532,19.0000,23.5600,23.5600,23.5600,23.5600,NULL,'product'),(162,156,534,19.0000,17.1000,17.1000,17.1000,17.1000,NULL,'product'),(163,157,536,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(164,158,538,19.0000,7.4100,7.4100,7.4100,7.4100,NULL,'product'),(165,159,540,19.0000,13.1100,13.1100,13.1100,13.1100,NULL,'product'),(166,160,542,19.0000,9.1200,9.1200,9.1200,9.1200,NULL,'product'),(167,161,544,19.0000,24.7000,24.7000,24.7000,24.7000,NULL,'product'),(168,162,546,19.0000,17.1000,17.1000,17.1000,17.1000,NULL,'product'),(169,163,548,19.0000,2.6600,2.6600,2.6600,2.6600,NULL,'product'),(170,164,549,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(171,165,550,19.0000,5.3200,5.3200,5.3200,5.3200,NULL,'product'),(172,166,551,19.0000,17.1000,17.1000,17.1000,17.1000,NULL,'product'),(173,167,552,19.0000,2.6600,2.6600,2.6600,2.6600,NULL,'product'),(174,168,553,19.0000,2.6600,2.6600,2.6600,2.6600,NULL,'product'),(175,169,554,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(176,170,556,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(177,170,557,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(178,171,558,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(179,172,559,19.0000,14.0600,14.0600,14.0600,14.0600,NULL,'product'),(180,173,561,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(181,174,562,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(182,175,563,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(183,176,564,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(184,177,565,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(185,178,566,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(186,179,567,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(187,180,568,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(188,180,569,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(189,181,570,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(190,181,571,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(191,182,572,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(192,182,573,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(193,183,574,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(194,184,575,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(195,184,576,19.0000,11.2100,11.2100,11.2100,11.2100,NULL,'product'),(196,185,577,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(197,186,578,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(198,186,579,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(199,187,580,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(200,187,581,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(201,188,582,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(202,188,583,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(203,189,584,19.0000,14.6300,14.6300,14.6300,14.6300,NULL,'product'),(204,190,586,19.0000,10.8300,10.8300,10.8300,10.8300,NULL,'product'),(205,191,588,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(206,192,589,19.0000,11.2100,11.2100,11.2100,11.2100,NULL,'product'),(207,192,590,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(208,193,591,19.0000,22.4200,22.4200,22.4200,22.4200,NULL,'product'),(209,193,592,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(210,194,593,19.0000,11.2100,11.2100,11.2100,11.2100,NULL,'product'),(211,194,594,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(212,195,595,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(213,196,597,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(214,197,598,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(215,198,600,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(216,199,602,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(217,200,604,19.0000,12.3500,12.3500,12.3500,12.3500,NULL,'product'),(218,201,606,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(219,202,608,19.0000,8.5500,8.5500,8.5500,8.5500,NULL,'product'),(220,203,610,19.0000,261.6300,261.6300,261.6300,261.6300,NULL,'product'),(221,204,611,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(222,205,612,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(223,206,613,19.0000,14.4400,14.4400,14.4400,14.4400,NULL,'product'),(224,207,614,19.0000,7.2200,7.2200,7.2200,7.2200,NULL,'product'),(225,208,615,19.0000,21.6600,21.6600,21.6600,21.6600,NULL,'product'),(226,208,616,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(227,209,617,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(228,210,620,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(229,211,621,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(230,211,622,19.0000,11.2100,11.2100,11.2100,11.2100,NULL,'product'),(231,212,623,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(232,213,624,19.0000,87.2100,87.2100,87.2100,87.2100,NULL,'product'),(233,214,625,19.0000,174.4200,174.4200,174.4200,174.4200,NULL,'product'),(234,215,626,19.0000,6.0800,6.0800,6.0800,6.0800,NULL,'product'),(235,215,627,19.0000,95.7600,95.7600,95.7600,95.7600,NULL,'product'),(236,216,628,19.0000,95.7600,95.7600,95.7600,95.7600,NULL,'product'),(237,217,629,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(238,218,630,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(239,219,631,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(240,220,632,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(241,221,633,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(242,222,634,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(243,223,635,19.0000,47.8800,47.8800,47.8800,47.8800,NULL,'product'),(244,224,636,19.0000,21.6600,21.6600,21.6600,21.6600,NULL,'product'),(245,225,637,19.0000,42.7500,42.7500,42.7500,42.7500,NULL,'product'),(246,226,638,19.0000,51.3000,51.3000,51.3000,51.3000,NULL,'product');
/*!40000 ALTER TABLE `sales_order_tax_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_payment_transaction`
--

DROP TABLE IF EXISTS `sales_payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_payment_transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Transaction ID',
  `parent_id` int(10) unsigned DEFAULT NULL COMMENT 'Parent ID',
  `order_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Order ID',
  `payment_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Payment ID',
  `txn_id` varchar(100) DEFAULT NULL COMMENT 'Txn ID',
  `parent_txn_id` varchar(100) DEFAULT NULL COMMENT 'Parent Txn ID',
  `txn_type` varchar(15) DEFAULT NULL COMMENT 'Txn Type',
  `is_closed` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Closed',
  `additional_information` blob DEFAULT NULL COMMENT 'Additional Information',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `SALES_PAYMENT_TRANSACTION_ORDER_ID_PAYMENT_ID_TXN_ID` (`order_id`,`payment_id`,`txn_id`),
  KEY `SALES_PAYMENT_TRANSACTION_PARENT_ID` (`parent_id`),
  KEY `SALES_PAYMENT_TRANSACTION_PAYMENT_ID` (`payment_id`),
  CONSTRAINT `FK_B99FF1A06402D725EBDB0F3A7ECD47A2` FOREIGN KEY (`parent_id`) REFERENCES `sales_payment_transaction` (`transaction_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_PAYMENT_TRANSACTION_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_PAYMENT_TRANSACTION_PAYMENT_ID_SALES_ORDER_PAYMENT_ENTT_ID` FOREIGN KEY (`payment_id`) REFERENCES `sales_order_payment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Payment Transaction';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_payment_transaction`
--

LOCK TABLES `sales_payment_transaction` WRITE;
/*!40000 ALTER TABLE `sales_payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_refunded_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `refunded` decimal(20,4) DEFAULT NULL COMMENT 'Refunded',
  `online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Online Refunded',
  `offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Offline Refunded',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_REFUNDED_AGGREGATED_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_REFUNDED_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_REFUNDED_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Refunded Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated`
--

LOCK TABLES `sales_refunded_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated` DISABLE KEYS */;
INSERT INTO `sales_refunded_aggregated` VALUES (1,'2022-11-14',1,'closed',1,39.6400,NULL,39.6400),(2,'2022-11-14',0,'closed',1,39.6400,NULL,39.6400);
/*!40000 ALTER TABLE `sales_refunded_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_refunded_aggregated_order`
--

DROP TABLE IF EXISTS `sales_refunded_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_refunded_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `refunded` decimal(20,4) DEFAULT NULL COMMENT 'Refunded',
  `online_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Online Refunded',
  `offline_refunded` decimal(20,4) DEFAULT NULL COMMENT 'Offline Refunded',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_REFUNDED_AGGREGATED_ORDER_PERIOD_STORE_ID_ORDER_STATUS` (`period`,`store_id`,`order_status`),
  KEY `SALES_REFUNDED_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_REFUNDED_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Refunded Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_refunded_aggregated_order`
--

LOCK TABLES `sales_refunded_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_refunded_aggregated_order` VALUES (1,'2022-11-14',1,'closed',1,39.6400,NULL,39.6400),(2,'2022-11-14',0,'closed',1,39.6400,NULL,39.6400);
/*!40000 ALTER TABLE `sales_refunded_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_sequence_meta`
--

DROP TABLE IF EXISTS `sales_sequence_meta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_sequence_meta` (
  `meta_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `entity_type` varchar(32) NOT NULL COMMENT 'Prefix',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `sequence_table` varchar(64) NOT NULL COMMENT 'table for sequence',
  PRIMARY KEY (`meta_id`),
  UNIQUE KEY `SALES_SEQUENCE_META_ENTITY_TYPE_STORE_ID` (`entity_type`,`store_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='sales_sequence_meta';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_sequence_meta`
--

LOCK TABLES `sales_sequence_meta` WRITE;
/*!40000 ALTER TABLE `sales_sequence_meta` DISABLE KEYS */;
INSERT INTO `sales_sequence_meta` VALUES (1,'order',0,'sequence_order_0'),(2,'invoice',0,'sequence_invoice_0'),(3,'creditmemo',0,'sequence_creditmemo_0'),(4,'shipment',0,'sequence_shipment_0'),(5,'order',1,'sequence_order_1'),(6,'invoice',1,'sequence_invoice_1'),(7,'creditmemo',1,'sequence_creditmemo_1'),(8,'shipment',1,'sequence_shipment_1');
/*!40000 ALTER TABLE `sales_sequence_meta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_sequence_profile`
--

DROP TABLE IF EXISTS `sales_sequence_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_sequence_profile` (
  `profile_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `meta_id` int(10) unsigned NOT NULL COMMENT 'Meta_id',
  `prefix` varchar(32) DEFAULT NULL COMMENT 'Prefix',
  `suffix` varchar(32) DEFAULT NULL COMMENT 'Suffix',
  `start_value` int(10) unsigned NOT NULL DEFAULT 1 COMMENT 'Start value for sequence',
  `step` int(10) unsigned NOT NULL DEFAULT 1 COMMENT 'Step for sequence',
  `max_value` int(10) unsigned NOT NULL COMMENT 'MaxValue for sequence',
  `warning_value` int(10) unsigned NOT NULL COMMENT 'WarningValue for sequence',
  `is_active` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'isActive flag',
  PRIMARY KEY (`profile_id`),
  UNIQUE KEY `SALES_SEQUENCE_PROFILE_META_ID_PREFIX_SUFFIX` (`meta_id`,`prefix`,`suffix`),
  CONSTRAINT `SALES_SEQUENCE_PROFILE_META_ID_SALES_SEQUENCE_META_META_ID` FOREIGN KEY (`meta_id`) REFERENCES `sales_sequence_meta` (`meta_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='sales_sequence_profile';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_sequence_profile`
--

LOCK TABLES `sales_sequence_profile` WRITE;
/*!40000 ALTER TABLE `sales_sequence_profile` DISABLE KEYS */;
INSERT INTO `sales_sequence_profile` VALUES (1,1,'M2',NULL,1,1,4294967295,4294966295,1),(2,2,'M2',NULL,1,1,4294967295,4294966295,1),(3,3,'M2',NULL,1,1,4294967295,4294966295,1),(4,4,'M2',NULL,1,1,4294967295,4294966295,1),(5,5,'M2',NULL,1,1,4294967295,4294966295,1),(6,6,'M2',NULL,1,1,4294967295,4294966295,1),(7,7,'M2',NULL,1,1,4294967295,4294966295,1),(8,8,'M2',NULL,1,1,4294967295,4294966295,1);
/*!40000 ALTER TABLE `sales_sequence_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment`
--

DROP TABLE IF EXISTS `sales_shipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `total_weight` decimal(12,4) DEFAULT NULL COMMENT 'Total Weight',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `email_sent` smallint(5) unsigned DEFAULT NULL COMMENT 'Email Sent',
  `send_email` smallint(5) unsigned DEFAULT NULL COMMENT 'Send Email',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `customer_id` int(11) DEFAULT NULL COMMENT 'Customer ID',
  `shipping_address_id` int(11) DEFAULT NULL COMMENT 'Shipping Address ID',
  `billing_address_id` int(11) DEFAULT NULL COMMENT 'Billing Address ID',
  `shipment_status` int(11) DEFAULT NULL COMMENT 'Shipment Status',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  `packages` text DEFAULT NULL COMMENT 'Packed Products in Packages',
  `shipping_label` mediumblob DEFAULT NULL COMMENT 'Shipping Label Content',
  `customer_note` text DEFAULT NULL COMMENT 'Customer Note',
  `customer_note_notify` smallint(5) unsigned DEFAULT NULL COMMENT 'Customer Note Notify',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_SHIPMENT_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_SHIPMENT_STORE_ID` (`store_id`),
  KEY `SALES_SHIPMENT_TOTAL_QTY` (`total_qty`),
  KEY `SALES_SHIPMENT_ORDER_ID` (`order_id`),
  KEY `SALES_SHIPMENT_CREATED_AT` (`created_at`),
  KEY `SALES_SHIPMENT_UPDATED_AT` (`updated_at`),
  KEY `SALES_SHIPMENT_SEND_EMAIL` (`send_email`),
  KEY `SALES_SHIPMENT_EMAIL_SENT` (`email_sent`),
  CONSTRAINT `SALES_SHIPMENT_ORDER_ID_SALES_ORDER_ENTITY_ID` FOREIGN KEY (`order_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALES_SHIPMENT_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment`
--

LOCK TABLES `sales_shipment` WRITE;
/*!40000 ALTER TABLE `sales_shipment` DISABLE KEYS */;
INSERT INTO `sales_shipment` VALUES (1,1,NULL,1.0000,NULL,NULL,1,1,1,2,NULL,'000000001','2022-11-14 16:42:12','2022-11-14 16:42:12','[]',NULL,NULL,NULL),(2,1,NULL,1.0000,NULL,NULL,2,1,3,4,NULL,'000000002','2022-11-14 16:42:12','2022-11-14 16:42:12','[]',NULL,NULL,NULL),(3,1,NULL,1.0000,NULL,NULL,58,NULL,115,116,NULL,'000000003','2023-02-10 14:28:13','2023-02-10 14:28:13','[]',NULL,NULL,NULL),(4,1,NULL,20.0000,NULL,NULL,67,NULL,133,134,NULL,'000000004','2023-02-14 11:51:18','2023-02-14 11:51:18','[]',NULL,NULL,NULL),(5,1,NULL,1.0000,NULL,NULL,70,5,139,140,NULL,'000000005','2023-02-14 14:18:23','2023-02-14 14:18:23','[]',NULL,NULL,NULL),(6,1,NULL,2.0000,NULL,NULL,78,4,155,156,NULL,'000000006','2023-02-16 17:47:54','2023-02-16 17:47:54','[]',NULL,NULL,NULL),(7,1,NULL,1.0000,NULL,NULL,82,5,163,164,NULL,'000000007','2023-03-27 14:40:32','2023-03-27 14:40:32','[]',NULL,NULL,NULL),(8,1,NULL,6.0000,NULL,NULL,117,3,233,234,NULL,'M2000000008','2023-06-12 13:13:54','2023-06-12 13:13:54','[]',NULL,NULL,NULL),(9,1,NULL,4.0000,1,1,128,3,255,256,NULL,'M2000000009','2023-06-19 11:53:54','2023-06-19 11:53:54','[]',NULL,'2222',0),(10,1,NULL,6.0000,NULL,NULL,190,3,379,380,NULL,'M2000000010','2023-08-02 08:35:21','2023-08-02 08:35:21','[]',NULL,NULL,NULL),(11,1,NULL,4.0000,NULL,NULL,229,3,457,458,NULL,'M2000000011','2023-09-07 07:17:37','2023-09-07 07:17:37','[]',NULL,NULL,NULL),(12,1,NULL,2.0000,NULL,NULL,439,3,877,878,NULL,'M2000000012','2023-12-11 14:38:00','2023-12-11 14:38:00','[]',NULL,NULL,NULL),(13,1,NULL,1.0000,NULL,NULL,440,3,879,880,NULL,'M2000000013','2023-12-11 14:40:00','2023-12-11 14:40:00','[]',NULL,NULL,NULL),(14,1,NULL,3.0000,NULL,NULL,458,3,915,916,NULL,'M2000000014','2024-05-21 14:59:14','2024-05-21 14:59:14','[]',NULL,NULL,NULL);
/*!40000 ALTER TABLE `sales_shipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_comment`
--

DROP TABLE IF EXISTS `sales_shipment_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_comment` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `is_customer_notified` int(11) DEFAULT NULL COMMENT 'Is Customer Notified',
  `is_visible_on_front` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is Visible On Front',
  `comment` text DEFAULT NULL COMMENT 'Comment',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_SHIPMENT_COMMENT_CREATED_AT` (`created_at`),
  KEY `SALES_SHIPMENT_COMMENT_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_SHIPMENT_COMMENT_PARENT_ID_SALES_SHIPMENT_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_shipment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Comment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_comment`
--

LOCK TABLES `sales_shipment_comment` WRITE;
/*!40000 ALTER TABLE `sales_shipment_comment` DISABLE KEYS */;
INSERT INTO `sales_shipment_comment` VALUES (1,9,0,0,'2222','2023-06-19 11:53:54');
/*!40000 ALTER TABLE `sales_shipment_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_grid`
--

DROP TABLE IF EXISTS `sales_shipment_grid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_grid` (
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `increment_id` varchar(50) DEFAULT NULL COMMENT 'Increment ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_increment_id` varchar(32) NOT NULL COMMENT 'Order Increment ID',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `order_created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Order Increment ID',
  `customer_name` varchar(128) NOT NULL COMMENT 'Customer Name',
  `total_qty` decimal(12,4) DEFAULT NULL COMMENT 'Total Qty',
  `shipment_status` int(11) DEFAULT NULL COMMENT 'Shipment Status',
  `order_status` varchar(32) DEFAULT NULL COMMENT 'Order',
  `billing_address` varchar(255) DEFAULT NULL COMMENT 'Billing Address',
  `shipping_address` varchar(255) DEFAULT NULL COMMENT 'Shipping Address',
  `billing_name` varchar(128) DEFAULT NULL COMMENT 'Billing Name',
  `shipping_name` varchar(128) DEFAULT NULL COMMENT 'Shipping Name',
  `customer_email` varchar(128) DEFAULT NULL COMMENT 'Customer Email',
  `customer_group_id` int(11) DEFAULT NULL,
  `payment_method` varchar(32) DEFAULT NULL COMMENT 'Payment Method',
  `shipping_information` varchar(255) DEFAULT NULL COMMENT 'Shipping Method Name',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Created At',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `SALES_SHIPMENT_GRID_INCREMENT_ID_STORE_ID` (`increment_id`,`store_id`),
  KEY `SALES_SHIPMENT_GRID_STORE_ID` (`store_id`),
  KEY `SALES_SHIPMENT_GRID_TOTAL_QTY` (`total_qty`),
  KEY `SALES_SHIPMENT_GRID_ORDER_INCREMENT_ID` (`order_increment_id`),
  KEY `SALES_SHIPMENT_GRID_SHIPMENT_STATUS` (`shipment_status`),
  KEY `SALES_SHIPMENT_GRID_ORDER_STATUS` (`order_status`),
  KEY `SALES_SHIPMENT_GRID_CREATED_AT` (`created_at`),
  KEY `SALES_SHIPMENT_GRID_UPDATED_AT` (`updated_at`),
  KEY `SALES_SHIPMENT_GRID_ORDER_CREATED_AT` (`order_created_at`),
  KEY `SALES_SHIPMENT_GRID_SHIPPING_NAME` (`shipping_name`),
  KEY `SALES_SHIPMENT_GRID_BILLING_NAME` (`billing_name`),
  KEY `SALES_SHIPMENT_GRID_ORDER_ID` (`order_id`),
  FULLTEXT KEY `FTI_086B40C8955F167B8EA76653437879B4` (`increment_id`,`order_increment_id`,`shipping_name`,`customer_name`,`customer_email`,`billing_address`,`shipping_address`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Grid';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_grid`
--

LOCK TABLES `sales_shipment_grid` WRITE;
/*!40000 ALTER TABLE `sales_shipment_grid` DISABLE KEYS */;
INSERT INTO `sales_shipment_grid` VALUES (1,'000000001',1,'000000001',1,'2022-11-14 16:42:12','Veronica Costello',1.0000,NULL,'processing','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Veronica Costello','Veronica Costello','roni_cost@example.com',1,'checkmo','Flat Rate - Fixed','2022-11-14 16:42:12','2022-11-14 16:42:12'),(2,'000000002',1,'000000002',2,'2022-11-14 16:42:12','Veronica Costello',1.0000,NULL,'processing','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','6146 Honey Bluff Parkway,Calder,Michigan,49628-7978','Veronica Costello','Veronica Costello','roni_cost@example.com',1,'checkmo','Flat Rate - Fixed','2022-11-14 16:42:12','2022-11-14 16:42:12'),(3,'000000003',1,'000000062',58,'2023-02-10 13:35:00','Ahtsham Ulhaq',1.0000,NULL,'complete','Linkstr 38,München,80933','Linkstr 38,München,80933','Ahtsham Ulhaq','Ahtsham Ulhaq','ahtsham.ulhak@gmail.com',NULL,'financing','Flat Rate - Fixed','2023-02-10 14:28:13','2023-02-10 14:28:13'),(4,'000000004',1,'000000071',67,'2023-02-14 11:45:03','Priya Tripathi',20.0000,NULL,'processing','Erika Cremer Str 4,München,Bayern,80686','Erika Cremer Str 4,München,Bayern,80686','Priya Tripathi','Priya Tripathi','priyadarshini.tripathi@consorsfinanz.de',NULL,'financing','Flat Rate - Fixed','2023-02-14 11:51:18','2023-02-14 11:51:18'),(5,'000000005',1,'000000074',70,'2023-02-14 14:10:00','Andreas Jud',1.0000,NULL,'complete','Millemedia GmbH,Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'financing','Flat Rate - Fixed','2023-02-14 14:18:23','2023-02-14 14:18:23'),(6,'000000006',1,'000000082',78,'2023-02-16 17:31:00','Sabine Mitzkus',2.0000,NULL,'complete','Rüdesheimerstr. 1,München,Bayern,80696','Rüdesheimerstr. 1,München,Bayern,80696','Sabine Mitzkus','Sabine Mitzkus','Sabine.Mitzkus@consorsfinanz.de',1,'financing','Flat Rate - Fixed','2023-02-16 17:47:54','2023-02-16 17:47:54'),(7,'000000007',1,'000000086',82,'2023-03-27 14:36:48','Andreas Jud',1.0000,NULL,'complete','Borselstraße,Hamburg,Hamburg,22765','Millemedia GmbH,Borselstraße\n3,Hamburg,Hamburg,22765','Andreas Jud','Andreas Jud','ajud@millemedia.de',1,'payment_on_invoice','Flat Rate - Fixed','2023-03-27 14:40:32','2023-03-27 14:40:32'),(8,'M2000000008',1,'M2000000121',117,'2023-06-12 12:47:17','Lukas Beyer',6.0000,NULL,'processing','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Lukas Beyer','Lukas Beyer','lbeyer@millemedia.de',1,'split_payment','Flat Rate - Fixed','2023-06-12 13:13:54','2023-06-12 13:13:54'),(9,'M2000000009',1,'M2000000132',128,'2023-06-19 07:23:50','Lukas Beyer',4.0000,NULL,'processing','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Lukas Beyer','Lukas Beyer','lbeyer@millemedia.de',1,'payment_on_invoice','Flat Rate - Fixed','2023-06-19 11:53:54','2023-06-19 11:53:54'),(10,'M2000000010',1,'M2000000194',190,'2023-08-02 08:33:22','Lukas Beyer',6.0000,NULL,'complete','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Lukas Beyer','Lukas Beyer','lbeyer@millemedia.de',1,'payment_on_invoice','Flat Rate - Fixed','2023-08-02 08:35:21','2023-08-02 08:35:21'),(11,'M2000000011',1,'M2000000233',229,'2023-09-07 06:56:50','Lukas Beyer',4.0000,NULL,'processing','Handelsplatz 22,Hamburg,Hamburg,22765','Handelsplatz 22,Hamburg,Hamburg,22765','Lukas Beyer','Lukas Beyer','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed','2023-09-07 07:17:37','2023-09-07 07:17:37'),(12,'M2000000012',1,'M2000000443',439,'2023-12-11 14:27:00','Lukas Millemedia',2.0000,NULL,'processing','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Millemedia','Lukas Millemedia','lbeyer@millemedia.de',1,'payment_on_direct_debit','Flat Rate - Fixed','2023-12-11 14:38:00','2023-12-11 14:38:00'),(13,'M2000000013',1,'M2000000444',440,'2023-12-11 14:38:57','Lukas Millemedia',1.0000,NULL,'complete','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Millemedia','Lukas Millemedia','lbeyer@millemedia.de',1,'three_month_payment','Flat Rate - Fixed','2023-12-11 14:40:00','2023-12-11 14:40:00'),(14,'M2000000014',1,'M2000000462',458,'2024-05-21 08:24:00','Lukas Millemedia',3.0000,NULL,'processing','Borselstrasse 22,Hamburg,Hamburg,22765','Borselstrasse 22,Hamburg,Hamburg,22765','Lukas Millemedia','Lukas Millemedia','lbeyer@millemedia.de',1,'financing','Flat Rate - Fixed','2024-05-21 14:59:14','2024-05-21 14:59:14');
/*!40000 ALTER TABLE `sales_shipment_grid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_item`
--

DROP TABLE IF EXISTS `sales_shipment_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_item` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `row_total` decimal(20,4) DEFAULT NULL COMMENT 'Row Total',
  `price` decimal(20,4) DEFAULT NULL COMMENT 'Price',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `product_id` int(11) DEFAULT NULL COMMENT 'Product ID',
  `order_item_id` int(11) DEFAULT NULL COMMENT 'Order Item ID',
  `additional_data` text DEFAULT NULL COMMENT 'Additional Data',
  `description` text DEFAULT NULL COMMENT 'Description',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `sku` varchar(255) DEFAULT NULL COMMENT 'Sku',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_SHIPMENT_ITEM_PARENT_ID` (`parent_id`),
  CONSTRAINT `SALES_SHIPMENT_ITEM_PARENT_ID_SALES_SHIPMENT_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_shipment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Item';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_item`
--

LOCK TABLES `sales_shipment_item` WRITE;
/*!40000 ALTER TABLE `sales_shipment_item` DISABLE KEYS */;
INSERT INTO `sales_shipment_item` VALUES (1,1,NULL,29.0000,1.0000,1.0000,1428,1,NULL,NULL,'Iris Workout Top','WS03-XS-Red'),(2,2,NULL,32.0000,1.0000,1.0000,1492,2,NULL,NULL,'Minerva LumaTech&trade; V-Tee','WS08-XS-Blue'),(3,3,NULL,459.9500,NULL,1.0000,14,97,NULL,NULL,'Push It Messenger Bag','24-WB04'),(4,4,NULL,16.0000,NULL,20.0000,18,107,NULL,NULL,'Pursuit Lumaflex&trade; Tone Band','24-UG02'),(5,5,NULL,459.9500,NULL,1.0000,14,111,NULL,NULL,'Push It Messenger Bag','24-WB04'),(6,6,NULL,459.9500,NULL,2.0000,14,120,NULL,NULL,'Push It Messenger Bag','24-WB04'),(7,7,NULL,459.9500,NULL,1.0000,14,125,NULL,NULL,'Push It Messenger Bag','24-WB04'),(8,8,NULL,252.0000,NULL,6.0000,1,172,NULL,NULL,'Joust Duffle Bag','24-MB01'),(9,9,NULL,252.0000,NULL,4.0000,1,185,NULL,NULL,'Joust Duffle Bag','24-MB01'),(10,10,NULL,49.0000,1.0000,6.0000,414,258,NULL,NULL,'Montana Wind Jacket','MJ03-M-Black'),(11,11,NULL,74.0000,1.0000,4.0000,254,327,NULL,NULL,'Marco Lightweight Active Hoodie','MH13-S-Green'),(12,12,NULL,38.0000,NULL,2.0000,3,613,NULL,NULL,'Crown Summit Backpack','24-MB03'),(13,13,NULL,38.0000,NULL,1.0000,3,614,NULL,NULL,'Crown Summit Backpack','24-MB03'),(14,14,NULL,38.0000,NULL,3.0000,3,636,NULL,NULL,'Crown Summit Backpack','24-MB03');
/*!40000 ALTER TABLE `sales_shipment_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipment_track`
--

DROP TABLE IF EXISTS `sales_shipment_track`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipment_track` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `parent_id` int(10) unsigned NOT NULL COMMENT 'Parent ID',
  `weight` decimal(12,4) DEFAULT NULL COMMENT 'Weight',
  `qty` decimal(12,4) DEFAULT NULL COMMENT 'Qty',
  `order_id` int(10) unsigned NOT NULL COMMENT 'Order ID',
  `track_number` text DEFAULT NULL COMMENT 'Number',
  `description` text DEFAULT NULL COMMENT 'Description',
  `title` varchar(255) DEFAULT NULL COMMENT 'Title',
  `carrier_code` varchar(32) DEFAULT NULL COMMENT 'Carrier Code',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated At',
  PRIMARY KEY (`entity_id`),
  KEY `SALES_SHIPMENT_TRACK_PARENT_ID` (`parent_id`),
  KEY `SALES_SHIPMENT_TRACK_ORDER_ID` (`order_id`),
  KEY `SALES_SHIPMENT_TRACK_CREATED_AT` (`created_at`),
  CONSTRAINT `SALES_SHIPMENT_TRACK_PARENT_ID_SALES_SHIPMENT_ENTITY_ID` FOREIGN KEY (`parent_id`) REFERENCES `sales_shipment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Flat Shipment Track';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipment_track`
--

LOCK TABLES `sales_shipment_track` WRITE;
/*!40000 ALTER TABLE `sales_shipment_track` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_shipment_track` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipping_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_shipping` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping',
  `total_shipping_actual` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALES_SHPP_AGGRED_PERIOD_STORE_ID_ORDER_STS_SHPP_DESCRIPTION` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `SALES_SHIPPING_AGGREGATED_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_SHIPPING_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Shipping Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated`
--

LOCK TABLES `sales_shipping_aggregated` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated` DISABLE KEYS */;
INSERT INTO `sales_shipping_aggregated` VALUES (1,'2022-11-14',1,'closed','Flat Rate - Fixed',1,5.0000,0.0000),(2,'2022-11-14',1,'processing','Flat Rate - Fixed',1,5.0000,5.0000),(4,'2022-11-14',0,'closed','Flat Rate - Fixed',1,5.0000,0.0000),(5,'2022-11-14',0,'processing','Flat Rate - Fixed',1,5.0000,5.0000);
/*!40000 ALTER TABLE `sales_shipping_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_shipping_aggregated_order`
--

DROP TABLE IF EXISTS `sales_shipping_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sales_shipping_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `shipping_description` varchar(255) DEFAULT NULL COMMENT 'Shipping Description',
  `orders_count` int(11) NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `total_shipping` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping',
  `total_shipping_actual` decimal(20,4) DEFAULT NULL COMMENT 'Total Shipping Actual',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_C05FAE47282EEA68654D0924E946761F` (`period`,`store_id`,`order_status`,`shipping_description`),
  KEY `SALES_SHIPPING_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  CONSTRAINT `SALES_SHIPPING_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Shipping Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sales_shipping_aggregated_order`
--

LOCK TABLES `sales_shipping_aggregated_order` WRITE;
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` DISABLE KEYS */;
INSERT INTO `sales_shipping_aggregated_order` VALUES (1,'2022-11-14',1,'closed','Flat Rate - Fixed',1,5.0000,0.0000),(2,'2022-11-14',1,'processing','Flat Rate - Fixed',1,5.0000,5.0000),(4,'2022-11-14',0,'closed','Flat Rate - Fixed',1,5.0000,0.0000),(5,'2022-11-14',0,'processing','Flat Rate - Fixed',1,5.0000,5.0000);
/*!40000 ALTER TABLE `sales_shipping_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule`
--

DROP TABLE IF EXISTS `salesrule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule` (
  `rule_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `name` varchar(255) DEFAULT NULL COMMENT 'Name',
  `description` text DEFAULT NULL COMMENT 'Description',
  `from_date` date DEFAULT NULL COMMENT 'From',
  `to_date` date DEFAULT NULL COMMENT 'To',
  `uses_per_customer` int(11) NOT NULL DEFAULT 0 COMMENT 'Uses Per Customer',
  `is_active` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Active',
  `conditions_serialized` mediumtext DEFAULT NULL COMMENT 'Conditions Serialized',
  `actions_serialized` mediumtext DEFAULT NULL COMMENT 'Actions Serialized',
  `stop_rules_processing` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Stop Rules Processing',
  `is_advanced` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Is Advanced',
  `product_ids` text DEFAULT NULL COMMENT 'Product Ids',
  `sort_order` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `simple_action` varchar(32) DEFAULT NULL COMMENT 'Simple Action',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `discount_qty` decimal(12,4) DEFAULT NULL COMMENT 'Discount Qty',
  `discount_step` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Discount Step',
  `apply_to_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Apply To Shipping',
  `times_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  `is_rss` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Is Rss',
  `coupon_type` smallint(5) unsigned NOT NULL DEFAULT 1 COMMENT 'Coupon Type',
  `use_auto_generation` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Use Auto Generation',
  `uses_per_coupon` int(11) NOT NULL DEFAULT 0 COMMENT 'User Per Coupon',
  `simple_free_shipping` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Simple Free Shipping',
  PRIMARY KEY (`rule_id`),
  KEY `SALESRULE_IS_ACTIVE_SORT_ORDER_TO_DATE_FROM_DATE` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule`
--

LOCK TABLES `salesrule` WRITE;
/*!40000 ALTER TABLE `salesrule` DISABLE KEYS */;
INSERT INTO `salesrule` VALUES (1,'Buy 3 tee shirts and get the 4th free','Buy 3 tee shirts and get the 4th free','2023-06-29',NULL,0,0,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Found\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"category_ids\",\"operator\":\"()\",\"value\":\"25,16\",\"is_value_processed\":false,\"attribute_scope\":null}]}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\"}',0,1,NULL,0,'buy_x_get_y',1.0000,NULL,3,0,0,1,1,0,0,0),(2,'Spend $50 or more - shipping is free!','Free shipping on any purchase over $50','2023-06-29',NULL,0,0,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Address\",\"attribute\":\"base_subtotal\",\"operator\":\">=\",\"value\":\"50\",\"is_value_processed\":false}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\"}',0,1,NULL,0,'by_percent',0.0000,NULL,0,0,0,1,1,0,0,2),(3,'20% OFF Ever $200-plus purchase!*','Shopping cart price rule for the cart over $200. Does not applied on other sales items','2023-06-29',NULL,0,0,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Address\",\"attribute\":\"base_subtotal\",\"operator\":\">=\",\"value\":\"200\",\"is_value_processed\":false}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"0\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"category_ids\",\"operator\":\"==\",\"value\":\"6\",\"is_value_processed\":false,\"attribute_scope\":null},{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"sale\",\"operator\":\"==\",\"value\":\"1\",\"is_value_processed\":false,\"attribute_scope\":null}]}]}',0,1,NULL,0,'by_percent',20.0000,NULL,0,0,0,1,1,0,0,0),(4,'$4 Luma water bottle (save 70%)','Use promo code H20 at checkout','2023-06-29',NULL,1,0,'{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Found\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\"}]}','{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\\\\Combine\",\"attribute\":null,\"operator\":null,\"value\":\"1\",\"is_value_processed\":null,\"aggregator\":\"all\",\"conditions\":[{\"type\":\"Magento\\\\SalesRule\\\\Model\\\\Rule\\\\Condition\\\\Product\",\"attribute\":\"sku\",\"operator\":\"==\",\"value\":\"24-UG06\",\"is_value_processed\":false,\"attribute_scope\":null}]}',0,1,NULL,0,'by_percent',70.0000,NULL,0,0,0,1,2,0,0,0);
/*!40000 ALTER TABLE `salesrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon`
--

DROP TABLE IF EXISTS `salesrule_coupon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon` (
  `coupon_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Coupon ID',
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `code` varchar(255) DEFAULT NULL COMMENT 'Code',
  `usage_limit` int(10) unsigned DEFAULT NULL COMMENT 'Usage Limit',
  `usage_per_customer` int(10) unsigned DEFAULT NULL COMMENT 'Usage Per Customer',
  `times_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  `expiration_date` datetime DEFAULT NULL COMMENT 'Expiration Date',
  `is_primary` smallint(5) unsigned DEFAULT NULL COMMENT 'Is Primary',
  `created_at` timestamp NULL DEFAULT NULL COMMENT 'Coupon Code Creation Date',
  `type` smallint(6) DEFAULT 0 COMMENT 'Coupon Code Type',
  PRIMARY KEY (`coupon_id`),
  UNIQUE KEY `SALESRULE_COUPON_CODE` (`code`),
  UNIQUE KEY `SALESRULE_COUPON_RULE_ID_IS_PRIMARY` (`rule_id`,`is_primary`),
  KEY `SALESRULE_COUPON_RULE_ID` (`rule_id`),
  CONSTRAINT `SALESRULE_COUPON_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Coupon';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon`
--

LOCK TABLES `salesrule_coupon` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon` DISABLE KEYS */;
INSERT INTO `salesrule_coupon` VALUES (1,4,'H20',NULL,1,0,NULL,1,NULL,0);
/*!40000 ALTER TABLE `salesrule_coupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_aggregated`
--

DROP TABLE IF EXISTS `salesrule_coupon_aggregated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_aggregated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT 0 COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `total_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount',
  `subtotal_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount Actual',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount Actual',
  `total_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount Actual',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `SALESRULE_COUPON_AGGRED_PERIOD_STORE_ID_ORDER_STS_COUPON_CODE` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `SALESRULE_COUPON_AGGREGATED_STORE_ID` (`store_id`),
  KEY `SALESRULE_COUPON_AGGREGATED_RULE_NAME` (`rule_name`),
  CONSTRAINT `SALESRULE_COUPON_AGGREGATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Coupon Aggregated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_aggregated`
--

LOCK TABLES `salesrule_coupon_aggregated` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_aggregated_order`
--

DROP TABLE IF EXISTS `salesrule_coupon_aggregated_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_aggregated_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT 0 COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `total_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_1094D1FBBCBB11704A29DEF3ACC37D2B` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `SALESRULE_COUPON_AGGREGATED_ORDER_STORE_ID` (`store_id`),
  KEY `SALESRULE_COUPON_AGGREGATED_ORDER_RULE_NAME` (`rule_name`),
  CONSTRAINT `SALESRULE_COUPON_AGGREGATED_ORDER_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Coupon Aggregated Order';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_aggregated_order`
--

LOCK TABLES `salesrule_coupon_aggregated_order` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_aggregated_updated`
--

DROP TABLE IF EXISTS `salesrule_coupon_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date NOT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `order_status` varchar(50) DEFAULT NULL COMMENT 'Order Status',
  `coupon_code` varchar(50) DEFAULT NULL COMMENT 'Coupon Code',
  `coupon_uses` int(11) NOT NULL DEFAULT 0 COMMENT 'Coupon Uses',
  `subtotal_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount',
  `discount_amount` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount',
  `total_amount` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount',
  `subtotal_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Subtotal Amount Actual',
  `discount_amount_actual` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Discount Amount Actual',
  `total_amount_actual` decimal(20,4) NOT NULL DEFAULT 0.0000 COMMENT 'Total Amount Actual',
  `rule_name` varchar(255) DEFAULT NULL COMMENT 'Rule Name',
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNQ_7196FA120A4F0F84E1B66605E87E213E` (`period`,`store_id`,`order_status`,`coupon_code`),
  KEY `SALESRULE_COUPON_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  KEY `SALESRULE_COUPON_AGGREGATED_UPDATED_RULE_NAME` (`rule_name`),
  CONSTRAINT `SALESRULE_COUPON_AGGREGATED_UPDATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Coupon Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_aggregated_updated`
--

LOCK TABLES `salesrule_coupon_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_updated` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_coupon_usage`
--

DROP TABLE IF EXISTS `salesrule_coupon_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_coupon_usage` (
  `coupon_id` int(10) unsigned NOT NULL COMMENT 'Coupon ID',
  `customer_id` int(10) unsigned NOT NULL COMMENT 'Customer ID',
  `times_used` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  PRIMARY KEY (`coupon_id`,`customer_id`),
  KEY `SALESRULE_COUPON_USAGE_CUSTOMER_ID` (`customer_id`),
  CONSTRAINT `SALESRULE_COUPON_USAGE_COUPON_ID_SALESRULE_COUPON_COUPON_ID` FOREIGN KEY (`coupon_id`) REFERENCES `salesrule_coupon` (`coupon_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_COUPON_USAGE_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Coupon Usage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_coupon_usage`
--

LOCK TABLES `salesrule_coupon_usage` WRITE;
/*!40000 ALTER TABLE `salesrule_coupon_usage` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_coupon_usage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer`
--

DROP TABLE IF EXISTS `salesrule_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_customer` (
  `rule_customer_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rule Customer ID',
  `rule_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Rule ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `times_used` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Times Used',
  PRIMARY KEY (`rule_customer_id`),
  KEY `SALESRULE_CUSTOMER_RULE_ID_CUSTOMER_ID` (`rule_id`,`customer_id`),
  KEY `SALESRULE_CUSTOMER_CUSTOMER_ID_RULE_ID` (`customer_id`,`rule_id`),
  CONSTRAINT `SALESRULE_CUSTOMER_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_CUSTOMER_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Customer';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer`
--

LOCK TABLES `salesrule_customer` WRITE;
/*!40000 ALTER TABLE `salesrule_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer_group`
--

DROP TABLE IF EXISTS `salesrule_customer_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_customer_group` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  PRIMARY KEY (`rule_id`,`customer_group_id`),
  KEY `SALESRULE_CUSTOMER_GROUP_CUSTOMER_GROUP_ID` (`customer_group_id`),
  CONSTRAINT `SALESRULE_CSTR_GROUP_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_CUSTOMER_GROUP_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Rules To Customer Groups Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_customer_group`
--

LOCK TABLES `salesrule_customer_group` WRITE;
/*!40000 ALTER TABLE `salesrule_customer_group` DISABLE KEYS */;
INSERT INTO `salesrule_customer_group` VALUES (1,0),(1,1),(1,2),(1,3),(2,0),(2,1),(2,2),(2,3),(3,0),(3,1),(3,2),(3,3),(4,0),(4,1),(4,2),(4,3);
/*!40000 ALTER TABLE `salesrule_customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_label`
--

DROP TABLE IF EXISTS `salesrule_label`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_label` (
  `label_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Label ID',
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `label` varchar(255) DEFAULT NULL COMMENT 'Label',
  PRIMARY KEY (`label_id`),
  UNIQUE KEY `SALESRULE_LABEL_RULE_ID_STORE_ID` (`rule_id`,`store_id`),
  KEY `SALESRULE_LABEL_STORE_ID` (`store_id`),
  CONSTRAINT `SALESRULE_LABEL_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_LABEL_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Label';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_label`
--

LOCK TABLES `salesrule_label` WRITE;
/*!40000 ALTER TABLE `salesrule_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_product_attribute`
--

DROP TABLE IF EXISTS `salesrule_product_attribute`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_product_attribute` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  `customer_group_id` int(10) unsigned NOT NULL COMMENT 'Customer Group ID',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  PRIMARY KEY (`rule_id`,`website_id`,`customer_group_id`,`attribute_id`),
  KEY `SALESRULE_PRODUCT_ATTRIBUTE_WEBSITE_ID` (`website_id`),
  KEY `SALESRULE_PRODUCT_ATTRIBUTE_CUSTOMER_GROUP_ID` (`customer_group_id`),
  KEY `SALESRULE_PRODUCT_ATTRIBUTE_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `SALESRULE_PRD_ATTR_ATTR_ID_EAV_ATTR_ATTR_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_PRD_ATTR_CSTR_GROUP_ID_CSTR_GROUP_CSTR_GROUP_ID` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_PRODUCT_ATTRIBUTE_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_PRODUCT_ATTRIBUTE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Salesrule Product Attribute';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_product_attribute`
--

LOCK TABLES `salesrule_product_attribute` WRITE;
/*!40000 ALTER TABLE `salesrule_product_attribute` DISABLE KEYS */;
INSERT INTO `salesrule_product_attribute` VALUES (1,1,0,105),(1,1,1,105),(1,1,2,105),(1,1,3,105),(3,1,0,105),(3,1,0,149),(3,1,1,105),(3,1,1,149),(3,1,2,105),(3,1,2,149),(3,1,3,105),(3,1,3,149),(4,1,0,74),(4,1,1,74),(4,1,2,74),(4,1,3,74);
/*!40000 ALTER TABLE `salesrule_product_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_website`
--

DROP TABLE IF EXISTS `salesrule_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `salesrule_website` (
  `rule_id` int(10) unsigned NOT NULL COMMENT 'Rule ID',
  `website_id` smallint(5) unsigned NOT NULL COMMENT 'Website ID',
  PRIMARY KEY (`rule_id`,`website_id`),
  KEY `SALESRULE_WEBSITE_WEBSITE_ID` (`website_id`),
  CONSTRAINT `SALESRULE_WEBSITE_RULE_ID_SALESRULE_RULE_ID` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE,
  CONSTRAINT `SALESRULE_WEBSITE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sales Rules To Websites Relations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `salesrule_website`
--

LOCK TABLES `salesrule_website` WRITE;
/*!40000 ALTER TABLE `salesrule_website` DISABLE KEYS */;
INSERT INTO `salesrule_website` VALUES (1,1),(2,1),(3,1),(4,1);
/*!40000 ALTER TABLE `salesrule_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_query`
--

DROP TABLE IF EXISTS `search_query`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_query` (
  `query_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Query ID',
  `query_text` varchar(255) DEFAULT NULL COMMENT 'Query text',
  `num_results` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Num results',
  `popularity` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Popularity',
  `redirect` varchar(255) DEFAULT NULL COMMENT 'Redirect',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `display_in_terms` smallint(6) NOT NULL DEFAULT 1 COMMENT 'Display in terms',
  `is_active` smallint(6) DEFAULT 1 COMMENT 'Active status',
  `is_processed` smallint(6) DEFAULT 0 COMMENT 'Processed status',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Updated at',
  PRIMARY KEY (`query_id`),
  UNIQUE KEY `SEARCH_QUERY_QUERY_TEXT_STORE_ID` (`query_text`,`store_id`),
  KEY `SEARCH_QUERY_QUERY_TEXT_STORE_ID_POPULARITY` (`query_text`,`store_id`,`popularity`),
  KEY `SEARCH_QUERY_STORE_ID` (`store_id`),
  KEY `SEARCH_QUERY_IS_PROCESSED` (`is_processed`),
  KEY `SEARCH_QUERY_STORE_ID_POPULARITY` (`store_id`,`popularity`),
  CONSTRAINT `SEARCH_QUERY_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9955 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Search query table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_query`
--

LOCK TABLES `search_query` WRITE;
/*!40000 ALTER TABLE `search_query` DISABLE KEYS */;
INSERT INTO `search_query` VALUES (1,'Marco Lightweight Active Hoodie-L-Blue',0,1,NULL,1,1,1,0,'2023-01-18 16:24:06'),(3,'24-WB04',36,72,NULL,1,1,1,0,'2025-01-24 16:29:52'),(5,'Push It Messenger Bag',64,338,NULL,1,1,1,0,'2025-01-21 07:34:21'),(9,'Test_Kauf_auf_Rechnung1',0,3,NULL,1,1,1,0,'2023-11-07 09:02:20'),(17,'proteus fitness jacket',39,98,NULL,1,1,1,0,'2025-01-21 09:27:14'),(40,'push it messenger bas',78,169,NULL,1,1,1,0,'2025-01-21 05:52:06'),(73,'push it messenger base',78,139,NULL,1,1,1,0,'2025-01-30 02:06:22'),(75,'push it messenger blue',122,296,NULL,1,1,1,0,'2025-01-24 21:24:59'),(113,'push it messenger bess',62,131,NULL,1,1,1,0,'2025-01-25 03:41:16'),(117,'push it messenger boys',61,78,NULL,1,1,1,0,'2024-12-17 20:35:13'),(119,'push it messenger bodi',61,170,NULL,1,1,1,0,'2025-01-21 08:04:27'),(128,'push it messenger body',78,111,NULL,1,1,1,0,'2025-01-30 02:06:15'),(132,'push it messenger boi',61,123,NULL,1,1,1,0,'2025-01-25 21:26:02'),(135,'push it messenger bolo',61,72,NULL,1,1,1,0,'2024-12-17 20:32:57'),(205,'push it messenger bai',61,136,NULL,1,1,1,0,'2025-01-29 20:05:37'),(690,'Push It Messenger Bag',64,20,NULL,2,1,1,0,'2025-01-21 12:26:11'),(708,'push it messenger base',78,19,NULL,2,1,1,0,'2025-01-25 08:30:46'),(714,'24-WB04',36,4,NULL,2,1,1,0,'2025-01-24 21:51:59'),(716,'proteus fitness jacket',39,3,NULL,2,1,1,0,'2024-11-07 05:01:13'),(784,'push it messenger book',63,116,NULL,1,1,1,0,'2025-01-30 02:06:16'),(940,'push it messenger block',66,183,NULL,1,1,1,0,'2025-01-24 15:05:17'),(960,'push it messenger black',110,193,NULL,1,1,1,0,'2025-01-30 02:06:27'),(1148,'push it messenger blocked',70,101,NULL,1,1,1,0,'2025-01-27 15:52:55'),(1196,'push it messenger block',66,20,NULL,2,1,1,0,'2025-01-24 02:28:32'),(1488,'push it messenger black\'[0]',110,142,NULL,1,1,1,0,'2025-01-30 02:06:14'),(1506,'push it messenger block 0',66,132,NULL,1,1,1,0,'2025-01-29 20:05:28'),(1508,'push it messenger blocked',70,15,NULL,2,1,1,0,'2025-01-24 22:27:59'),(1516,'push it messenger black 0',110,120,NULL,1,1,1,0,'2025-01-30 02:06:18'),(1520,'push it messenger black\'[0]',110,24,NULL,2,1,1,0,'2025-01-25 04:34:45'),(1532,'push it messenger black 0',110,28,NULL,2,1,1,0,'2025-01-24 23:01:14'),(1534,'push it messenger block 0',66,16,NULL,2,1,1,0,'2024-09-07 11:14:55'),(1536,'push it messenger bodi',61,27,NULL,2,1,1,0,'2025-01-20 11:52:36'),(1571,'push it messenger blocked 0',70,138,NULL,1,1,1,0,'2025-01-23 16:45:22'),(1595,'push it messenger blocked 0',70,18,NULL,2,1,1,0,'2024-11-19 19:22:11'),(1621,'push it messenger boys',61,8,NULL,2,1,1,0,'2024-08-26 04:09:23'),(1625,'push it messenger bai',61,17,NULL,2,1,1,0,'2024-12-24 11:14:50'),(1633,'push it messenger body',78,18,NULL,2,1,1,0,'2025-01-09 21:05:07'),(1716,'push it messenger bolo',61,14,NULL,2,1,1,0,'2024-08-13 06:44:55'),(1857,'push it messenger brick 0',62,128,NULL,1,1,1,0,'2025-01-24 21:20:24'),(1867,'push it messenger brick 0',62,16,NULL,2,1,1,0,'2024-07-18 19:02:44'),(1895,'push it messenger black',110,23,NULL,2,1,1,0,'2025-01-25 22:02:25'),(1995,'push it messenger brick',62,141,NULL,1,1,1,0,'2025-01-27 01:03:26'),(2520,'push it messenger brick',62,13,NULL,2,1,1,0,'2024-07-18 15:09:27'),(2650,'push it messenger book',63,25,NULL,2,1,1,0,'2025-01-21 05:32:53'),(3002,'push it messenger blue',122,25,NULL,2,1,1,0,'2025-01-24 17:59:49'),(3258,'push it messenger bas',78,13,NULL,2,1,1,0,'2024-11-15 20:08:10'),(3395,'(/**//**/sElEcT 1 /**//**/fRoM(/**//**/sElEcT count(*),/**//**/cOnCaT((/**//**/sElEcT (/**//**/sElEcT /**//**/uNhEx(/**//**/hEx(',42,55,NULL,1,1,1,0,'2025-01-27 10:28:18'),(3458,'push it messenger boi',61,11,NULL,2,1,1,0,'2025-01-24 21:29:29'),(3479,'joust duffle bag',10,2,NULL,1,1,1,0,'2024-09-05 09:59:35'),(3481,'push it',58,81,NULL,1,1,1,0,'2025-01-24 23:13:59'),(3487,'24-mb01',35,41,NULL,1,1,1,0,'2025-01-29 02:28:42'),(3546,'24 mj01',36,38,NULL,1,1,1,0,'2025-01-25 08:40:47'),(3548,'24 mh01',36,38,NULL,1,1,1,0,'2025-01-24 17:43:44'),(3580,'joust duffel bag',10,1,NULL,1,1,1,0,'2024-09-12 19:10:29'),(3582,'joust duffl bag',10,1,NULL,1,1,1,0,'2024-09-12 19:10:37'),(3584,'joust duffl bas',26,34,NULL,1,1,1,0,'2024-12-17 20:16:09'),(3586,'joust duffel bas',26,40,NULL,1,1,1,0,'2025-01-21 06:48:01'),(3588,'joust duffle bas',26,33,NULL,1,1,1,0,'2025-01-21 05:58:00'),(3591,'push it messenger box',61,94,NULL,1,1,1,0,'2025-01-31 17:46:41'),(3593,'push it messenger bon',62,75,NULL,1,1,1,0,'2025-01-21 06:09:08'),(4033,'push it messenger bess',62,6,NULL,2,1,1,0,'2025-01-24 21:03:29'),(4422,'(/**//**/sElEcT 1 /**//**/fRoM(/**//**/sElEcT count(*),/**//**/cOnCaT((/**//**/sElEcT (/**//**/sElEcT /**//**/uNhEx(/**//**/hEx(',42,6,NULL,2,1,1,0,'2025-01-24 18:16:11'),(5110,'24 mj01',36,3,NULL,2,1,1,0,'2025-01-25 03:04:46'),(5304,'joust duffl bas',26,1,NULL,2,1,1,0,'2024-11-06 07:41:49'),(5422,'24 mh01',36,3,NULL,2,1,1,0,'2025-01-24 05:00:46'),(9005,'joust duffel bas',26,1,NULL,2,1,1,0,'2025-01-14 06:03:07'),(9344,'24-mb01',35,3,NULL,2,1,1,0,'2025-01-23 16:36:04'),(9392,'push it messenger box',61,5,NULL,2,1,1,0,'2025-01-24 10:48:10'),(9442,'push it',58,5,NULL,2,1,1,0,'2025-01-24 20:44:29');
/*!40000 ALTER TABLE `search_query` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_synonyms`
--

DROP TABLE IF EXISTS `search_synonyms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `search_synonyms` (
  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Synonyms Group ID',
  `synonyms` text NOT NULL COMMENT 'list of synonyms making up this group',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID - identifies the store view these synonyms belong to',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID - identifies the website ID these synonyms belong to',
  PRIMARY KEY (`group_id`),
  KEY `SEARCH_SYNONYMS_STORE_ID` (`store_id`),
  KEY `SEARCH_SYNONYMS_WEBSITE_ID` (`website_id`),
  FULLTEXT KEY `SEARCH_SYNONYMS_SYNONYMS` (`synonyms`),
  CONSTRAINT `SEARCH_SYNONYMS_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `SEARCH_SYNONYMS_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='table storing various synonyms groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_synonyms`
--

LOCK TABLES `search_synonyms` WRITE;
/*!40000 ALTER TABLE `search_synonyms` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_synonyms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sendfriend_log`
--

DROP TABLE IF EXISTS `sendfriend_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sendfriend_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `ip` bigint(20) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer IP address',
  `time` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Log time',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  PRIMARY KEY (`log_id`),
  KEY `SENDFRIEND_LOG_IP` (`ip`),
  KEY `SENDFRIEND_LOG_TIME` (`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Send to friend function log storage table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sendfriend_log`
--

LOCK TABLES `sendfriend_log` WRITE;
/*!40000 ALTER TABLE `sendfriend_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sendfriend_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_creditmemo_0`
--

DROP TABLE IF EXISTS `sequence_creditmemo_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_creditmemo_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_creditmemo_0`
--

LOCK TABLES `sequence_creditmemo_0` WRITE;
/*!40000 ALTER TABLE `sequence_creditmemo_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_creditmemo_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_creditmemo_1`
--

DROP TABLE IF EXISTS `sequence_creditmemo_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_creditmemo_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_creditmemo_1`
--

LOCK TABLES `sequence_creditmemo_1` WRITE;
/*!40000 ALTER TABLE `sequence_creditmemo_1` DISABLE KEYS */;
INSERT INTO `sequence_creditmemo_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23);
/*!40000 ALTER TABLE `sequence_creditmemo_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_invoice_0`
--

DROP TABLE IF EXISTS `sequence_invoice_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_invoice_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_invoice_0`
--

LOCK TABLES `sequence_invoice_0` WRITE;
/*!40000 ALTER TABLE `sequence_invoice_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_invoice_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_invoice_1`
--

DROP TABLE IF EXISTS `sequence_invoice_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_invoice_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=89 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_invoice_1`
--

LOCK TABLES `sequence_invoice_1` WRITE;
/*!40000 ALTER TABLE `sequence_invoice_1` DISABLE KEYS */;
INSERT INTO `sequence_invoice_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46),(47),(48),(49),(50),(51),(52),(53),(54),(55),(56),(57),(58),(59),(60),(61),(62),(63),(64),(65),(66),(67),(68),(69),(70),(71),(72),(73),(74),(75),(76),(77),(78),(79),(80),(81),(82),(83),(84),(85),(86),(87),(88);
/*!40000 ALTER TABLE `sequence_invoice_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_order_0`
--

DROP TABLE IF EXISTS `sequence_order_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_order_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_order_0`
--

LOCK TABLES `sequence_order_0` WRITE;
/*!40000 ALTER TABLE `sequence_order_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_order_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_order_1`
--

DROP TABLE IF EXISTS `sequence_order_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_order_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=465 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_order_1`
--

LOCK TABLES `sequence_order_1` WRITE;
/*!40000 ALTER TABLE `sequence_order_1` DISABLE KEYS */;
INSERT INTO `sequence_order_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46),(47),(48),(49),(50),(51),(52),(53),(54),(55),(56),(57),(58),(59),(60),(61),(62),(63),(64),(65),(66),(67),(68),(69),(70),(71),(72),(73),(74),(75),(76),(77),(78),(79),(80),(81),(82),(83),(84),(85),(86),(87),(88),(89),(90),(91),(92),(93),(94),(95),(96),(97),(98),(99),(100),(101),(102),(103),(104),(105),(106),(107),(108),(109),(110),(111),(112),(113),(114),(115),(116),(117),(118),(119),(120),(121),(122),(123),(124),(125),(126),(127),(128),(129),(130),(131),(132),(133),(134),(135),(136),(137),(138),(139),(140),(141),(142),(143),(144),(145),(146),(147),(148),(149),(150),(151),(152),(153),(154),(155),(156),(157),(158),(159),(160),(161),(162),(163),(164),(165),(166),(167),(168),(169),(170),(171),(172),(173),(174),(175),(176),(177),(178),(179),(180),(181),(182),(183),(184),(185),(186),(187),(188),(189),(190),(191),(192),(193),(194),(195),(196),(197),(198),(199),(200),(201),(202),(203),(204),(205),(206),(207),(208),(209),(210),(211),(212),(213),(214),(215),(216),(217),(218),(219),(220),(221),(222),(223),(224),(225),(226),(227),(228),(229),(230),(231),(232),(233),(234),(235),(236),(237),(238),(239),(240),(241),(242),(243),(244),(245),(246),(247),(248),(249),(250),(251),(252),(253),(254),(255),(256),(257),(258),(259),(260),(261),(262),(263),(264),(265),(266),(267),(268),(269),(270),(271),(272),(273),(274),(275),(276),(277),(278),(279),(280),(281),(282),(283),(284),(285),(286),(287),(288),(289),(290),(291),(292),(293),(294),(295),(296),(297),(298),(299),(300),(301),(302),(303),(304),(305),(306),(307),(308),(309),(310),(311),(312),(313),(314),(315),(316),(317),(318),(319),(320),(321),(322),(323),(324),(325),(326),(327),(328),(329),(330),(331),(332),(333),(334),(335),(336),(337),(338),(339),(340),(341),(342),(343),(344),(345),(346),(347),(348),(349),(350),(351),(352),(353),(354),(355),(356),(357),(358),(359),(360),(361),(362),(363),(364),(365),(366),(367),(368),(369),(370),(371),(372),(373),(374),(375),(376),(377),(378),(379),(380),(381),(382),(383),(384),(385),(386),(387),(388),(389),(390),(391),(392),(393),(394),(395),(396),(397),(398),(399),(400),(401),(402),(403),(404),(405),(406),(407),(408),(409),(410),(411),(412),(413),(414),(415),(416),(417),(418),(419),(420),(421),(422),(423),(424),(425),(426),(427),(428),(429),(430),(431),(432),(433),(434),(435),(436),(437),(438),(439),(440),(441),(442),(443),(444),(445),(446),(447),(448),(449),(450),(451),(452),(453),(454),(455),(456),(457),(458),(459),(460),(461),(462),(463),(464);
/*!40000 ALTER TABLE `sequence_order_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_shipment_0`
--

DROP TABLE IF EXISTS `sequence_shipment_0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_shipment_0` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_shipment_0`
--

LOCK TABLES `sequence_shipment_0` WRITE;
/*!40000 ALTER TABLE `sequence_shipment_0` DISABLE KEYS */;
/*!40000 ALTER TABLE `sequence_shipment_0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sequence_shipment_1`
--

DROP TABLE IF EXISTS `sequence_shipment_1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sequence_shipment_1` (
  `sequence_value` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`sequence_value`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sequence_shipment_1`
--

LOCK TABLES `sequence_shipment_1` WRITE;
/*!40000 ALTER TABLE `sequence_shipment_1` DISABLE KEYS */;
INSERT INTO `sequence_shipment_1` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14);
/*!40000 ALTER TABLE `sequence_shipment_1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `session`
--

DROP TABLE IF EXISTS `session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `session` (
  `session_id` varchar(255) NOT NULL COMMENT 'Session Id',
  `session_expires` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Date of Session Expiration',
  `session_data` mediumblob NOT NULL COMMENT 'Session Data',
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Database Sessions Storage';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `session`
--

LOCK TABLES `session` WRITE;
/*!40000 ALTER TABLE `session` DISABLE KEYS */;
/*!40000 ALTER TABLE `session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `setup_module`
--

DROP TABLE IF EXISTS `setup_module`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `setup_module` (
  `module` varchar(50) NOT NULL COMMENT 'Module',
  `schema_version` varchar(50) DEFAULT NULL COMMENT 'Schema Version',
  `data_version` varchar(50) DEFAULT NULL COMMENT 'Data Version',
  PRIMARY KEY (`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Module versions registry';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `setup_module`
--

LOCK TABLES `setup_module` WRITE;
/*!40000 ALTER TABLE `setup_module` DISABLE KEYS */;
INSERT INTO `setup_module` VALUES ('ConsorsFinanz_CFeFinancing','1.1.6','1.1.6'),('Magento_GoogleShoppingAds','4.0.1','4.0.1'),('Magento_Securitytxt','1.0.0','1.0.0'),('PayPal_Braintree','4.4.0','4.4.0');
/*!40000 ALTER TABLE `setup_module` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_tablerate`
--

DROP TABLE IF EXISTS `shipping_tablerate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `shipping_tablerate` (
  `pk` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `website_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `dest_country_id` varchar(4) NOT NULL DEFAULT '0' COMMENT 'Destination coutry ISO/2 or ISO/3 code',
  `dest_region_id` int(11) NOT NULL DEFAULT 0 COMMENT 'Destination Region ID',
  `dest_zip` varchar(10) NOT NULL DEFAULT '*' COMMENT 'Destination Post Code (Zip)',
  `condition_name` varchar(30) NOT NULL COMMENT 'Rate Condition name',
  `condition_value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Rate condition value',
  `price` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Price',
  `cost` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Cost',
  PRIMARY KEY (`pk`),
  UNIQUE KEY `UNQ_D60821CDB2AFACEE1566CFC02D0D4CAA` (`website_id`,`dest_country_id`,`dest_region_id`,`dest_zip`,`condition_name`,`condition_value`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Shipping Tablerate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shipping_tablerate`
--

LOCK TABLES `shipping_tablerate` WRITE;
/*!40000 ALTER TABLE `shipping_tablerate` DISABLE KEYS */;
INSERT INTO `shipping_tablerate` VALUES (1,1,'US',0,'*','package_value_with_discount',0.0000,15.0000,0.0000),(2,1,'US',0,'*','package_value_with_discount',50.0000,10.0000,0.0000),(3,1,'US',0,'*','package_value_with_discount',100.0000,5.0000,0.0000),(4,1,'US',2,'*','package_value_with_discount',0.0000,20.0000,0.0000),(5,1,'US',2,'*','package_value_with_discount',50.0000,15.0000,0.0000),(6,1,'US',2,'*','package_value_with_discount',100.0000,10.0000,0.0000),(7,1,'US',21,'*','package_value_with_discount',0.0000,20.0000,0.0000),(8,1,'US',21,'*','package_value_with_discount',50.0000,15.0000,0.0000),(9,1,'US',21,'*','package_value_with_discount',100.0000,10.0000,0.0000);
/*!40000 ALTER TABLE `shipping_tablerate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sitemap`
--

DROP TABLE IF EXISTS `sitemap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `sitemap` (
  `sitemap_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Sitemap ID',
  `sitemap_type` varchar(32) DEFAULT NULL COMMENT 'Sitemap Type',
  `sitemap_filename` varchar(32) DEFAULT NULL COMMENT 'Sitemap Filename',
  `sitemap_path` varchar(255) DEFAULT NULL COMMENT 'Sitemap Path',
  `sitemap_time` timestamp NULL DEFAULT NULL COMMENT 'Sitemap Time',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  PRIMARY KEY (`sitemap_id`),
  KEY `SITEMAP_STORE_ID` (`store_id`),
  CONSTRAINT `SITEMAP_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='XML Sitemap';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sitemap`
--

LOCK TABLES `sitemap` WRITE;
/*!40000 ALTER TABLE `sitemap` DISABLE KEYS */;
/*!40000 ALTER TABLE `sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store`
--

DROP TABLE IF EXISTS `store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `store` (
  `store_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Store ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Group ID',
  `name` varchar(255) NOT NULL COMMENT 'Store Name',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Sort Order',
  `is_active` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store Activity',
  PRIMARY KEY (`store_id`),
  UNIQUE KEY `STORE_CODE` (`code`),
  KEY `STORE_WEBSITE_ID` (`website_id`),
  KEY `STORE_IS_ACTIVE_SORT_ORDER` (`is_active`,`sort_order`),
  KEY `STORE_GROUP_ID` (`group_id`),
  CONSTRAINT `STORE_GROUP_ID_STORE_GROUP_GROUP_ID` FOREIGN KEY (`group_id`) REFERENCES `store_group` (`group_id`) ON DELETE CASCADE,
  CONSTRAINT `STORE_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store`
--

LOCK TABLES `store` WRITE;
/*!40000 ALTER TABLE `store` DISABLE KEYS */;
INSERT INTO `store` VALUES (0,'admin',0,0,'Admin',0,1),(1,'default',1,1,'Default Store View',0,1),(2,'en',1,1,'EN',0,1);
/*!40000 ALTER TABLE `store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store_group`
--

DROP TABLE IF EXISTS `store_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `store_group` (
  `group_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Group ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `name` varchar(255) NOT NULL COMMENT 'Store Group Name',
  `root_category_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Root Category ID',
  `default_store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Default Store ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Store group unique code',
  PRIMARY KEY (`group_id`),
  UNIQUE KEY `STORE_GROUP_CODE` (`code`),
  KEY `STORE_GROUP_WEBSITE_ID` (`website_id`),
  KEY `STORE_GROUP_DEFAULT_STORE_ID` (`default_store_id`),
  CONSTRAINT `STORE_GROUP_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Store Groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store_group`
--

LOCK TABLES `store_group` WRITE;
/*!40000 ALTER TABLE `store_group` DISABLE KEYS */;
INSERT INTO `store_group` VALUES (0,0,'Default',0,0,'default'),(1,1,'Main Website Store',2,1,'main_website_store');
/*!40000 ALTER TABLE `store_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `store_website`
--

DROP TABLE IF EXISTS `store_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `store_website` (
  `website_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Website ID',
  `code` varchar(32) DEFAULT NULL COMMENT 'Code',
  `name` varchar(64) DEFAULT NULL COMMENT 'Website Name',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `default_group_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Default Group ID',
  `is_default` smallint(5) unsigned DEFAULT 0 COMMENT 'Defines Is Website Default',
  PRIMARY KEY (`website_id`),
  UNIQUE KEY `STORE_WEBSITE_CODE` (`code`),
  KEY `STORE_WEBSITE_SORT_ORDER` (`sort_order`),
  KEY `STORE_WEBSITE_DEFAULT_GROUP_ID` (`default_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Websites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `store_website`
--

LOCK TABLES `store_website` WRITE;
/*!40000 ALTER TABLE `store_website` DISABLE KEYS */;
INSERT INTO `store_website` VALUES (0,'admin','Admin',0,0,0),(1,'base','Main Website',0,1,1);
/*!40000 ALTER TABLE `store_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation`
--

DROP TABLE IF EXISTS `tax_calculation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation` (
  `tax_calculation_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation ID',
  `tax_calculation_rate_id` int(11) NOT NULL COMMENT 'Tax Calculation Rate ID',
  `tax_calculation_rule_id` int(11) NOT NULL COMMENT 'Tax Calculation Rule ID',
  `customer_tax_class_id` smallint(6) NOT NULL COMMENT 'Customer Tax Class ID',
  `product_tax_class_id` smallint(6) NOT NULL COMMENT 'Product Tax Class ID',
  PRIMARY KEY (`tax_calculation_id`),
  KEY `TAX_CALCULATION_TAX_CALCULATION_RULE_ID` (`tax_calculation_rule_id`),
  KEY `TAX_CALCULATION_CUSTOMER_TAX_CLASS_ID` (`customer_tax_class_id`),
  KEY `TAX_CALCULATION_PRODUCT_TAX_CLASS_ID` (`product_tax_class_id`),
  KEY `TAX_CALC_TAX_CALC_RATE_ID_CSTR_TAX_CLASS_ID_PRD_TAX_CLASS_ID` (`tax_calculation_rate_id`,`customer_tax_class_id`,`product_tax_class_id`),
  CONSTRAINT `TAX_CALCULATION_CUSTOMER_TAX_CLASS_ID_TAX_CLASS_CLASS_ID` FOREIGN KEY (`customer_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALCULATION_PRODUCT_TAX_CLASS_ID_TAX_CLASS_CLASS_ID` FOREIGN KEY (`product_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALC_TAX_CALC_RATE_ID_TAX_CALC_RATE_TAX_CALC_RATE_ID` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALC_TAX_CALC_RULE_ID_TAX_CALC_RULE_TAX_CALC_RULE_ID` FOREIGN KEY (`tax_calculation_rule_id`) REFERENCES `tax_calculation_rule` (`tax_calculation_rule_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation`
--

LOCK TABLES `tax_calculation` WRITE;
/*!40000 ALTER TABLE `tax_calculation` DISABLE KEYS */;
INSERT INTO `tax_calculation` VALUES (1,3,1,3,2),(2,4,2,3,2);
/*!40000 ALTER TABLE `tax_calculation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate`
--

DROP TABLE IF EXISTS `tax_calculation_rate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation_rate` (
  `tax_calculation_rate_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rate ID',
  `tax_country_id` varchar(2) NOT NULL COMMENT 'Tax Country ID',
  `tax_region_id` int(11) NOT NULL COMMENT 'Tax Region ID',
  `tax_postcode` varchar(21) DEFAULT NULL COMMENT 'Tax Postcode',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `rate` decimal(12,4) NOT NULL COMMENT 'Rate',
  `zip_is_range` smallint(6) DEFAULT NULL COMMENT 'Zip Is Range',
  `zip_from` int(10) unsigned DEFAULT NULL COMMENT 'Zip From',
  `zip_to` int(10) unsigned DEFAULT NULL COMMENT 'Zip To',
  PRIMARY KEY (`tax_calculation_rate_id`),
  KEY `TAX_CALCULATION_RATE_TAX_COUNTRY_ID_TAX_REGION_ID_TAX_POSTCODE` (`tax_country_id`,`tax_region_id`,`tax_postcode`),
  KEY `TAX_CALCULATION_RATE_CODE` (`code`),
  KEY `IDX_CA799F1E2CB843495F601E56C84A626D` (`tax_calculation_rate_id`,`tax_country_id`,`tax_region_id`,`zip_is_range`,`tax_postcode`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation Rate';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate`
--

LOCK TABLES `tax_calculation_rate` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate` DISABLE KEYS */;
INSERT INTO `tax_calculation_rate` VALUES (1,'US',12,'*','US-CA-*-Rate 1',8.2500,NULL,NULL,NULL),(2,'US',43,'*','US-NY-*-Rate 1',8.3750,NULL,NULL,NULL),(3,'US',33,'*','US-MI-*-Rate 1',8.2500,NULL,NULL,NULL),(4,'DE',0,'*','Test',19.0000,NULL,NULL,NULL);
/*!40000 ALTER TABLE `tax_calculation_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate_title`
--

DROP TABLE IF EXISTS `tax_calculation_rate_title`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation_rate_title` (
  `tax_calculation_rate_title_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rate Title ID',
  `tax_calculation_rate_id` int(11) NOT NULL COMMENT 'Tax Calculation Rate ID',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `value` varchar(255) NOT NULL COMMENT 'Value',
  PRIMARY KEY (`tax_calculation_rate_title_id`),
  KEY `TAX_CALCULATION_RATE_TITLE_TAX_CALCULATION_RATE_ID_STORE_ID` (`tax_calculation_rate_id`,`store_id`),
  KEY `TAX_CALCULATION_RATE_TITLE_STORE_ID` (`store_id`),
  CONSTRAINT `FK_37FB965F786AD5897BB3AE90470C42AB` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE,
  CONSTRAINT `TAX_CALCULATION_RATE_TITLE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation Rate Title';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rate_title`
--

LOCK TABLES `tax_calculation_rate_title` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_calculation_rate_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rule`
--

DROP TABLE IF EXISTS `tax_calculation_rule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_calculation_rule` (
  `tax_calculation_rule_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Tax Calculation Rule ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `priority` int(11) NOT NULL COMMENT 'Priority',
  `position` int(11) NOT NULL COMMENT 'Position',
  `calculate_subtotal` int(11) NOT NULL COMMENT 'Calculate off subtotal option',
  PRIMARY KEY (`tax_calculation_rule_id`),
  KEY `TAX_CALCULATION_RULE_PRIORITY_POSITION` (`priority`,`position`),
  KEY `TAX_CALCULATION_RULE_CODE` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Calculation Rule';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_calculation_rule`
--

LOCK TABLES `tax_calculation_rule` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rule` DISABLE KEYS */;
INSERT INTO `tax_calculation_rule` VALUES (1,'Rule1',0,0,0),(2,'German Customers Tax',0,0,0);
/*!40000 ALTER TABLE `tax_calculation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_class`
--

DROP TABLE IF EXISTS `tax_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_class` (
  `class_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Class ID',
  `class_name` varchar(255) NOT NULL COMMENT 'Class Name',
  `class_type` varchar(8) NOT NULL DEFAULT 'CUSTOMER' COMMENT 'Class Type',
  PRIMARY KEY (`class_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Class';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_class`
--

LOCK TABLES `tax_class` WRITE;
/*!40000 ALTER TABLE `tax_class` DISABLE KEYS */;
INSERT INTO `tax_class` VALUES (2,'Taxable Goods','PRODUCT'),(3,'Retail Customer','CUSTOMER');
/*!40000 ALTER TABLE `tax_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_created`
--

DROP TABLE IF EXISTS `tax_order_aggregated_created`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_order_aggregated_created` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `percent` float DEFAULT NULL COMMENT 'Percent',
  `orders_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `tax_base_amount_sum` float DEFAULT NULL COMMENT 'Tax Base Amount Sum',
  PRIMARY KEY (`id`),
  UNIQUE KEY `TAX_ORDER_AGGRED_CREATED_PERIOD_STORE_ID_CODE_PERCENT_ORDER_STS` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `TAX_ORDER_AGGREGATED_CREATED_STORE_ID` (`store_id`),
  CONSTRAINT `TAX_ORDER_AGGREGATED_CREATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Order Aggregation';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_created`
--

LOCK TABLES `tax_order_aggregated_created` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_created` DISABLE KEYS */;
INSERT INTO `tax_order_aggregated_created` VALUES (1,'2022-11-14',1,'US-MI-*-Rate 1','closed',8.25,1,2.64),(2,'2022-11-14',1,'US-MI-*-Rate 1','processing',8.25,1,2.39),(3,'2022-11-14',0,'US-MI-*-Rate 1','closed',8.25,1,2.64),(4,'2022-11-14',0,'US-MI-*-Rate 1','processing',8.25,1,2.39);
/*!40000 ALTER TABLE `tax_order_aggregated_created` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_order_aggregated_updated`
--

DROP TABLE IF EXISTS `tax_order_aggregated_updated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `tax_order_aggregated_updated` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `period` date DEFAULT NULL COMMENT 'Period',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `order_status` varchar(50) NOT NULL COMMENT 'Order Status',
  `percent` float DEFAULT NULL COMMENT 'Percent',
  `orders_count` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Orders Count',
  `tax_base_amount_sum` float DEFAULT NULL COMMENT 'Tax Base Amount Sum',
  PRIMARY KEY (`id`),
  UNIQUE KEY `TAX_ORDER_AGGRED_UPDATED_PERIOD_STORE_ID_CODE_PERCENT_ORDER_STS` (`period`,`store_id`,`code`,`percent`,`order_status`),
  KEY `TAX_ORDER_AGGREGATED_UPDATED_STORE_ID` (`store_id`),
  CONSTRAINT `TAX_ORDER_AGGREGATED_UPDATED_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Tax Order Aggregated Updated';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tax_order_aggregated_updated`
--

LOCK TABLES `tax_order_aggregated_updated` WRITE;
/*!40000 ALTER TABLE `tax_order_aggregated_updated` DISABLE KEYS */;
INSERT INTO `tax_order_aggregated_updated` VALUES (1,'2022-11-14',1,'US-MI-*-Rate 1','closed',8.25,1,2.64),(2,'2022-11-14',1,'US-MI-*-Rate 1','processing',8.25,1,2.39),(3,'2022-11-14',0,'US-MI-*-Rate 1','closed',8.25,1,2.64),(4,'2022-11-14',0,'US-MI-*-Rate 1','processing',8.25,1,2.39);
/*!40000 ALTER TABLE `tax_order_aggregated_updated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme`
--

DROP TABLE IF EXISTS `theme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme` (
  `theme_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Theme identifier',
  `parent_id` int(11) DEFAULT NULL COMMENT 'Parent ID',
  `theme_path` varchar(255) DEFAULT NULL COMMENT 'Theme Path',
  `theme_title` varchar(255) NOT NULL COMMENT 'Theme Title',
  `preview_image` varchar(255) DEFAULT NULL COMMENT 'Preview Image',
  `is_featured` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Is Theme Featured',
  `area` varchar(255) NOT NULL COMMENT 'Theme Area',
  `type` smallint(6) NOT NULL COMMENT 'Theme type: 0:physical, 1:virtual, 2:staging',
  `code` text DEFAULT NULL COMMENT 'Full theme code, including package',
  PRIMARY KEY (`theme_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Core theme';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme`
--

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;
INSERT INTO `theme` VALUES (1,NULL,'Magento/blank','Magento Blank','preview_image_63726cba3a75a.jpeg',0,'frontend',0,'Magento/blank'),(2,1,'Magento/luma','Magento Luma','preview_image_63726cba4301d.jpeg',0,'frontend',0,'Magento/luma'),(3,NULL,'Magento/backend','Magento 2 backend',NULL,0,'adminhtml',0,'Magento/backend');
/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `theme_file`
--

DROP TABLE IF EXISTS `theme_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `theme_file` (
  `theme_files_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Theme files identifier',
  `theme_id` int(10) unsigned NOT NULL COMMENT 'Theme ID',
  `file_path` varchar(255) DEFAULT NULL COMMENT 'Relative path to file',
  `file_type` varchar(32) NOT NULL COMMENT 'File Type',
  `content` longtext NOT NULL COMMENT 'File Content',
  `sort_order` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Sort Order',
  `is_temporary` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Is Temporary File',
  PRIMARY KEY (`theme_files_id`),
  KEY `THEME_FILE_THEME_ID_THEME_THEME_ID` (`theme_id`),
  CONSTRAINT `THEME_FILE_THEME_ID_THEME_THEME_ID` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`theme_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Core theme files';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `theme_file`
--

LOCK TABLES `theme_file` WRITE;
/*!40000 ALTER TABLE `theme_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `theme_file` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `translation`
--

DROP TABLE IF EXISTS `translation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `translation` (
  `key_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Key ID of Translation',
  `string` varchar(255) NOT NULL DEFAULT 'Translate String' COMMENT 'Translation String',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `translate` varchar(255) DEFAULT NULL COMMENT 'Translate',
  `locale` varchar(20) NOT NULL DEFAULT 'en_US' COMMENT 'Locale',
  `crc_string` bigint(20) NOT NULL DEFAULT 1591228201 COMMENT 'Translation String CRC32 Hash',
  PRIMARY KEY (`key_id`),
  UNIQUE KEY `TRANSLATION_STORE_ID_LOCALE_CRC_STRING_STRING` (`store_id`,`locale`,`crc_string`,`string`),
  CONSTRAINT `TRANSLATION_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Translations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `translation`
--

LOCK TABLES `translation` WRITE;
/*!40000 ALTER TABLE `translation` DISABLE KEYS */;
/*!40000 ALTER TABLE `translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ui_bookmark`
--

DROP TABLE IF EXISTS `ui_bookmark`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `ui_bookmark` (
  `bookmark_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Bookmark identifier',
  `user_id` int(10) unsigned NOT NULL COMMENT 'User ID',
  `namespace` varchar(255) NOT NULL COMMENT 'Bookmark namespace',
  `identifier` varchar(255) NOT NULL COMMENT 'Bookmark Identifier',
  `current` smallint(6) NOT NULL COMMENT 'Mark current bookmark per user and identifier',
  `title` varchar(255) DEFAULT NULL COMMENT 'Bookmark title',
  `config` longtext DEFAULT NULL COMMENT 'Bookmark config',
  `created_at` datetime NOT NULL DEFAULT current_timestamp() COMMENT 'Bookmark created at',
  `updated_at` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Bookmark updated at',
  PRIMARY KEY (`bookmark_id`),
  KEY `UI_BOOKMARK_USER_ID_NAMESPACE_IDENTIFIER` (`user_id`,`namespace`,`identifier`),
  CONSTRAINT `UI_BOOKMARK_USER_ID_ADMIN_USER_USER_ID` FOREIGN KEY (`user_id`) REFERENCES `admin_user` (`user_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=148 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Bookmark';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ui_bookmark`
--

LOCK TABLES `ui_bookmark` WRITE;
/*!40000 ALTER TABLE `ui_bookmark` DISABLE KEYS */;
INSERT INTO `ui_bookmark` VALUES (7,1,'customer_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}},\"value\":\"Default View\"}}}','2023-01-04 11:21:36','2023-01-04 11:21:36'),(8,1,'customer_listing','current',0,NULL,'{\"current\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}}}','2023-01-04 11:21:37','2023-01-04 11:21:37'),(9,1,'grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Default View\"}}}','2023-01-04 11:38:07','2023-01-04 11:38:07'),(10,1,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":\"desc\"},\"ids\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-01-04 11:38:08','2023-09-25 09:05:51'),(11,1,'sales_order_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Default View\"}}}','2023-01-09 08:23:04','2023-01-09 08:23:04'),(12,1,'sales_order_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2023-01-09 08:23:06','2023-01-09 08:23:06'),(13,1,'sales_order_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Default View\"}}}','2023-01-09 08:23:36','2023-01-09 08:23:36'),(14,1,'sales_order_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2023-01-09 08:23:37','2023-10-02 13:40:18'),(15,1,'sales_order_view_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Default View\"}}}','2023-01-09 09:50:21','2023-01-09 09:50:21'),(16,1,'sales_order_view_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18},\"search\":{\"value\":\"\"}},\"value\":\"Default View\"}}}','2023-01-09 09:50:21','2023-01-09 09:50:21'),(17,1,'sales_order_view_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22},\"search\":{\"value\":\"\"}},\"value\":\"Default View\"}}}','2023-01-09 09:50:21','2023-01-09 09:50:21'),(18,1,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18},\"search\":{\"value\":\"\"}}}','2023-01-09 09:50:22','2023-01-09 09:50:22'),(19,1,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2023-01-09 09:50:22','2023-01-09 09:50:22'),(20,1,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22},\"search\":{\"value\":\"\"}}}','2023-01-09 09:50:22','2023-01-09 09:50:22'),(21,3,'sales_order_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Standardansicht\"}}}','2023-01-20 13:31:27','2023-01-20 13:31:27'),(22,3,'sales_order_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2023-01-20 13:31:28','2023-01-20 13:31:28'),(23,3,'sales_order_view_invoice_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Standardansicht\"}}}','2023-01-20 13:31:43','2023-01-20 13:31:43'),(24,3,'sales_order_view_creditmemo_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Standardansicht\"}}}','2023-01-20 13:31:43','2023-01-20 13:31:43'),(25,3,'sales_order_view_shipment_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2023-01-20 13:31:43','2023-01-20 13:31:43'),(26,3,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2023-01-20 13:31:43','2023-01-20 13:31:43'),(27,3,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2023-01-20 13:31:43','2023-01-20 13:31:43'),(28,3,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2023-01-20 13:31:44','2023-01-20 13:31:44'),(29,3,'grid_record_grid_list','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Standardansicht\"}}}','2023-01-20 13:52:36','2023-01-20 13:52:36'),(30,3,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":\"desc\"},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-01-20 13:52:37','2023-01-20 13:53:19'),(31,4,'sales_order_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Default View\"}}}','2023-02-01 12:20:49','2023-02-01 12:20:49'),(32,4,'sales_order_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2023-02-01 12:20:50','2023-02-01 12:20:50'),(33,4,'sales_order_view_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Default View\"}}}','2023-02-01 12:21:54','2023-02-01 12:21:54'),(34,4,'sales_order_view_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Default View\"}}}','2023-02-01 12:21:54','2023-02-01 12:21:54'),(35,4,'sales_order_view_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Default View\"}}}','2023-02-01 12:21:54','2023-02-01 12:21:54'),(36,4,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2023-02-01 12:21:55','2023-02-01 12:21:55'),(37,4,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2023-02-01 12:21:55','2023-02-01 12:21:55'),(38,4,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2023-02-01 12:21:55','2023-02-01 12:21:55'),(47,1,'sales_order_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19},\"search\":{\"value\":\"\"}},\"value\":\"Default View\"}}}','2023-02-10 10:00:50','2023-02-10 10:00:50'),(48,1,'sales_order_invoice_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":\"desc\"},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19},\"search\":{\"value\":\"\"}}}','2023-02-10 10:00:52','2023-12-06 15:18:35'),(53,4,'grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Default View\"}}}','2023-02-15 15:36:46','2023-02-15 15:36:46'),(54,4,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":\"desc\"},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-02-15 15:36:47','2023-02-15 15:38:29'),(55,6,'grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Default View\"}}}','2023-02-15 16:00:23','2023-02-15 16:00:23'),(56,6,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":200,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":200},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-02-15 16:00:23','2024-04-23 15:20:58'),(57,6,'sales_order_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Standardansicht\"}}}','2023-02-15 21:18:39','2023-02-15 21:18:39'),(58,6,'sales_order_grid','current',0,NULL,'{\"current\":{\"paging\":{\"pageSize\":200,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":200},\"displayMode\":\"grid\",\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"desc\"},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2023-02-15 21:18:41','2024-04-23 16:01:45'),(59,6,'sales_order_view_invoice_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Standardansicht\"}}}','2023-02-15 21:18:50','2023-02-15 21:18:50'),(60,6,'sales_order_view_creditmemo_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Standardansicht\"}}}','2023-02-15 21:18:50','2023-02-15 21:18:50'),(61,6,'sales_order_view_shipment_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2023-02-15 21:18:50','2023-02-15 21:18:50'),(62,6,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2023-02-15 21:18:50','2023-02-15 21:18:50'),(63,6,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2023-02-15 21:18:51','2023-02-15 21:18:51'),(64,6,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2023-02-15 21:18:51','2023-02-15 21:18:51'),(65,3,'sales_order_invoice_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19}},\"value\":\"Standardansicht\"}}}','2023-02-16 17:36:37','2023-02-16 17:36:37'),(66,3,'sales_order_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19}}}','2023-02-16 17:36:39','2023-02-16 17:36:39'),(67,7,'design_theme_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"theme_id\":0,\"theme_title\":1,\"parent_theme_title\":2,\"theme_path\":3,\"actions\":4},\"columns\":{\"theme_id\":{\"visible\":false,\"sorting\":\"asc\"},\"theme_title\":{\"visible\":true,\"sorting\":false},\"parent_theme_title\":{\"visible\":true,\"sorting\":false},\"theme_path\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}}},\"value\":\"Standardansicht\"}}}','2023-03-07 10:00:37','2023-03-07 10:00:37'),(68,7,'design_theme_listing','current',0,NULL,'{\"current\":{\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"theme_id\":0,\"theme_title\":1,\"parent_theme_title\":2,\"theme_path\":3,\"actions\":4},\"columns\":{\"theme_id\":{\"visible\":false,\"sorting\":\"asc\"},\"theme_title\":{\"visible\":true,\"sorting\":false},\"parent_theme_title\":{\"visible\":true,\"sorting\":false},\"theme_path\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}}}}','2023-03-07 10:00:39','2023-03-07 10:00:39'),(69,7,'sales_order_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"search\":{\"value\":\"plugin\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Standardansicht\"}}}','2023-03-07 10:44:49','2023-03-07 10:44:49'),(70,7,'sales_order_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2023-03-07 10:44:50','2024-05-21 14:59:05'),(71,7,'bulk_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"uuid\":{\"visible\":true,\"sorting\":false},\"description\":{\"visible\":true,\"sorting\":false},\"start_time\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"uuid\":1,\"start_time\":2,\"description\":3,\"status\":4,\"actions\":5}},\"value\":\"Standardansicht\"}}}','2023-03-07 10:45:28','2023-03-07 10:45:28'),(72,7,'bulk_listing','current',0,NULL,'{\"current\":{\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"uuid\":{\"visible\":true,\"sorting\":false},\"description\":{\"visible\":true,\"sorting\":false},\"start_time\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"uuid\":1,\"start_time\":2,\"description\":3,\"status\":4,\"actions\":5}}}','2023-03-07 10:45:29','2023-03-07 10:45:29'),(73,7,'cms_page_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"page_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keywords\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"custom_theme\":{\"visible\":false,\"sorting\":false},\"custom_root_template\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false},\"custom_theme_from\":{\"visible\":false,\"sorting\":false},\"custom_theme_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"page_id\":1,\"title\":2,\"identifier\":3,\"page_layout\":4,\"store_id\":5,\"is_active\":6,\"creation_time\":7,\"update_time\":8,\"custom_theme_from\":9,\"custom_theme_to\":10,\"custom_theme\":11,\"custom_root_template\":12,\"meta_title\":13,\"meta_keywords\":14,\"meta_description\":15,\"actions\":16},\"search\":{\"value\":\"\"}},\"value\":\"Standardansicht\"}}}','2023-03-07 10:47:43','2023-03-07 10:47:43'),(74,7,'cms_page_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"page_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keywords\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"custom_theme\":{\"visible\":false,\"sorting\":false},\"custom_root_template\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false},\"custom_theme_from\":{\"visible\":false,\"sorting\":false},\"custom_theme_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"page_id\":1,\"title\":2,\"identifier\":3,\"page_layout\":4,\"store_id\":5,\"is_active\":6,\"creation_time\":7,\"update_time\":8,\"custom_theme_from\":9,\"custom_theme_to\":10,\"custom_theme\":11,\"custom_root_template\":12,\"meta_title\":13,\"meta_keywords\":14,\"meta_description\":15,\"actions\":16},\"search\":{\"value\":\"\"}}}','2023-03-07 10:47:44','2023-03-07 10:47:44'),(79,7,'sales_order_view_invoice_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Standardansicht\"}}}','2023-03-20 09:42:08','2023-03-20 09:42:08'),(80,7,'sales_order_view_creditmemo_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Standardansicht\"}}}','2023-03-20 09:42:08','2023-03-20 09:42:08'),(81,7,'sales_order_view_shipment_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2023-03-20 09:42:08','2023-03-20 09:42:08'),(82,7,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2023-03-20 09:42:09','2023-03-20 09:42:09'),(83,7,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2023-03-20 09:42:09','2023-03-20 09:42:09'),(84,7,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16}}}','2023-03-20 09:42:09','2023-03-20 09:42:09'),(85,7,'customer_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"columns\":{\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}},\"value\":\"Standardansicht\"}}}','2023-03-20 09:42:40','2023-03-20 09:42:40'),(86,7,'customer_listing','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"columns\":{\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}}}','2023-03-20 09:42:41','2023-03-20 09:42:41'),(87,7,'design_config_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"default\":{\"visible\":true,\"sorting\":false},\"store_website_id\":{\"visible\":true,\"sorting\":false},\"store_group_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"theme_theme_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"positions\":{\"default\":0,\"store_website_id\":1,\"store_group_id\":2,\"store_id\":3,\"theme_theme_id\":4,\"actions\":5}},\"value\":\"Standardansicht\"}}}','2023-03-20 11:02:25','2023-03-20 11:02:25'),(88,7,'design_config_listing','current',0,NULL,'{\"current\":{\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"default\":{\"visible\":true,\"sorting\":false},\"store_website_id\":{\"visible\":true,\"sorting\":false},\"store_group_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"theme_theme_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"filters\":{\"applied\":{\"placeholder\":true}},\"displayMode\":\"grid\",\"positions\":{\"default\":0,\"store_website_id\":1,\"store_group_id\":2,\"store_id\":3,\"theme_theme_id\":4,\"actions\":5}}}','2023-03-20 11:02:27','2023-03-20 11:02:27'),(91,1,'bnpl_grid_record_grid_list','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}},\"value\":\"Standardansicht\"}}}','2023-03-27 14:38:57','2023-03-27 14:38:57'),(92,1,'bnpl_grid_record_grid_list','current',0,NULL,'{\"current\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":\"desc\"},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}}}','2023-03-27 14:38:59','2023-07-19 11:33:28'),(93,7,'bnpl_grid_record_grid_list','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12}},\"value\":\"Standardansicht\"}}}','2023-03-29 10:09:05','2023-03-29 10:09:05'),(94,7,'bnpl_grid_record_grid_list','current',0,NULL,'{\"current\":{\"paging\":{\"pageSize\":20,\"current\":16,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12}}}','2023-03-29 10:09:06','2023-12-11 13:47:44'),(95,7,'product_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"plugin\"},\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}},\"value\":\"Standardansicht\"}}}','2023-03-29 10:11:50','2023-03-29 10:11:50'),(96,7,'product_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}}}','2023-03-29 10:11:52','2023-11-07 09:03:58'),(97,7,'grid_record_grid_list','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Standardansicht\"}}}','2023-03-29 11:14:41','2023-03-29 11:14:41'),(98,7,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":\"desc\"},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-03-29 11:14:42','2024-04-24 07:55:04'),(99,6,'bnpl_grid_record_grid_list','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12}},\"value\":\"Standardansicht\"}}}','2023-03-29 20:58:29','2023-03-29 20:58:29'),(100,6,'bnpl_grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":\"desc\"}},\"paging\":{\"pageSize\":100,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":100},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12}}}','2023-03-29 20:58:32','2023-10-26 08:03:29'),(101,7,'cms_block_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}},\"value\":\"Standardansicht\"}}}','2023-05-09 08:06:38','2023-05-09 08:06:38'),(102,7,'cms_block_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}}}','2023-05-09 08:06:40','2023-05-09 08:06:40'),(103,7,'sales_order_invoice_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19}},\"value\":\"Standardansicht\"}}}','2023-06-19 11:50:48','2023-06-19 11:50:48'),(104,7,'sales_order_invoice_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19}}}','2023-06-19 11:50:50','2023-06-19 11:50:50'),(105,7,'sales_order_creditmemo_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22},\"search\":{\"value\":\"\"}},\"value\":\"Standardansicht\"}}}','2023-06-19 11:50:55','2023-06-19 11:50:55'),(106,7,'sales_order_creditmemo_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22},\"search\":{\"value\":\"\"}}}','2023-06-19 11:50:56','2023-06-19 11:50:56'),(107,7,'customer_group_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"customer_group_id\":{\"visible\":true,\"sorting\":\"asc\"},\"customer_group_code\":{\"visible\":true,\"sorting\":false},\"tax_class_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"customer_group_id\":0,\"customer_group_code\":1,\"tax_class_id\":2,\"actions\":3}},\"value\":\"Standardansicht\"}}}','2023-07-19 09:27:37','2023-07-19 09:27:37'),(108,7,'customer_group_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"customer_group_id\":{\"visible\":true,\"sorting\":\"asc\"},\"customer_group_code\":{\"visible\":true,\"sorting\":false},\"tax_class_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"customer_group_id\":0,\"customer_group_code\":1,\"tax_class_id\":2,\"actions\":3}}}','2023-07-19 09:27:39','2023-07-19 09:27:39'),(109,6,'product_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}},\"value\":\"Standardansicht\"}}}','2023-09-11 15:08:02','2023-09-11 15:08:02'),(110,6,'product_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"Hero Hoodie\"},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}}}','2023-09-11 15:08:03','2023-11-07 10:28:17'),(111,8,'sales_order_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}},\"value\":\"Default View\"}}}','2023-09-11 15:28:38','2023-09-11 15:28:38'),(112,8,'sales_order_grid','current',0,NULL,'{\"current\":{\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"desc\"},\"store_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"total_refunded\":{\"visible\":false,\"sorting\":false},\"pickup_location_code\":{\"visible\":false,\"sorting\":false},\"transaction_source\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_group\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"allocated_sources\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":50,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":50},\"positions\":{\"ids\":0,\"increment_id\":1,\"store_id\":2,\"created_at\":3,\"billing_name\":4,\"shipping_name\":5,\"base_grand_total\":6,\"grand_total\":7,\"status\":8,\"billing_address\":9,\"shipping_address\":10,\"shipping_information\":11,\"customer_email\":12,\"customer_group\":13,\"subtotal\":14,\"shipping_and_handling\":15,\"customer_name\":16,\"payment_method\":17,\"total_refunded\":18,\"actions\":19,\"allocated_sources\":20,\"pickup_location_code\":21,\"transaction_source\":22}}}','2023-09-11 15:28:39','2024-04-16 14:07:04'),(113,8,'sales_order_view_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}},\"value\":\"Default View\"}}}','2023-09-11 15:29:08','2023-09-11 15:29:08'),(114,8,'sales_order_view_creditmemo_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"displayMode\":\"grid\",\"columns\":{\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false}},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22},\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}},\"value\":\"Default View\"}}}','2023-09-11 15:29:08','2023-09-11 15:29:08'),(115,8,'sales_order_view_shipment_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16},\"displayMode\":\"grid\"},\"value\":\"Default View\"}}}','2023-09-11 15:29:08','2023-09-11 15:29:08'),(116,8,'sales_order_view_invoice_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"grand_total\":7,\"store_id\":8,\"billing_address\":9,\"shipping_address\":10,\"customer_name\":11,\"customer_email\":12,\"customer_group_id\":13,\"payment_method\":14,\"shipping_information\":15,\"subtotal\":16,\"shipping_and_handling\":17,\"actions\":18}}}','2023-09-11 15:29:10','2023-09-11 15:29:10'),(117,8,'sales_order_view_shipment_grid','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"shipping_name\":{\"visible\":true,\"sorting\":false},\"total_qty\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"shipping_name\":5,\"total_qty\":6,\"order_status\":7,\"store_id\":8,\"customer_name\":9,\"customer_email\":10,\"customer_group_id\":11,\"billing_address\":12,\"shipping_address\":13,\"payment_method\":14,\"shipping_information\":15,\"actions\":16},\"displayMode\":\"grid\"}}','2023-09-11 15:29:10','2023-09-11 15:29:10'),(118,8,'sales_order_view_creditmemo_grid','current',0,NULL,'{\"current\":{\"displayMode\":\"grid\",\"columns\":{\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false}},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22},\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}}}','2023-09-11 15:29:10','2023-09-11 15:29:10'),(119,8,'grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}},\"value\":\"Default View\"}}}','2023-09-11 15:32:02','2023-09-11 15:32:02'),(120,8,'grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":200,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":200},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"desc\"},\"unique_id\":{\"visible\":true,\"sorting\":false},\"transaction_id\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"cancel_financing\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"unique_id\":2,\"transaction_id\":3,\"order_number\":4,\"status\":5,\"customer_name\":6,\"customer_email\":7,\"amount\":8,\"billing_country_iso\":9,\"created_time\":10,\"updated_time\":11,\"cancel_financing\":12}}}','2023-09-11 15:32:04','2023-09-11 16:07:08'),(121,8,'bnpl_grid_record_grid_list','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":false},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12}},\"value\":\"Default View\"}}}','2023-09-11 15:33:01','2023-09-11 15:33:01'),(122,8,'bnpl_grid_record_grid_list','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":false},\"customer_account_number\":{\"visible\":true,\"sorting\":false},\"application_number\":{\"visible\":true,\"sorting\":false},\"order_number\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"payment_method\":{\"visible\":true,\"sorting\":false},\"customer_name\":{\"visible\":true,\"sorting\":false},\"customer_email\":{\"visible\":true,\"sorting\":false},\"amount\":{\"visible\":true,\"sorting\":false},\"billing_country_iso\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_time\":{\"visible\":true,\"sorting\":\"desc\"},\"updated_time\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"customer_account_number\":2,\"application_number\":3,\"order_number\":4,\"status\":5,\"payment_method\":6,\"customer_name\":7,\"customer_email\":8,\"amount\":9,\"billing_country_iso\":10,\"created_time\":11,\"updated_time\":12}}}','2023-09-11 15:33:03','2023-11-01 10:38:43'),(123,1,'product_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"search\":{\"value\":\"\"},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}},\"value\":\"Standardansicht\"}}}','2023-09-18 09:07:42','2023-09-18 09:07:42'),(124,1,'product_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"search\":{\"value\":\"\"},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}}}','2023-09-18 09:07:43','2023-09-18 09:07:43'),(125,1,'cms_block_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"columns\":{\"is_active\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}},\"value\":\"Standardansicht\"}}}','2023-10-04 07:36:56','2023-10-04 07:36:56'),(126,1,'cms_block_listing','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"columns\":{\"is_active\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}}}','2023-10-04 07:36:58','2023-10-04 07:36:58'),(127,1,'cms_page_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"page_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keywords\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"custom_theme\":{\"visible\":false,\"sorting\":false},\"custom_root_template\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false},\"custom_theme_from\":{\"visible\":false,\"sorting\":false},\"custom_theme_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"page_id\":1,\"title\":2,\"identifier\":3,\"page_layout\":4,\"store_id\":5,\"is_active\":6,\"creation_time\":7,\"update_time\":8,\"custom_theme_from\":9,\"custom_theme_to\":10,\"custom_theme\":11,\"custom_root_template\":12,\"meta_title\":13,\"meta_keywords\":14,\"meta_description\":15,\"actions\":16}},\"value\":\"Standardansicht\"}}}','2023-10-04 07:37:21','2023-10-04 07:37:21'),(128,1,'cms_page_listing','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"page_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keywords\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"custom_theme\":{\"visible\":false,\"sorting\":false},\"custom_root_template\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false},\"custom_theme_from\":{\"visible\":false,\"sorting\":false},\"custom_theme_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"page_id\":1,\"title\":2,\"identifier\":3,\"page_layout\":4,\"store_id\":5,\"is_active\":6,\"creation_time\":7,\"update_time\":8,\"custom_theme_from\":9,\"custom_theme_to\":10,\"custom_theme\":11,\"custom_root_template\":12,\"meta_title\":13,\"meta_keywords\":14,\"meta_description\":15,\"actions\":16}}}','2023-10-04 07:37:22','2023-10-04 07:37:22'),(129,1,'design_config_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"default\":{\"visible\":true,\"sorting\":false},\"store_website_id\":{\"visible\":true,\"sorting\":false},\"store_group_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"theme_theme_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"default\":0,\"store_website_id\":1,\"store_group_id\":2,\"store_id\":3,\"theme_theme_id\":4,\"actions\":5}},\"value\":\"Standardansicht\"}}}','2023-10-04 07:37:29','2023-10-04 07:37:29'),(130,1,'design_config_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"default\":{\"visible\":true,\"sorting\":false},\"store_website_id\":{\"visible\":true,\"sorting\":false},\"store_group_id\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"theme_theme_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"default\":0,\"store_website_id\":1,\"store_group_id\":2,\"store_id\":3,\"theme_theme_id\":4,\"actions\":5}}}','2023-10-04 07:37:30','2023-10-04 07:37:30'),(131,8,'customer_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}},\"value\":\"Default View\"}}}','2023-10-25 14:22:32','2023-10-25 14:22:32'),(132,8,'customer_listing','current',0,NULL,'{\"current\":{\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}}}','2023-10-25 14:22:33','2023-10-25 14:22:33'),(133,6,'customer_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}},\"value\":\"Standardansicht\"}}}','2023-10-26 10:01:08','2023-10-26 10:01:08'),(134,6,'customer_listing','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"email\":{\"visible\":true,\"sorting\":false},\"billing_telephone\":{\"visible\":true,\"sorting\":false},\"billing_postcode\":{\"visible\":true,\"sorting\":false},\"billing_region\":{\"visible\":true,\"sorting\":false},\"confirmation\":{\"visible\":true,\"sorting\":false},\"created_in\":{\"visible\":true,\"sorting\":false},\"billing_full\":{\"visible\":false,\"sorting\":false},\"shipping_full\":{\"visible\":false,\"sorting\":false},\"taxvat\":{\"visible\":true,\"sorting\":false},\"billing_street\":{\"visible\":false,\"sorting\":false},\"billing_city\":{\"visible\":false,\"sorting\":false},\"billing_fax\":{\"visible\":false,\"sorting\":false},\"billing_vat_id\":{\"visible\":false,\"sorting\":false},\"billing_company\":{\"visible\":false,\"sorting\":false},\"billing_firstname\":{\"visible\":false,\"sorting\":false},\"billing_lastname\":{\"visible\":false,\"sorting\":false},\"lock_expires\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"group_id\":{\"visible\":true,\"sorting\":false},\"billing_country_id\":{\"visible\":true,\"sorting\":false},\"website_id\":{\"visible\":true,\"sorting\":false},\"gender\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"dob\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"name\":2,\"email\":3,\"group_id\":4,\"billing_telephone\":5,\"billing_postcode\":6,\"billing_country_id\":7,\"billing_region\":8,\"created_at\":9,\"website_id\":10,\"confirmation\":11,\"created_in\":12,\"billing_full\":13,\"shipping_full\":14,\"dob\":15,\"taxvat\":16,\"gender\":17,\"billing_street\":18,\"billing_city\":19,\"billing_fax\":20,\"billing_vat_id\":21,\"billing_company\":22,\"billing_firstname\":23,\"billing_lastname\":24,\"lock_expires\":25,\"actions\":26}}}','2023-10-26 10:01:09','2023-10-26 10:01:09'),(135,7,'customer_address_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"country_id\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"firstname\":{\"visible\":true,\"sorting\":false},\"lastname\":{\"visible\":true,\"sorting\":false},\"street\":{\"visible\":true,\"sorting\":false},\"city\":{\"visible\":true,\"sorting\":false},\"region\":{\"visible\":true,\"sorting\":false},\"postcode\":{\"visible\":true,\"sorting\":false},\"telephone\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"firstname\":1,\"lastname\":2,\"street\":3,\"city\":4,\"country_id\":5,\"region\":6,\"postcode\":7,\"telephone\":8,\"actions\":9},\"displayMode\":\"grid\"},\"value\":\"Standardansicht\"}}}','2023-11-01 10:49:38','2023-11-01 10:49:38'),(136,7,'customer_address_listing','current',0,NULL,'{\"current\":{\"columns\":{\"country_id\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"firstname\":{\"visible\":true,\"sorting\":false},\"lastname\":{\"visible\":true,\"sorting\":false},\"street\":{\"visible\":true,\"sorting\":false},\"city\":{\"visible\":true,\"sorting\":false},\"region\":{\"visible\":true,\"sorting\":false},\"postcode\":{\"visible\":true,\"sorting\":false},\"telephone\":{\"visible\":true,\"sorting\":false}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"filters\":{\"applied\":{\"placeholder\":true}},\"positions\":{\"ids\":0,\"firstname\":1,\"lastname\":2,\"street\":3,\"city\":4,\"country_id\":5,\"region\":6,\"postcode\":7,\"telephone\":8,\"actions\":9},\"displayMode\":\"grid\"}}','2023-11-01 10:49:40','2023-11-01 10:49:40'),(137,7,'product_attributes_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"columns\":{\"ids\":{\"visible\":true,\"sorting\":false},\"is_required\":{\"visible\":true,\"sorting\":false},\"is_user_defined\":{\"visible\":true,\"sorting\":false},\"is_visible\":{\"visible\":true,\"sorting\":false},\"is_global\":{\"visible\":true,\"sorting\":false},\"is_searchable\":{\"visible\":true,\"sorting\":false},\"is_comparable\":{\"visible\":true,\"sorting\":false},\"is_filterable\":{\"visible\":true,\"sorting\":false},\"attribute_code\":{\"visible\":true,\"sorting\":\"asc\"},\"frontend_label\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"attribute_code\":1,\"frontend_label\":2,\"is_required\":3,\"is_user_defined\":4,\"is_visible\":5,\"is_global\":6,\"is_searchable\":7,\"is_comparable\":8,\"is_filterable\":9},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\"},\"value\":\"Standardansicht\"}}}','2023-11-07 09:01:30','2023-11-07 09:01:30'),(138,7,'product_attributes_listing','current',0,NULL,'{\"current\":{\"columns\":{\"ids\":{\"visible\":true,\"sorting\":false},\"is_required\":{\"visible\":true,\"sorting\":false},\"is_user_defined\":{\"visible\":true,\"sorting\":false},\"is_visible\":{\"visible\":true,\"sorting\":false},\"is_global\":{\"visible\":true,\"sorting\":false},\"is_searchable\":{\"visible\":true,\"sorting\":false},\"is_comparable\":{\"visible\":true,\"sorting\":false},\"is_filterable\":{\"visible\":true,\"sorting\":false},\"attribute_code\":{\"visible\":true,\"sorting\":\"asc\"},\"frontend_label\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"attribute_code\":1,\"frontend_label\":2,\"is_required\":3,\"is_user_defined\":4,\"is_visible\":5,\"is_global\":6,\"is_searchable\":7,\"is_comparable\":8,\"is_filterable\":9},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\"}}','2023-11-07 09:01:32','2023-11-07 09:01:32'),(139,7,'product_attributes_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"displayMode\":\"grid\",\"columns\":{\"ids\":{\"visible\":true,\"sorting\":false},\"attribute_code\":{\"visible\":true,\"sorting\":\"asc\"},\"frontend_label\":{\"visible\":true,\"sorting\":false},\"is_required\":{\"visible\":true,\"sorting\":false},\"is_user_defined\":{\"visible\":true,\"sorting\":false},\"is_visible\":{\"visible\":true,\"sorting\":false},\"is_global\":{\"visible\":true,\"sorting\":false},\"is_searchable\":{\"visible\":true,\"sorting\":false},\"is_comparable\":{\"visible\":true,\"sorting\":false},\"is_filterable\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"attribute_code\":1,\"frontend_label\":2,\"is_required\":3,\"is_user_defined\":4,\"is_visible\":5,\"is_global\":6,\"is_searchable\":7,\"is_comparable\":8,\"is_filterable\":9},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}},\"value\":\"Standardansicht\"}}}','2023-11-07 09:01:45','2023-11-07 09:01:45'),(140,7,'product_attributes_grid','current',0,NULL,'{\"current\":{\"displayMode\":\"grid\",\"columns\":{\"ids\":{\"visible\":true,\"sorting\":false},\"attribute_code\":{\"visible\":true,\"sorting\":\"asc\"},\"frontend_label\":{\"visible\":true,\"sorting\":false},\"is_required\":{\"visible\":true,\"sorting\":false},\"is_user_defined\":{\"visible\":true,\"sorting\":false},\"is_visible\":{\"visible\":true,\"sorting\":false},\"is_global\":{\"visible\":true,\"sorting\":false},\"is_searchable\":{\"visible\":true,\"sorting\":false},\"is_comparable\":{\"visible\":true,\"sorting\":false},\"is_filterable\":{\"visible\":true,\"sorting\":false}},\"positions\":{\"ids\":0,\"attribute_code\":1,\"frontend_label\":2,\"is_required\":3,\"is_user_defined\":4,\"is_visible\":5,\"is_global\":6,\"is_searchable\":7,\"is_comparable\":8,\"is_filterable\":9},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20}}}','2023-11-07 09:01:47','2023-11-07 09:01:47'),(141,1,'sales_order_creditmemo_grid','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}},\"value\":\"Standardansicht\"}}}','2023-12-07 08:56:33','2023-12-07 08:56:33'),(142,1,'sales_order_creditmemo_grid','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"search\":{\"value\":\"\"},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":false},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"adjustment_positive\":{\"visible\":false,\"sorting\":false},\"adjustment_negative\":{\"visible\":false,\"sorting\":false},\"order_base_grand_total\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"order_status\":{\"visible\":false,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":\"desc\"},\"order_created_at\":{\"visible\":true,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"order_status\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"adjustment_positive\":19,\"adjustment_negative\":20,\"order_base_grand_total\":21,\"actions\":22}}}','2023-12-07 08:56:35','2023-12-07 08:57:01'),(143,8,'product_listing','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"search\":{\"value\":\"\"},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}},\"value\":\"Default View\"}}}','2023-12-07 09:38:36','2023-12-07 09:38:36'),(144,8,'product_listing','current',0,NULL,'{\"current\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"search\":{\"value\":\"\"},\"columns\":{\"entity_id\":{\"visible\":true,\"sorting\":\"asc\"},\"name\":{\"visible\":true,\"sorting\":false},\"sku\":{\"visible\":true,\"sorting\":false},\"price\":{\"visible\":true,\"sorting\":false},\"websites\":{\"visible\":true,\"sorting\":false},\"qty\":{\"visible\":true,\"sorting\":false},\"short_description\":{\"visible\":false,\"sorting\":false},\"special_price\":{\"visible\":false,\"sorting\":false},\"cost\":{\"visible\":false,\"sorting\":false},\"weight\":{\"visible\":false,\"sorting\":false},\"meta_title\":{\"visible\":false,\"sorting\":false},\"meta_keyword\":{\"visible\":false,\"sorting\":false},\"meta_description\":{\"visible\":false,\"sorting\":false},\"url_key\":{\"visible\":false,\"sorting\":false},\"msrp\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"type_id\":{\"visible\":true,\"sorting\":false},\"attribute_set_id\":{\"visible\":true,\"sorting\":false},\"visibility\":{\"visible\":true,\"sorting\":false},\"status\":{\"visible\":true,\"sorting\":false},\"manufacturer\":{\"visible\":false,\"sorting\":false},\"color\":{\"visible\":false,\"sorting\":false},\"custom_design\":{\"visible\":false,\"sorting\":false},\"page_layout\":{\"visible\":false,\"sorting\":false},\"country_of_manufacture\":{\"visible\":false,\"sorting\":false},\"custom_layout\":{\"visible\":false,\"sorting\":false},\"gift_message_available\":{\"visible\":false,\"sorting\":false},\"tax_class_id\":{\"visible\":false,\"sorting\":false},\"salable_quantity\":{\"visible\":true,\"sorting\":false},\"thumbnail\":{\"visible\":true,\"sorting\":false},\"special_from_date\":{\"visible\":false,\"sorting\":false},\"special_to_date\":{\"visible\":false,\"sorting\":false},\"news_from_date\":{\"visible\":false,\"sorting\":false},\"news_to_date\":{\"visible\":false,\"sorting\":false},\"custom_design_from\":{\"visible\":false,\"sorting\":false},\"custom_design_to\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"entity_id\":1,\"thumbnail\":2,\"name\":3,\"type_id\":4,\"attribute_set_id\":5,\"sku\":6,\"price\":7,\"qty\":8,\"salable_quantity\":9,\"visibility\":10,\"status\":11,\"websites\":12,\"short_description\":13,\"special_price\":14,\"special_from_date\":15,\"special_to_date\":16,\"cost\":17,\"weight\":18,\"manufacturer\":19,\"meta_title\":20,\"meta_keyword\":21,\"meta_description\":22,\"color\":23,\"news_from_date\":24,\"news_to_date\":25,\"custom_design\":26,\"custom_design_from\":27,\"custom_design_to\":28,\"page_layout\":29,\"country_of_manufacture\":30,\"custom_layout\":31,\"url_key\":32,\"msrp\":33,\"gift_message_available\":34,\"tax_class_id\":35,\"actions\":36}}}','2023-12-07 09:38:37','2023-12-07 09:38:37'),(145,6,'cms_block_listing','default',1,'Standardansicht','{\"views\":{\"default\":{\"label\":\"Standardansicht\",\"index\":\"default\",\"editable\":false,\"data\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}},\"value\":\"Standardansicht\"}}}','2024-01-29 12:25:52','2024-01-29 12:25:52'),(146,6,'cms_block_listing','current',0,NULL,'{\"current\":{\"search\":{\"value\":\"\"},\"filters\":{\"applied\":{\"placeholder\":true}},\"columns\":{\"block_id\":{\"visible\":true,\"sorting\":\"asc\"},\"title\":{\"visible\":true,\"sorting\":false},\"identifier\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":true,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"is_active\":{\"visible\":true,\"sorting\":false},\"creation_time\":{\"visible\":true,\"sorting\":false},\"update_time\":{\"visible\":true,\"sorting\":false}},\"paging\":{\"pageSize\":50,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":50},\"displayMode\":\"grid\",\"positions\":{\"ids\":0,\"block_id\":1,\"title\":2,\"identifier\":3,\"store_id\":4,\"is_active\":5,\"creation_time\":6,\"update_time\":7,\"actions\":8}}}','2024-01-29 12:25:54','2024-01-29 12:26:35'),(147,8,'sales_order_invoice_grid','default',1,'Default View','{\"views\":{\"default\":{\"label\":\"Default View\",\"index\":\"default\",\"editable\":false,\"data\":{\"filters\":{\"applied\":{\"placeholder\":true}},\"paging\":{\"pageSize\":20,\"current\":1,\"options\":{\"20\":{\"value\":20,\"label\":20},\"30\":{\"value\":30,\"label\":30},\"50\":{\"value\":50,\"label\":50},\"100\":{\"value\":100,\"label\":100},\"200\":{\"value\":200,\"label\":200}},\"value\":20},\"columns\":{\"increment_id\":{\"visible\":true,\"sorting\":\"asc\"},\"order_increment_id\":{\"visible\":true,\"sorting\":false},\"billing_name\":{\"visible\":true,\"sorting\":false},\"base_grand_total\":{\"visible\":true,\"sorting\":false},\"grand_total\":{\"visible\":true,\"sorting\":false},\"store_id\":{\"visible\":false,\"sorting\":false},\"billing_address\":{\"visible\":false,\"sorting\":false},\"shipping_address\":{\"visible\":false,\"sorting\":false},\"customer_name\":{\"visible\":false,\"sorting\":false},\"customer_email\":{\"visible\":false,\"sorting\":false},\"shipping_information\":{\"visible\":false,\"sorting\":false},\"subtotal\":{\"visible\":false,\"sorting\":false},\"shipping_and_handling\":{\"visible\":false,\"sorting\":false},\"actions\":{\"visible\":true,\"sorting\":false},\"ids\":{\"visible\":true,\"sorting\":false},\"created_at\":{\"visible\":true,\"sorting\":false},\"order_created_at\":{\"visible\":true,\"sorting\":false},\"state\":{\"visible\":true,\"sorting\":false},\"customer_group_id\":{\"visible\":false,\"sorting\":false},\"payment_method\":{\"visible\":false,\"sorting\":false}},\"displayMode\":\"grid\",\"search\":{\"value\":\"\"},\"positions\":{\"ids\":0,\"increment_id\":1,\"created_at\":2,\"order_increment_id\":3,\"order_created_at\":4,\"billing_name\":5,\"state\":6,\"base_grand_total\":7,\"grand_total\":8,\"store_id\":9,\"billing_address\":10,\"shipping_address\":11,\"customer_name\":12,\"customer_email\":13,\"customer_group_id\":14,\"payment_method\":15,\"shipping_information\":16,\"subtotal\":17,\"shipping_and_handling\":18,\"actions\":19}},\"value\":\"Default View\"}}}','2024-04-17 18:57:35','2024-04-17 18:57:35');
/*!40000 ALTER TABLE `ui_bookmark` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `url_rewrite`
--

DROP TABLE IF EXISTS `url_rewrite`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `url_rewrite` (
  `url_rewrite_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Rewrite ID',
  `entity_type` varchar(32) NOT NULL COMMENT 'Entity type code',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Entity ID',
  `request_path` varchar(255) DEFAULT NULL COMMENT 'Request Path',
  `target_path` varchar(255) DEFAULT NULL COMMENT 'Target Path',
  `redirect_type` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Redirect Type',
  `store_id` smallint(5) unsigned NOT NULL COMMENT 'Store ID',
  `description` varchar(255) DEFAULT NULL COMMENT 'Description',
  `is_autogenerated` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Is rewrite generated automatically flag',
  `metadata` varchar(255) DEFAULT NULL COMMENT 'Meta data for url rewrite',
  PRIMARY KEY (`url_rewrite_id`),
  UNIQUE KEY `URL_REWRITE_REQUEST_PATH_STORE_ID` (`request_path`,`store_id`),
  KEY `URL_REWRITE_TARGET_PATH` (`target_path`),
  KEY `URL_REWRITE_STORE_ID_ENTITY_ID` (`store_id`,`entity_id`),
  KEY `URL_REWRITE_ENTITY_ID` (`entity_id`),
  KEY `URL_REWRITE_IS_AUTOGENERATED_METADATA` (`is_autogenerated`,`metadata`)
) ENGINE=InnoDB AUTO_INCREMENT=1551 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Url Rewrites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `url_rewrite`
--

LOCK TABLES `url_rewrite` WRITE;
/*!40000 ALTER TABLE `url_rewrite` DISABLE KEYS */;
INSERT INTO `url_rewrite` VALUES (1,'cms-page',1,'no-route','cms/page/view/page_id/1',0,1,NULL,1,NULL),(2,'cms-page',2,'home','cms/page/view/page_id/2',0,1,NULL,1,NULL),(3,'cms-page',3,'enable-cookies','cms/page/view/page_id/3',0,1,NULL,1,NULL),(4,'cms-page',4,'privacy-policy-cookie-restriction-mode','cms/page/view/page_id/4',0,1,NULL,1,NULL),(5,'category',3,'gear.html','catalog/category/view/id/3',0,1,NULL,1,NULL),(6,'category',4,'gear/bags.html','catalog/category/view/id/4',0,1,NULL,1,NULL),(7,'category',5,'gear/fitness-equipment.html','catalog/category/view/id/5',0,1,NULL,1,NULL),(8,'category',6,'gear/watches.html','catalog/category/view/id/6',0,1,NULL,1,NULL),(9,'category',7,'collections.html','catalog/category/view/id/7',0,1,NULL,1,NULL),(10,'category',8,'collections/yoga-new.html','catalog/category/view/id/8',0,1,NULL,1,NULL),(14,'product',2,'strive-shoulder-pack.html','catalog/product/view/id/2',0,1,NULL,1,NULL),(15,'product',2,'gear/strive-shoulder-pack.html','catalog/product/view/id/2/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(16,'product',2,'collections/strive-shoulder-pack.html','catalog/product/view/id/2/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(17,'product',2,'gear/bags/strive-shoulder-pack.html','catalog/product/view/id/2/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(18,'product',3,'crown-summit-backpack.html','catalog/product/view/id/3',0,1,NULL,1,NULL),(19,'product',3,'gear/crown-summit-backpack.html','catalog/product/view/id/3/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(20,'product',3,'gear/bags/crown-summit-backpack.html','catalog/product/view/id/3/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(21,'product',4,'wayfarer-messenger-bag.html','catalog/product/view/id/4',0,1,NULL,1,NULL),(22,'product',4,'gear/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(23,'product',4,'collections/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(24,'product',4,'gear/bags/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(25,'product',4,'collections/yoga-new/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(26,'product',5,'rival-field-messenger.html','catalog/product/view/id/5',0,1,NULL,1,NULL),(27,'product',5,'gear/rival-field-messenger.html','catalog/product/view/id/5/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(28,'product',5,'collections/rival-field-messenger.html','catalog/product/view/id/5/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(29,'product',5,'gear/bags/rival-field-messenger.html','catalog/product/view/id/5/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(30,'product',5,'collections/yoga-new/rival-field-messenger.html','catalog/product/view/id/5/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(31,'product',6,'fusion-backpack.html','catalog/product/view/id/6',0,1,NULL,1,NULL),(32,'product',6,'gear/fusion-backpack.html','catalog/product/view/id/6/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(33,'product',6,'gear/bags/fusion-backpack.html','catalog/product/view/id/6/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(34,'product',7,'impulse-duffle.html','catalog/product/view/id/7',0,1,NULL,1,NULL),(35,'product',7,'gear/impulse-duffle.html','catalog/product/view/id/7/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(36,'product',7,'gear/bags/impulse-duffle.html','catalog/product/view/id/7/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(37,'product',8,'voyage-yoga-bag.html','catalog/product/view/id/8',0,1,NULL,1,NULL),(38,'product',8,'gear/voyage-yoga-bag.html','catalog/product/view/id/8/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(39,'product',8,'gear/bags/voyage-yoga-bag.html','catalog/product/view/id/8/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(40,'product',9,'compete-track-tote.html','catalog/product/view/id/9',0,1,NULL,1,NULL),(41,'product',9,'gear/compete-track-tote.html','catalog/product/view/id/9/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(42,'product',9,'gear/bags/compete-track-tote.html','catalog/product/view/id/9/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(43,'product',10,'savvy-shoulder-tote.html','catalog/product/view/id/10',0,1,NULL,1,NULL),(44,'product',10,'gear/savvy-shoulder-tote.html','catalog/product/view/id/10/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(45,'product',10,'collections/savvy-shoulder-tote.html','catalog/product/view/id/10/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(46,'product',10,'gear/bags/savvy-shoulder-tote.html','catalog/product/view/id/10/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(47,'product',11,'endeavor-daytrip-backpack.html','catalog/product/view/id/11',0,1,NULL,1,NULL),(48,'product',11,'gear/endeavor-daytrip-backpack.html','catalog/product/view/id/11/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(49,'product',11,'collections/endeavor-daytrip-backpack.html','catalog/product/view/id/11/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(50,'product',11,'gear/bags/endeavor-daytrip-backpack.html','catalog/product/view/id/11/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(51,'product',12,'driven-backpack.html','catalog/product/view/id/12',0,1,NULL,1,NULL),(52,'product',12,'gear/driven-backpack.html','catalog/product/view/id/12/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(53,'product',12,'gear/bags/driven-backpack.html','catalog/product/view/id/12/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(54,'product',13,'overnight-duffle.html','catalog/product/view/id/13',0,1,NULL,1,NULL),(55,'product',13,'gear/overnight-duffle.html','catalog/product/view/id/13/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(56,'product',13,'collections/overnight-duffle.html','catalog/product/view/id/13/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(57,'product',13,'gear/bags/overnight-duffle.html','catalog/product/view/id/13/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(58,'product',13,'collections/yoga-new/overnight-duffle.html','catalog/product/view/id/13/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(59,'product',14,'push-it-messenger-bag.html','catalog/product/view/id/14',0,1,NULL,1,NULL),(60,'product',14,'gear/push-it-messenger-bag.html','catalog/product/view/id/14/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(61,'product',14,'collections/push-it-messenger-bag.html','catalog/product/view/id/14/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(62,'product',14,'gear/bags/push-it-messenger-bag.html','catalog/product/view/id/14/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(63,'product',15,'affirm-water-bottle.html','catalog/product/view/id/15',0,1,NULL,1,NULL),(64,'product',15,'gear/affirm-water-bottle.html','catalog/product/view/id/15/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(65,'product',15,'gear/fitness-equipment/affirm-water-bottle.html','catalog/product/view/id/15/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(66,'product',16,'dual-handle-cardio-ball.html','catalog/product/view/id/16',0,1,NULL,1,NULL),(67,'product',16,'gear/dual-handle-cardio-ball.html','catalog/product/view/id/16/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(68,'product',16,'collections/dual-handle-cardio-ball.html','catalog/product/view/id/16/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(69,'product',16,'gear/fitness-equipment/dual-handle-cardio-ball.html','catalog/product/view/id/16/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(70,'product',17,'zing-jump-rope.html','catalog/product/view/id/17',0,1,NULL,1,NULL),(71,'product',17,'gear/zing-jump-rope.html','catalog/product/view/id/17/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(72,'product',17,'gear/fitness-equipment/zing-jump-rope.html','catalog/product/view/id/17/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(73,'product',18,'pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/18',0,1,NULL,1,NULL),(74,'product',18,'gear/pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/18/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(75,'product',18,'gear/fitness-equipment/pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/18/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(76,'product',19,'go-get-r-pushup-grips.html','catalog/product/view/id/19',0,1,NULL,1,NULL),(77,'product',19,'gear/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(78,'product',19,'collections/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(79,'product',19,'gear/fitness-equipment/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(80,'product',19,'collections/yoga-new/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(81,'product',20,'quest-lumaflex-trade-band.html','catalog/product/view/id/20',0,1,NULL,1,NULL),(82,'product',20,'gear/quest-lumaflex-trade-band.html','catalog/product/view/id/20/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(83,'product',20,'gear/fitness-equipment/quest-lumaflex-trade-band.html','catalog/product/view/id/20/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(84,'product',21,'sprite-foam-yoga-brick.html','catalog/product/view/id/21',0,1,NULL,1,NULL),(85,'product',21,'gear/sprite-foam-yoga-brick.html','catalog/product/view/id/21/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(86,'product',21,'gear/fitness-equipment/sprite-foam-yoga-brick.html','catalog/product/view/id/21/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(87,'product',22,'sprite-foam-roller.html','catalog/product/view/id/22',0,1,NULL,1,NULL),(88,'product',22,'gear/sprite-foam-roller.html','catalog/product/view/id/22/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(89,'product',22,'gear/fitness-equipment/sprite-foam-roller.html','catalog/product/view/id/22/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(90,'product',23,'harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/23',0,1,NULL,1,NULL),(91,'product',23,'gear/harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/23/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(92,'product',23,'gear/fitness-equipment/harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/23/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(93,'product',36,'aim-analog-watch.html','catalog/product/view/id/36',0,1,NULL,1,NULL),(94,'product',36,'gear/aim-analog-watch.html','catalog/product/view/id/36/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(95,'product',36,'gear/watches/aim-analog-watch.html','catalog/product/view/id/36/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(96,'product',37,'endurance-watch.html','catalog/product/view/id/37',0,1,NULL,1,NULL),(97,'product',37,'gear/endurance-watch.html','catalog/product/view/id/37/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(98,'product',37,'gear/watches/endurance-watch.html','catalog/product/view/id/37/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(99,'product',38,'summit-watch.html','catalog/product/view/id/38',0,1,NULL,1,NULL),(100,'product',38,'gear/summit-watch.html','catalog/product/view/id/38/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(101,'product',38,'collections/summit-watch.html','catalog/product/view/id/38/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(102,'product',38,'gear/watches/summit-watch.html','catalog/product/view/id/38/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(103,'product',38,'collections/yoga-new/summit-watch.html','catalog/product/view/id/38/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(104,'product',39,'cruise-dual-analog-watch.html','catalog/product/view/id/39',0,1,NULL,1,NULL),(105,'product',39,'gear/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(106,'product',39,'collections/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(107,'product',39,'gear/watches/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(108,'product',39,'collections/yoga-new/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(109,'product',40,'dash-digital-watch.html','catalog/product/view/id/40',0,1,NULL,1,NULL),(110,'product',40,'gear/dash-digital-watch.html','catalog/product/view/id/40/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(111,'product',40,'collections/dash-digital-watch.html','catalog/product/view/id/40/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(112,'product',40,'gear/watches/dash-digital-watch.html','catalog/product/view/id/40/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(113,'product',40,'collections/yoga-new/dash-digital-watch.html','catalog/product/view/id/40/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(114,'product',41,'luma-analog-watch.html','catalog/product/view/id/41',0,1,NULL,1,NULL),(115,'product',41,'gear/luma-analog-watch.html','catalog/product/view/id/41/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(116,'product',41,'gear/watches/luma-analog-watch.html','catalog/product/view/id/41/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(117,'product',42,'bolo-sport-watch.html','catalog/product/view/id/42',0,1,NULL,1,NULL),(118,'product',42,'gear/bolo-sport-watch.html','catalog/product/view/id/42/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(119,'product',42,'gear/watches/bolo-sport-watch.html','catalog/product/view/id/42/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(120,'product',43,'clamber-watch.html','catalog/product/view/id/43',0,1,NULL,1,NULL),(121,'product',43,'gear/clamber-watch.html','catalog/product/view/id/43/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(122,'product',43,'gear/watches/clamber-watch.html','catalog/product/view/id/43/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(123,'product',44,'didi-sport-watch.html','catalog/product/view/id/44',0,1,NULL,1,NULL),(124,'product',44,'gear/didi-sport-watch.html','catalog/product/view/id/44/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(125,'product',44,'collections/didi-sport-watch.html','catalog/product/view/id/44/category/7',0,1,NULL,1,'{\"category_id\":\"7\"}'),(126,'product',44,'gear/watches/didi-sport-watch.html','catalog/product/view/id/44/category/6',0,1,NULL,1,'{\"category_id\":\"6\"}'),(127,'product',44,'collections/yoga-new/didi-sport-watch.html','catalog/product/view/id/44/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(128,'product',45,'sprite-yoga-companion-kit.html','catalog/product/view/id/45',0,1,NULL,1,NULL),(129,'product',45,'gear/sprite-yoga-companion-kit.html','catalog/product/view/id/45/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(130,'product',45,'gear/fitness-equipment/sprite-yoga-companion-kit.html','catalog/product/view/id/45/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(131,'product',46,'set-of-sprite-yoga-straps.html','catalog/product/view/id/46',0,1,NULL,1,NULL),(132,'product',46,'gear/set-of-sprite-yoga-straps.html','catalog/product/view/id/46/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(133,'product',46,'gear/fitness-equipment/set-of-sprite-yoga-straps.html','catalog/product/view/id/46/category/5',0,1,NULL,1,'{\"category_id\":\"5\"}'),(134,'category',9,'training.html','catalog/category/view/id/9',0,1,NULL,1,NULL),(135,'category',10,'training/training-video.html','catalog/category/view/id/10',0,1,NULL,1,NULL),(136,'category',11,'men.html','catalog/category/view/id/11',0,1,NULL,1,NULL),(137,'category',12,'men/tops-men.html','catalog/category/view/id/12',0,1,NULL,1,NULL),(138,'category',13,'men/bottoms-men.html','catalog/category/view/id/13',0,1,NULL,1,NULL),(139,'category',14,'men/tops-men/jackets-men.html','catalog/category/view/id/14',0,1,NULL,1,NULL),(140,'category',15,'men/tops-men/hoodies-and-sweatshirts-men.html','catalog/category/view/id/15',0,1,NULL,1,NULL),(141,'category',16,'men/tops-men/tees-men.html','catalog/category/view/id/16',0,1,NULL,1,NULL),(142,'category',17,'men/tops-men/tanks-men.html','catalog/category/view/id/17',0,1,NULL,1,NULL),(143,'category',18,'men/bottoms-men/pants-men.html','catalog/category/view/id/18',0,1,NULL,1,NULL),(144,'category',19,'men/bottoms-men/shorts-men.html','catalog/category/view/id/19',0,1,NULL,1,NULL),(145,'category',20,'women.html','catalog/category/view/id/20',0,1,NULL,1,NULL),(146,'category',21,'women/tops-women.html','catalog/category/view/id/21',0,1,NULL,1,NULL),(147,'category',22,'women/bottoms-women.html','catalog/category/view/id/22',0,1,NULL,1,NULL),(148,'category',23,'women/tops-women/jackets-women.html','catalog/category/view/id/23',0,1,NULL,1,NULL),(149,'category',24,'women/tops-women/hoodies-and-sweatshirts-women.html','catalog/category/view/id/24',0,1,NULL,1,NULL),(150,'category',25,'women/tops-women/tees-women.html','catalog/category/view/id/25',0,1,NULL,1,NULL),(151,'category',26,'women/tops-women/tanks-women.html','catalog/category/view/id/26',0,1,NULL,1,NULL),(152,'category',27,'women/bottoms-women/pants-women.html','catalog/category/view/id/27',0,1,NULL,1,NULL),(153,'category',28,'women/bottoms-women/shorts-women.html','catalog/category/view/id/28',0,1,NULL,1,NULL),(154,'category',29,'promotions.html','catalog/category/view/id/29',0,1,NULL,1,NULL),(155,'category',30,'promotions/women-sale.html','catalog/category/view/id/30',0,1,NULL,1,NULL),(156,'category',31,'promotions/men-sale.html','catalog/category/view/id/31',0,1,NULL,1,NULL),(157,'category',32,'promotions/pants-all.html','catalog/category/view/id/32',0,1,NULL,1,NULL),(158,'category',33,'promotions/tees-all.html','catalog/category/view/id/33',0,1,NULL,1,NULL),(159,'category',34,'collections/erin-recommends.html','catalog/category/view/id/34',0,1,NULL,1,NULL),(160,'category',35,'collections/performance-fabrics.html','catalog/category/view/id/35',0,1,NULL,1,NULL),(161,'category',36,'collections/eco-friendly.html','catalog/category/view/id/36',0,1,NULL,1,NULL),(162,'product',62,'chaz-kangeroo-hoodie.html','catalog/product/view/id/62',0,1,NULL,1,NULL),(163,'product',78,'teton-pullover-hoodie.html','catalog/product/view/id/78',0,1,NULL,1,NULL),(164,'product',94,'bruno-compete-hoodie.html','catalog/product/view/id/94',0,1,NULL,1,NULL),(165,'product',110,'frankie-sweatshirt.html','catalog/product/view/id/110',0,1,NULL,1,NULL),(166,'product',126,'hollister-backyard-sweatshirt.html','catalog/product/view/id/126',0,1,NULL,1,NULL),(167,'product',142,'stark-fundamental-hoodie.html','catalog/product/view/id/142',0,1,NULL,1,NULL),(168,'product',62,'men/tops-men/hoodies-and-sweatshirts-men/chaz-kangeroo-hoodie.html','catalog/product/view/id/62/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(169,'product',62,'men/tops-men/chaz-kangeroo-hoodie.html','catalog/product/view/id/62/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(170,'product',62,'collections/eco-friendly/chaz-kangeroo-hoodie.html','catalog/product/view/id/62/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(171,'product',78,'men/tops-men/hoodies-and-sweatshirts-men/teton-pullover-hoodie.html','catalog/product/view/id/78/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(172,'product',78,'men/tops-men/teton-pullover-hoodie.html','catalog/product/view/id/78/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(173,'product',94,'men/tops-men/hoodies-and-sweatshirts-men/bruno-compete-hoodie.html','catalog/product/view/id/94/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(174,'product',94,'men/tops-men/bruno-compete-hoodie.html','catalog/product/view/id/94/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(175,'product',94,'collections/eco-friendly/bruno-compete-hoodie.html','catalog/product/view/id/94/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(176,'product',110,'men/tops-men/hoodies-and-sweatshirts-men/frankie-sweatshirt.html','catalog/product/view/id/110/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(177,'product',110,'men/tops-men/frankie-sweatshirt.html','catalog/product/view/id/110/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(178,'product',110,'collections/eco-friendly/frankie-sweatshirt.html','catalog/product/view/id/110/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(179,'product',126,'men/tops-men/hoodies-and-sweatshirts-men/hollister-backyard-sweatshirt.html','catalog/product/view/id/126/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(180,'product',126,'men/tops-men/hollister-backyard-sweatshirt.html','catalog/product/view/id/126/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(181,'product',142,'men/tops-men/hoodies-and-sweatshirts-men/stark-fundamental-hoodie.html','catalog/product/view/id/142/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(182,'product',142,'men/tops-men/stark-fundamental-hoodie.html','catalog/product/view/id/142/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(183,'product',158,'hero-hoodie.html','catalog/product/view/id/158',0,1,NULL,1,NULL),(184,'product',174,'oslo-trek-hoodie.html','catalog/product/view/id/174',0,1,NULL,1,NULL),(185,'product',190,'abominable-hoodie.html','catalog/product/view/id/190',0,1,NULL,1,NULL),(186,'product',206,'mach-street-sweatshirt.html','catalog/product/view/id/206',0,1,NULL,1,NULL),(187,'product',222,'grayson-crewneck-sweatshirt.html','catalog/product/view/id/222',0,1,NULL,1,NULL),(188,'product',238,'ajax-full-zip-sweatshirt.html','catalog/product/view/id/238',0,1,NULL,1,NULL),(189,'product',158,'men/tops-men/hoodies-and-sweatshirts-men/hero-hoodie.html','catalog/product/view/id/158/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(190,'product',158,'men/tops-men/hero-hoodie.html','catalog/product/view/id/158/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(191,'product',174,'men/tops-men/hoodies-and-sweatshirts-men/oslo-trek-hoodie.html','catalog/product/view/id/174/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(192,'product',174,'men/tops-men/oslo-trek-hoodie.html','catalog/product/view/id/174/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(193,'product',190,'men/tops-men/hoodies-and-sweatshirts-men/abominable-hoodie.html','catalog/product/view/id/190/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(194,'product',190,'men/tops-men/abominable-hoodie.html','catalog/product/view/id/190/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(195,'product',206,'men/tops-men/hoodies-and-sweatshirts-men/mach-street-sweatshirt.html','catalog/product/view/id/206/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(196,'product',206,'men/tops-men/mach-street-sweatshirt.html','catalog/product/view/id/206/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(197,'product',222,'men/tops-men/hoodies-and-sweatshirts-men/grayson-crewneck-sweatshirt.html','catalog/product/view/id/222/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(198,'product',222,'men/tops-men/grayson-crewneck-sweatshirt.html','catalog/product/view/id/222/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(199,'product',238,'men/tops-men/hoodies-and-sweatshirts-men/ajax-full-zip-sweatshirt.html','catalog/product/view/id/238/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(200,'product',238,'men/tops-men/ajax-full-zip-sweatshirt.html','catalog/product/view/id/238/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(201,'product',254,'marco-lightweight-active-hoodie.html','catalog/product/view/id/254',0,1,NULL,1,NULL),(202,'product',270,'beaumont-summit-kit.html','catalog/product/view/id/270',0,1,NULL,1,NULL),(203,'product',286,'hyperion-elements-jacket.html','catalog/product/view/id/286',0,1,NULL,1,NULL),(204,'product',302,'kenobi-trail-jacket.html','catalog/product/view/id/302',0,1,NULL,1,NULL),(205,'product',318,'orion-two-tone-fitted-jacket.html','catalog/product/view/id/318',0,1,NULL,1,NULL),(206,'product',334,'lando-gym-jacket.html','catalog/product/view/id/334',0,1,NULL,1,NULL),(207,'product',254,'men/tops-men/hoodies-and-sweatshirts-men/marco-lightweight-active-hoodie.html','catalog/product/view/id/254/category/15',0,1,NULL,1,'{\"category_id\":\"15\"}'),(208,'product',254,'men/tops-men/marco-lightweight-active-hoodie.html','catalog/product/view/id/254/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(209,'product',270,'men/tops-men/jackets-men/beaumont-summit-kit.html','catalog/product/view/id/270/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(210,'product',270,'men/tops-men/beaumont-summit-kit.html','catalog/product/view/id/270/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(211,'product',286,'men/tops-men/jackets-men/hyperion-elements-jacket.html','catalog/product/view/id/286/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(212,'product',286,'men/tops-men/hyperion-elements-jacket.html','catalog/product/view/id/286/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(213,'product',302,'men/tops-men/jackets-men/kenobi-trail-jacket.html','catalog/product/view/id/302/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(214,'product',302,'men/tops-men/kenobi-trail-jacket.html','catalog/product/view/id/302/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(215,'product',302,'collections/eco-friendly/kenobi-trail-jacket.html','catalog/product/view/id/302/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(216,'product',318,'men/tops-men/jackets-men/orion-two-tone-fitted-jacket.html','catalog/product/view/id/318/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(217,'product',318,'men/tops-men/orion-two-tone-fitted-jacket.html','catalog/product/view/id/318/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(218,'product',334,'men/tops-men/jackets-men/lando-gym-jacket.html','catalog/product/view/id/334/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(219,'product',334,'men/tops-men/lando-gym-jacket.html','catalog/product/view/id/334/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(220,'product',350,'taurus-elements-shell.html','catalog/product/view/id/350',0,1,NULL,1,NULL),(221,'product',366,'mars-heattech-trade-pullover.html','catalog/product/view/id/366',0,1,NULL,1,NULL),(222,'product',382,'typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/382',0,1,NULL,1,NULL),(223,'product',398,'jupiter-all-weather-trainer.html','catalog/product/view/id/398',0,1,NULL,1,NULL),(224,'product',414,'montana-wind-jacket.html','catalog/product/view/id/414',0,1,NULL,1,NULL),(225,'product',430,'proteus-fitness-jackshirt.html','catalog/product/view/id/430',0,1,NULL,1,NULL),(226,'product',446,'gobi-heattec-reg-tee.html','catalog/product/view/id/446',0,1,NULL,1,NULL),(227,'product',350,'men/tops-men/jackets-men/taurus-elements-shell.html','catalog/product/view/id/350/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(228,'product',350,'men/tops-men/taurus-elements-shell.html','catalog/product/view/id/350/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(229,'product',366,'men/tops-men/jackets-men/mars-heattech-trade-pullover.html','catalog/product/view/id/366/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(230,'product',366,'men/tops-men/mars-heattech-trade-pullover.html','catalog/product/view/id/366/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(231,'product',382,'men/tops-men/jackets-men/typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/382/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(232,'product',382,'men/tops-men/typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/382/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(233,'product',398,'men/tops-men/jackets-men/jupiter-all-weather-trainer.html','catalog/product/view/id/398/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(234,'product',398,'men/tops-men/jupiter-all-weather-trainer.html','catalog/product/view/id/398/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(235,'product',398,'collections/eco-friendly/jupiter-all-weather-trainer.html','catalog/product/view/id/398/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(236,'product',414,'men/tops-men/jackets-men/montana-wind-jacket.html','catalog/product/view/id/414/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(237,'product',414,'men/tops-men/montana-wind-jacket.html','catalog/product/view/id/414/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(238,'product',430,'men/tops-men/jackets-men/proteus-fitness-jackshirt.html','catalog/product/view/id/430/category/14',0,1,NULL,1,'{\"category_id\":\"14\"}'),(239,'product',430,'men/tops-men/proteus-fitness-jackshirt.html','catalog/product/view/id/430/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(240,'product',446,'men/tops-men/tees-men/gobi-heattec-reg-tee.html','catalog/product/view/id/446/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(241,'product',446,'men/tops-men/gobi-heattec-reg-tee.html','catalog/product/view/id/446/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(242,'product',462,'helios-evercool-trade-tee.html','catalog/product/view/id/462',0,1,NULL,1,NULL),(243,'product',478,'ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/478',0,1,NULL,1,NULL),(244,'product',494,'atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/494',0,1,NULL,1,NULL),(245,'product',510,'atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/510',0,1,NULL,1,NULL),(246,'product',526,'balboa-persistence-tee.html','catalog/product/view/id/526',0,1,NULL,1,NULL),(247,'product',542,'zoltan-gym-tee.html','catalog/product/view/id/542',0,1,NULL,1,NULL),(248,'product',462,'men/tops-men/tees-men/helios-evercool-trade-tee.html','catalog/product/view/id/462/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(249,'product',462,'men/tops-men/helios-evercool-trade-tee.html','catalog/product/view/id/462/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(250,'product',462,'collections/eco-friendly/helios-evercool-trade-tee.html','catalog/product/view/id/462/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(251,'product',478,'men/tops-men/tees-men/ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/478/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(252,'product',478,'men/tops-men/ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/478/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(253,'product',494,'men/tops-men/tees-men/atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/494/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(254,'product',494,'men/tops-men/atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/494/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(255,'product',510,'men/tops-men/tees-men/atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/510/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(256,'product',510,'men/tops-men/atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/510/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(257,'product',526,'men/tops-men/tees-men/balboa-persistence-tee.html','catalog/product/view/id/526/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(258,'product',526,'men/tops-men/balboa-persistence-tee.html','catalog/product/view/id/526/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(259,'product',542,'men/tops-men/tees-men/zoltan-gym-tee.html','catalog/product/view/id/542/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(260,'product',542,'men/tops-men/zoltan-gym-tee.html','catalog/product/view/id/542/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(261,'product',558,'aero-daily-fitness-tee.html','catalog/product/view/id/558',0,1,NULL,1,NULL),(262,'product',574,'ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/574',0,1,NULL,1,NULL),(263,'product',590,'logan-heattec-reg-tee.html','catalog/product/view/id/590',0,1,NULL,1,NULL),(264,'product',606,'deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/606',0,1,NULL,1,NULL),(265,'product',622,'strike-endurance-tee.html','catalog/product/view/id/622',0,1,NULL,1,NULL),(266,'product',638,'erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/638',0,1,NULL,1,NULL),(267,'product',558,'men/tops-men/tees-men/aero-daily-fitness-tee.html','catalog/product/view/id/558/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(268,'product',558,'men/tops-men/aero-daily-fitness-tee.html','catalog/product/view/id/558/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(269,'product',574,'men/tops-men/tees-men/ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/574/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(270,'product',574,'men/tops-men/ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/574/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(271,'product',590,'men/tops-men/tees-men/logan-heattec-reg-tee.html','catalog/product/view/id/590/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(272,'product',590,'men/tops-men/logan-heattec-reg-tee.html','catalog/product/view/id/590/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(273,'product',606,'men/tops-men/tees-men/deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/606/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(274,'product',606,'men/tops-men/deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/606/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(275,'product',622,'men/tops-men/tees-men/strike-endurance-tee.html','catalog/product/view/id/622/category/16',0,1,NULL,1,'{\"category_id\":\"16\"}'),(276,'product',622,'men/tops-men/strike-endurance-tee.html','catalog/product/view/id/622/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(277,'product',638,'men/tops-men/tanks-men/erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/638/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(278,'product',638,'men/tops-men/erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/638/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(279,'product',654,'tristan-endurance-tank.html','catalog/product/view/id/654',0,1,NULL,1,NULL),(280,'product',670,'primo-endurance-tank.html','catalog/product/view/id/670',0,1,NULL,1,NULL),(281,'product',676,'helios-endurance-tank.html','catalog/product/view/id/676',0,1,NULL,1,NULL),(282,'product',682,'rocco-gym-tank.html','catalog/product/view/id/682',0,1,NULL,1,NULL),(283,'product',688,'vulcan-weightlifting-tank.html','catalog/product/view/id/688',0,1,NULL,1,NULL),(284,'product',694,'argus-all-weather-tank.html','catalog/product/view/id/694',0,1,NULL,1,NULL),(285,'product',700,'sparta-gym-tank.html','catalog/product/view/id/700',0,1,NULL,1,NULL),(286,'product',706,'sinbad-fitness-tank.html','catalog/product/view/id/706',0,1,NULL,1,NULL),(287,'product',712,'tiberius-gym-tank.html','catalog/product/view/id/712',0,1,NULL,1,NULL),(288,'product',718,'atlas-fitness-tank.html','catalog/product/view/id/718',0,1,NULL,1,NULL),(289,'product',724,'cassius-sparring-tank.html','catalog/product/view/id/724',0,1,NULL,1,NULL),(290,'product',737,'caesar-warm-up-pant.html','catalog/product/view/id/737',0,1,NULL,1,NULL),(291,'product',654,'men/tops-men/tanks-men/tristan-endurance-tank.html','catalog/product/view/id/654/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(292,'product',654,'men/tops-men/tristan-endurance-tank.html','catalog/product/view/id/654/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(293,'product',670,'men/tops-men/tanks-men/primo-endurance-tank.html','catalog/product/view/id/670/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(294,'product',670,'men/tops-men/primo-endurance-tank.html','catalog/product/view/id/670/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(295,'product',676,'men/tops-men/tanks-men/helios-endurance-tank.html','catalog/product/view/id/676/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(296,'product',676,'men/tops-men/helios-endurance-tank.html','catalog/product/view/id/676/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(297,'product',682,'men/tops-men/tanks-men/rocco-gym-tank.html','catalog/product/view/id/682/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(298,'product',682,'men/tops-men/rocco-gym-tank.html','catalog/product/view/id/682/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(299,'product',688,'men/tops-men/tanks-men/vulcan-weightlifting-tank.html','catalog/product/view/id/688/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(300,'product',688,'men/tops-men/vulcan-weightlifting-tank.html','catalog/product/view/id/688/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(301,'product',694,'men/tops-men/tanks-men/argus-all-weather-tank.html','catalog/product/view/id/694/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(302,'product',694,'men/tops-men/argus-all-weather-tank.html','catalog/product/view/id/694/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(303,'product',694,'collections/eco-friendly/argus-all-weather-tank.html','catalog/product/view/id/694/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(304,'product',700,'men/tops-men/tanks-men/sparta-gym-tank.html','catalog/product/view/id/700/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(305,'product',700,'men/tops-men/sparta-gym-tank.html','catalog/product/view/id/700/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(306,'product',706,'men/tops-men/tanks-men/sinbad-fitness-tank.html','catalog/product/view/id/706/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(307,'product',706,'men/tops-men/sinbad-fitness-tank.html','catalog/product/view/id/706/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(308,'product',712,'men/tops-men/tanks-men/tiberius-gym-tank.html','catalog/product/view/id/712/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(309,'product',712,'men/tops-men/tiberius-gym-tank.html','catalog/product/view/id/712/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(310,'product',718,'men/tops-men/tanks-men/atlas-fitness-tank.html','catalog/product/view/id/718/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(311,'product',718,'men/tops-men/atlas-fitness-tank.html','catalog/product/view/id/718/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(312,'product',718,'collections/eco-friendly/atlas-fitness-tank.html','catalog/product/view/id/718/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(313,'product',724,'men/tops-men/tanks-men/cassius-sparring-tank.html','catalog/product/view/id/724/category/17',0,1,NULL,1,'{\"category_id\":\"17\"}'),(314,'product',724,'men/tops-men/cassius-sparring-tank.html','catalog/product/view/id/724/category/12',0,1,NULL,1,'{\"category_id\":\"12\"}'),(315,'product',737,'men/bottoms-men/pants-men/caesar-warm-up-pant.html','catalog/product/view/id/737/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(316,'product',737,'men/bottoms-men/caesar-warm-up-pant.html','catalog/product/view/id/737/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(317,'product',737,'promotions/pants-all/caesar-warm-up-pant.html','catalog/product/view/id/737/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(318,'product',750,'viktor-lumatech-trade-pant.html','catalog/product/view/id/750',0,1,NULL,1,NULL),(319,'product',763,'geo-insulated-jogging-pant.html','catalog/product/view/id/763',0,1,NULL,1,NULL),(320,'product',776,'supernova-sport-pant.html','catalog/product/view/id/776',0,1,NULL,1,NULL),(321,'product',789,'kratos-gym-pant.html','catalog/product/view/id/789',0,1,NULL,1,NULL),(322,'product',802,'mithra-warmup-pant.html','catalog/product/view/id/802',0,1,NULL,1,NULL),(323,'product',815,'thorpe-track-pant.html','catalog/product/view/id/815',0,1,NULL,1,NULL),(324,'product',828,'zeppelin-yoga-pant.html','catalog/product/view/id/828',0,1,NULL,1,NULL),(325,'product',841,'livingston-all-purpose-tight.html','catalog/product/view/id/841',0,1,NULL,1,NULL),(326,'product',750,'men/bottoms-men/pants-men/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(327,'product',750,'men/bottoms-men/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(328,'product',750,'promotions/pants-all/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(329,'product',750,'collections/performance-fabrics/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(330,'product',763,'men/bottoms-men/pants-men/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(331,'product',763,'men/bottoms-men/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(332,'product',763,'promotions/pants-all/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(333,'product',763,'collections/yoga-new/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(334,'product',776,'men/bottoms-men/pants-men/supernova-sport-pant.html','catalog/product/view/id/776/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(335,'product',776,'men/bottoms-men/supernova-sport-pant.html','catalog/product/view/id/776/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(336,'product',776,'promotions/pants-all/supernova-sport-pant.html','catalog/product/view/id/776/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(337,'product',789,'men/bottoms-men/pants-men/kratos-gym-pant.html','catalog/product/view/id/789/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(338,'product',789,'men/bottoms-men/kratos-gym-pant.html','catalog/product/view/id/789/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(339,'product',789,'promotions/pants-all/kratos-gym-pant.html','catalog/product/view/id/789/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(340,'product',789,'collections/yoga-new/kratos-gym-pant.html','catalog/product/view/id/789/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(341,'product',802,'men/bottoms-men/pants-men/mithra-warmup-pant.html','catalog/product/view/id/802/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(342,'product',802,'men/bottoms-men/mithra-warmup-pant.html','catalog/product/view/id/802/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(343,'product',802,'promotions/pants-all/mithra-warmup-pant.html','catalog/product/view/id/802/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(344,'product',802,'collections/eco-friendly/mithra-warmup-pant.html','catalog/product/view/id/802/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(345,'product',815,'men/bottoms-men/pants-men/thorpe-track-pant.html','catalog/product/view/id/815/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(346,'product',815,'men/bottoms-men/thorpe-track-pant.html','catalog/product/view/id/815/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(347,'product',815,'promotions/pants-all/thorpe-track-pant.html','catalog/product/view/id/815/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(348,'product',815,'collections/yoga-new/thorpe-track-pant.html','catalog/product/view/id/815/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(349,'product',828,'men/bottoms-men/pants-men/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(350,'product',828,'men/bottoms-men/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(351,'product',828,'promotions/pants-all/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(352,'product',828,'collections/yoga-new/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(353,'product',841,'men/bottoms-men/pants-men/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(354,'product',841,'men/bottoms-men/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(355,'product',841,'promotions/pants-all/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(356,'product',841,'collections/yoga-new/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(357,'product',841,'collections/erin-recommends/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(358,'product',854,'orestes-yoga-pant.html','catalog/product/view/id/854',0,1,NULL,1,NULL),(359,'product',867,'aether-gym-pant.html','catalog/product/view/id/867',0,1,NULL,1,NULL),(360,'product',880,'cronus-yoga-pant.html','catalog/product/view/id/880',0,1,NULL,1,NULL),(361,'product',893,'cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893',0,1,NULL,1,NULL),(362,'product',898,'apollo-running-short.html','catalog/product/view/id/898',0,1,NULL,1,NULL),(363,'product',911,'meteor-workout-short.html','catalog/product/view/id/911',0,1,NULL,1,NULL),(364,'product',924,'torque-power-short.html','catalog/product/view/id/924',0,1,NULL,1,NULL),(365,'product',937,'hawkeye-yoga-short.html','catalog/product/view/id/937',0,1,NULL,1,NULL),(366,'product',854,'men/bottoms-men/pants-men/orestes-yoga-pant.html','catalog/product/view/id/854/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(367,'product',854,'men/bottoms-men/orestes-yoga-pant.html','catalog/product/view/id/854/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(368,'product',854,'promotions/pants-all/orestes-yoga-pant.html','catalog/product/view/id/854/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(369,'product',854,'collections/erin-recommends/orestes-yoga-pant.html','catalog/product/view/id/854/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(370,'product',867,'men/bottoms-men/pants-men/aether-gym-pant.html','catalog/product/view/id/867/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(371,'product',867,'men/bottoms-men/aether-gym-pant.html','catalog/product/view/id/867/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(372,'product',867,'promotions/pants-all/aether-gym-pant.html','catalog/product/view/id/867/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(373,'product',867,'collections/erin-recommends/aether-gym-pant.html','catalog/product/view/id/867/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(374,'product',880,'men/bottoms-men/pants-men/cronus-yoga-pant.html','catalog/product/view/id/880/category/18',0,1,NULL,1,'{\"category_id\":\"18\"}'),(375,'product',880,'men/bottoms-men/cronus-yoga-pant.html','catalog/product/view/id/880/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(376,'product',880,'promotions/pants-all/cronus-yoga-pant.html','catalog/product/view/id/880/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(377,'product',893,'men/bottoms-men/shorts-men/cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(378,'product',893,'men/bottoms-men/cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(379,'product',893,'collections/erin-recommends/cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(380,'product',898,'men/bottoms-men/shorts-men/apollo-running-short.html','catalog/product/view/id/898/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(381,'product',898,'men/bottoms-men/apollo-running-short.html','catalog/product/view/id/898/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(382,'product',911,'men/bottoms-men/shorts-men/meteor-workout-short.html','catalog/product/view/id/911/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(383,'product',911,'men/bottoms-men/meteor-workout-short.html','catalog/product/view/id/911/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(384,'product',911,'collections/performance-fabrics/meteor-workout-short.html','catalog/product/view/id/911/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(385,'product',924,'men/bottoms-men/shorts-men/torque-power-short.html','catalog/product/view/id/924/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(386,'product',924,'men/bottoms-men/torque-power-short.html','catalog/product/view/id/924/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(387,'product',937,'men/bottoms-men/shorts-men/hawkeye-yoga-short.html','catalog/product/view/id/937/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(388,'product',937,'men/bottoms-men/hawkeye-yoga-short.html','catalog/product/view/id/937/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(389,'product',937,'collections/performance-fabrics/hawkeye-yoga-short.html','catalog/product/view/id/937/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(390,'product',950,'lono-yoga-short.html','catalog/product/view/id/950',0,1,NULL,1,NULL),(391,'product',963,'rapha-sports-short.html','catalog/product/view/id/963',0,1,NULL,1,NULL),(392,'product',976,'orestes-fitness-short.html','catalog/product/view/id/976',0,1,NULL,1,NULL),(393,'product',989,'troy-yoga-short.html','catalog/product/view/id/989',0,1,NULL,1,NULL),(394,'product',1002,'sol-active-short.html','catalog/product/view/id/1002',0,1,NULL,1,NULL),(395,'product',1015,'arcadio-gym-short.html','catalog/product/view/id/1015',0,1,NULL,1,NULL),(396,'product',1028,'pierce-gym-short.html','catalog/product/view/id/1028',0,1,NULL,1,NULL),(397,'product',1044,'mona-pullover-hoodlie.html','catalog/product/view/id/1044',0,1,NULL,1,NULL),(398,'product',950,'men/bottoms-men/shorts-men/lono-yoga-short.html','catalog/product/view/id/950/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(399,'product',950,'men/bottoms-men/lono-yoga-short.html','catalog/product/view/id/950/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(400,'product',950,'collections/yoga-new/lono-yoga-short.html','catalog/product/view/id/950/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(401,'product',963,'men/bottoms-men/shorts-men/rapha-sports-short.html','catalog/product/view/id/963/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(402,'product',963,'men/bottoms-men/rapha-sports-short.html','catalog/product/view/id/963/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(403,'product',963,'promotions/men-sale/rapha-sports-short.html','catalog/product/view/id/963/category/31',0,1,NULL,1,'{\"category_id\":\"31\"}'),(404,'product',963,'collections/erin-recommends/rapha-sports-short.html','catalog/product/view/id/963/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(405,'product',976,'men/bottoms-men/shorts-men/orestes-fitness-short.html','catalog/product/view/id/976/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(406,'product',976,'men/bottoms-men/orestes-fitness-short.html','catalog/product/view/id/976/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(407,'product',976,'promotions/men-sale/orestes-fitness-short.html','catalog/product/view/id/976/category/31',0,1,NULL,1,'{\"category_id\":\"31\"}'),(408,'product',989,'men/bottoms-men/shorts-men/troy-yoga-short.html','catalog/product/view/id/989/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(409,'product',989,'men/bottoms-men/troy-yoga-short.html','catalog/product/view/id/989/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(410,'product',989,'collections/performance-fabrics/troy-yoga-short.html','catalog/product/view/id/989/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(411,'product',1002,'men/bottoms-men/shorts-men/sol-active-short.html','catalog/product/view/id/1002/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(412,'product',1002,'men/bottoms-men/sol-active-short.html','catalog/product/view/id/1002/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(413,'product',1002,'collections/yoga-new/sol-active-short.html','catalog/product/view/id/1002/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(414,'product',1015,'men/bottoms-men/shorts-men/arcadio-gym-short.html','catalog/product/view/id/1015/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(415,'product',1015,'men/bottoms-men/arcadio-gym-short.html','catalog/product/view/id/1015/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(416,'product',1028,'men/bottoms-men/shorts-men/pierce-gym-short.html','catalog/product/view/id/1028/category/19',0,1,NULL,1,'{\"category_id\":\"19\"}'),(417,'product',1028,'men/bottoms-men/pierce-gym-short.html','catalog/product/view/id/1028/category/13',0,1,NULL,1,'{\"category_id\":\"13\"}'),(418,'product',1028,'promotions/men-sale/pierce-gym-short.html','catalog/product/view/id/1028/category/31',0,1,NULL,1,'{\"category_id\":\"31\"}'),(419,'product',1044,'women/tops-women/hoodies-and-sweatshirts-women/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(420,'product',1044,'women/tops-women/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(421,'product',1044,'collections/yoga-new/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(422,'product',1044,'collections/erin-recommends/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(423,'product',1060,'hera-pullover-hoodie.html','catalog/product/view/id/1060',0,1,NULL,1,NULL),(424,'product',1076,'autumn-pullie.html','catalog/product/view/id/1076',0,1,NULL,1,NULL),(425,'product',1092,'miko-pullover-hoodie.html','catalog/product/view/id/1092',0,1,NULL,1,NULL),(426,'product',1108,'selene-yoga-hoodie.html','catalog/product/view/id/1108',0,1,NULL,1,NULL),(427,'product',1114,'daphne-full-zip-hoodie.html','catalog/product/view/id/1114',0,1,NULL,1,NULL),(428,'product',1130,'phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130',0,1,NULL,1,NULL),(429,'product',1146,'cassia-funnel-sweatshirt.html','catalog/product/view/id/1146',0,1,NULL,1,NULL),(430,'product',1060,'women/tops-women/hoodies-and-sweatshirts-women/hera-pullover-hoodie.html','catalog/product/view/id/1060/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(431,'product',1060,'women/tops-women/hera-pullover-hoodie.html','catalog/product/view/id/1060/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(432,'product',1060,'promotions/women-sale/hera-pullover-hoodie.html','catalog/product/view/id/1060/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(433,'product',1076,'women/tops-women/hoodies-and-sweatshirts-women/autumn-pullie.html','catalog/product/view/id/1076/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(434,'product',1076,'women/tops-women/autumn-pullie.html','catalog/product/view/id/1076/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(435,'product',1092,'women/tops-women/hoodies-and-sweatshirts-women/miko-pullover-hoodie.html','catalog/product/view/id/1092/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(436,'product',1092,'women/tops-women/miko-pullover-hoodie.html','catalog/product/view/id/1092/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(437,'product',1108,'women/tops-women/hoodies-and-sweatshirts-women/selene-yoga-hoodie.html','catalog/product/view/id/1108/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(438,'product',1108,'women/tops-women/selene-yoga-hoodie.html','catalog/product/view/id/1108/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(439,'product',1114,'women/tops-women/hoodies-and-sweatshirts-women/daphne-full-zip-hoodie.html','catalog/product/view/id/1114/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(440,'product',1114,'women/tops-women/daphne-full-zip-hoodie.html','catalog/product/view/id/1114/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(441,'product',1130,'women/tops-women/hoodies-and-sweatshirts-women/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(442,'product',1130,'women/tops-women/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(443,'product',1130,'collections/yoga-new/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(444,'product',1130,'collections/erin-recommends/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(445,'product',1146,'women/tops-women/hoodies-and-sweatshirts-women/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(446,'product',1146,'women/tops-women/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(447,'product',1146,'promotions/women-sale/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(448,'product',1146,'collections/performance-fabrics/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(449,'product',1162,'ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162',0,1,NULL,1,NULL),(450,'product',1178,'helena-hooded-fleece.html','catalog/product/view/id/1178',0,1,NULL,1,NULL),(451,'product',1194,'eos-v-neck-hoodie.html','catalog/product/view/id/1194',0,1,NULL,1,NULL),(452,'product',1210,'circe-hooded-ice-fleece.html','catalog/product/view/id/1210',0,1,NULL,1,NULL),(455,'product',1162,'women/tops-women/hoodies-and-sweatshirts-women/ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(456,'product',1162,'women/tops-women/ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(457,'product',1162,'collections/eco-friendly/ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(458,'product',1178,'women/tops-women/hoodies-and-sweatshirts-women/helena-hooded-fleece.html','catalog/product/view/id/1178/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(459,'product',1178,'women/tops-women/helena-hooded-fleece.html','catalog/product/view/id/1178/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(460,'product',1178,'collections/yoga-new/helena-hooded-fleece.html','catalog/product/view/id/1178/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(461,'product',1194,'women/tops-women/hoodies-and-sweatshirts-women/eos-v-neck-hoodie.html','catalog/product/view/id/1194/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(462,'product',1194,'women/tops-women/eos-v-neck-hoodie.html','catalog/product/view/id/1194/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(463,'product',1194,'collections/erin-recommends/eos-v-neck-hoodie.html','catalog/product/view/id/1194/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(464,'product',1210,'women/tops-women/hoodies-and-sweatshirts-women/circe-hooded-ice-fleece.html','catalog/product/view/id/1210/category/24',0,1,NULL,1,'{\"category_id\":\"24\"}'),(465,'product',1210,'women/tops-women/circe-hooded-ice-fleece.html','catalog/product/view/id/1210/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(466,'product',1210,'collections/performance-fabrics/circe-hooded-ice-fleece.html','catalog/product/view/id/1210/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(501,'product',1412,'gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412',0,1,NULL,1,NULL),(502,'product',1428,'iris-workout-top.html','catalog/product/view/id/1428',0,1,NULL,1,NULL),(503,'product',1444,'layla-tee.html','catalog/product/view/id/1444',0,1,NULL,1,NULL),(519,'product',1412,'women/tops-women/tees-women/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(520,'product',1412,'women/tops-women/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(521,'product',1412,'promotions/tees-all/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(522,'product',1412,'collections/yoga-new/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(523,'product',1428,'women/tops-women/tees-women/iris-workout-top.html','catalog/product/view/id/1428/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(524,'product',1428,'women/tops-women/iris-workout-top.html','catalog/product/view/id/1428/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(525,'product',1428,'promotions/tees-all/iris-workout-top.html','catalog/product/view/id/1428/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(526,'product',1428,'collections/performance-fabrics/iris-workout-top.html','catalog/product/view/id/1428/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(527,'product',1444,'women/tops-women/tees-women/layla-tee.html','catalog/product/view/id/1444/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(528,'product',1444,'women/tops-women/layla-tee.html','catalog/product/view/id/1444/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(529,'product',1444,'promotions/tees-all/layla-tee.html','catalog/product/view/id/1444/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(530,'product',1444,'collections/yoga-new/layla-tee.html','catalog/product/view/id/1444/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(531,'product',1444,'collections/eco-friendly/layla-tee.html','catalog/product/view/id/1444/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(532,'product',1460,'elisa-evercool-trade-tee.html','catalog/product/view/id/1460',0,1,NULL,1,NULL),(533,'product',1476,'juliana-short-sleeve-tee.html','catalog/product/view/id/1476',0,1,NULL,1,NULL),(534,'product',1492,'minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492',0,1,NULL,1,NULL),(535,'product',1508,'tiffany-fitness-tee.html','catalog/product/view/id/1508',0,1,NULL,1,NULL),(536,'product',1524,'karissa-v-neck-tee.html','catalog/product/view/id/1524',0,1,NULL,1,NULL),(537,'product',1540,'diva-gym-tee.html','catalog/product/view/id/1540',0,1,NULL,1,NULL),(538,'product',1460,'women/tops-women/tees-women/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(539,'product',1460,'women/tops-women/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(540,'product',1460,'promotions/tees-all/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(541,'product',1460,'collections/yoga-new/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(542,'product',1460,'collections/eco-friendly/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(543,'product',1476,'women/tops-women/tees-women/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(544,'product',1476,'women/tops-women/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(545,'product',1476,'promotions/tees-all/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(546,'product',1476,'collections/yoga-new/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(547,'product',1476,'collections/erin-recommends/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(548,'product',1492,'women/tops-women/tees-women/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(549,'product',1492,'women/tops-women/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(550,'product',1492,'promotions/tees-all/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(551,'product',1492,'promotions/women-sale/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(552,'product',1508,'women/tops-women/tees-women/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(553,'product',1508,'women/tops-women/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(554,'product',1508,'promotions/tees-all/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(555,'product',1508,'promotions/women-sale/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(556,'product',1508,'collections/eco-friendly/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(557,'product',1524,'women/tops-women/tees-women/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(558,'product',1524,'women/tops-women/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(559,'product',1524,'promotions/tees-all/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(560,'product',1524,'collections/performance-fabrics/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(561,'product',1540,'women/tops-women/tees-women/diva-gym-tee.html','catalog/product/view/id/1540/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(562,'product',1540,'women/tops-women/diva-gym-tee.html','catalog/product/view/id/1540/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(563,'product',1540,'promotions/tees-all/diva-gym-tee.html','catalog/product/view/id/1540/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(564,'product',1540,'promotions/women-sale/diva-gym-tee.html','catalog/product/view/id/1540/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(565,'product',1540,'collections/erin-recommends/diva-gym-tee.html','catalog/product/view/id/1540/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(566,'product',1556,'radiant-tee.html','catalog/product/view/id/1556',0,1,NULL,1,NULL),(567,'product',1572,'gwyn-endurance-tee.html','catalog/product/view/id/1572',0,1,NULL,1,NULL),(568,'product',1588,'desiree-fitness-tee.html','catalog/product/view/id/1588',0,1,NULL,1,NULL),(569,'product',1604,'electra-bra-top.html','catalog/product/view/id/1604',0,1,NULL,1,NULL),(570,'product',1620,'erica-evercool-sports-bra.html','catalog/product/view/id/1620',0,1,NULL,1,NULL),(571,'product',1636,'celeste-sports-bra.html','catalog/product/view/id/1636',0,1,NULL,1,NULL),(572,'product',1556,'women/tops-women/tees-women/radiant-tee.html','catalog/product/view/id/1556/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(573,'product',1556,'women/tops-women/radiant-tee.html','catalog/product/view/id/1556/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(574,'product',1556,'promotions/tees-all/radiant-tee.html','catalog/product/view/id/1556/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(575,'product',1556,'collections/performance-fabrics/radiant-tee.html','catalog/product/view/id/1556/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(576,'product',1572,'women/tops-women/tees-women/gwyn-endurance-tee.html','catalog/product/view/id/1572/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(577,'product',1572,'women/tops-women/gwyn-endurance-tee.html','catalog/product/view/id/1572/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(578,'product',1572,'promotions/tees-all/gwyn-endurance-tee.html','catalog/product/view/id/1572/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(579,'product',1588,'women/tops-women/tees-women/desiree-fitness-tee.html','catalog/product/view/id/1588/category/25',0,1,NULL,1,'{\"category_id\":\"25\"}'),(580,'product',1588,'women/tops-women/desiree-fitness-tee.html','catalog/product/view/id/1588/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(581,'product',1588,'promotions/tees-all/desiree-fitness-tee.html','catalog/product/view/id/1588/category/33',0,1,NULL,1,'{\"category_id\":\"33\"}'),(582,'product',1604,'women/tops-women/tanks-women/electra-bra-top.html','catalog/product/view/id/1604/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(583,'product',1604,'women/tops-women/electra-bra-top.html','catalog/product/view/id/1604/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(584,'product',1604,'promotions/women-sale/electra-bra-top.html','catalog/product/view/id/1604/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(585,'product',1604,'collections/eco-friendly/electra-bra-top.html','catalog/product/view/id/1604/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(586,'product',1620,'women/tops-women/tanks-women/erica-evercool-sports-bra.html','catalog/product/view/id/1620/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(587,'product',1620,'women/tops-women/erica-evercool-sports-bra.html','catalog/product/view/id/1620/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(588,'product',1636,'women/tops-women/tanks-women/celeste-sports-bra.html','catalog/product/view/id/1636/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(589,'product',1636,'women/tops-women/celeste-sports-bra.html','catalog/product/view/id/1636/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(590,'product',1636,'collections/yoga-new/celeste-sports-bra.html','catalog/product/view/id/1636/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(591,'product',1636,'collections/performance-fabrics/celeste-sports-bra.html','catalog/product/view/id/1636/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(592,'product',1652,'prima-compete-bra-top.html','catalog/product/view/id/1652',0,1,NULL,1,NULL),(593,'product',1668,'lucia-cross-fit-bra.html','catalog/product/view/id/1668',0,1,NULL,1,NULL),(594,'product',1684,'bella-tank.html','catalog/product/view/id/1684',0,1,NULL,1,NULL),(595,'product',1700,'zoe-tank.html','catalog/product/view/id/1700',0,1,NULL,1,NULL),(596,'product',1716,'nora-practice-tank.html','catalog/product/view/id/1716',0,1,NULL,1,NULL),(597,'product',1732,'nona-fitness-tank.html','catalog/product/view/id/1732',0,1,NULL,1,NULL),(598,'product',1652,'women/tops-women/tanks-women/prima-compete-bra-top.html','catalog/product/view/id/1652/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(599,'product',1652,'women/tops-women/prima-compete-bra-top.html','catalog/product/view/id/1652/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(600,'product',1668,'women/tops-women/tanks-women/lucia-cross-fit-bra.html','catalog/product/view/id/1668/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(601,'product',1668,'women/tops-women/lucia-cross-fit-bra.html','catalog/product/view/id/1668/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(602,'product',1684,'women/tops-women/tanks-women/bella-tank.html','catalog/product/view/id/1684/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(603,'product',1684,'women/tops-women/bella-tank.html','catalog/product/view/id/1684/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(604,'product',1684,'collections/eco-friendly/bella-tank.html','catalog/product/view/id/1684/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(605,'product',1700,'women/tops-women/tanks-women/zoe-tank.html','catalog/product/view/id/1700/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(606,'product',1700,'women/tops-women/zoe-tank.html','catalog/product/view/id/1700/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(607,'product',1716,'women/tops-women/tanks-women/nora-practice-tank.html','catalog/product/view/id/1716/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(608,'product',1716,'women/tops-women/nora-practice-tank.html','catalog/product/view/id/1716/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(609,'product',1716,'collections/yoga-new/nora-practice-tank.html','catalog/product/view/id/1716/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(610,'product',1716,'collections/erin-recommends/nora-practice-tank.html','catalog/product/view/id/1716/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(611,'product',1732,'women/tops-women/tanks-women/nona-fitness-tank.html','catalog/product/view/id/1732/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(612,'product',1732,'women/tops-women/nona-fitness-tank.html','catalog/product/view/id/1732/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(613,'product',1732,'collections/performance-fabrics/nona-fitness-tank.html','catalog/product/view/id/1732/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(614,'product',1748,'leah-yoga-top.html','catalog/product/view/id/1748',0,1,NULL,1,NULL),(615,'product',1764,'chloe-compete-tank.html','catalog/product/view/id/1764',0,1,NULL,1,NULL),(616,'product',1780,'maya-tunic.html','catalog/product/view/id/1780',0,1,NULL,1,NULL),(617,'product',1796,'antonia-racer-tank.html','catalog/product/view/id/1796',0,1,NULL,1,NULL),(618,'product',1812,'breathe-easy-tank.html','catalog/product/view/id/1812',0,1,NULL,1,NULL),(619,'product',1819,'karmen-yoga-pant.html','catalog/product/view/id/1819',0,1,NULL,1,NULL),(620,'product',1826,'emma-leggings.html','catalog/product/view/id/1826',0,1,NULL,1,NULL),(621,'product',1833,'ida-workout-parachute-pant.html','catalog/product/view/id/1833',0,1,NULL,1,NULL),(622,'product',1840,'cora-parachute-pant.html','catalog/product/view/id/1840',0,1,NULL,1,NULL),(623,'product',1748,'women/tops-women/tanks-women/leah-yoga-top.html','catalog/product/view/id/1748/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(624,'product',1748,'women/tops-women/leah-yoga-top.html','catalog/product/view/id/1748/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(625,'product',1748,'collections/erin-recommends/leah-yoga-top.html','catalog/product/view/id/1748/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(626,'product',1764,'women/tops-women/tanks-women/chloe-compete-tank.html','catalog/product/view/id/1764/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(627,'product',1764,'women/tops-women/chloe-compete-tank.html','catalog/product/view/id/1764/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(628,'product',1780,'women/tops-women/tanks-women/maya-tunic.html','catalog/product/view/id/1780/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(629,'product',1780,'women/tops-women/maya-tunic.html','catalog/product/view/id/1780/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(630,'product',1780,'collections/performance-fabrics/maya-tunic.html','catalog/product/view/id/1780/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(631,'product',1796,'women/tops-women/tanks-women/antonia-racer-tank.html','catalog/product/view/id/1796/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(632,'product',1796,'women/tops-women/antonia-racer-tank.html','catalog/product/view/id/1796/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(633,'product',1796,'promotions/women-sale/antonia-racer-tank.html','catalog/product/view/id/1796/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(634,'product',1796,'collections/performance-fabrics/antonia-racer-tank.html','catalog/product/view/id/1796/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(635,'product',1812,'women/tops-women/tanks-women/breathe-easy-tank.html','catalog/product/view/id/1812/category/26',0,1,NULL,1,'{\"category_id\":\"26\"}'),(636,'product',1812,'women/tops-women/breathe-easy-tank.html','catalog/product/view/id/1812/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(637,'product',1812,'promotions/women-sale/breathe-easy-tank.html','catalog/product/view/id/1812/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(638,'product',1812,'collections/erin-recommends/breathe-easy-tank.html','catalog/product/view/id/1812/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(639,'product',1819,'women/bottoms-women/pants-women/karmen-yoga-pant.html','catalog/product/view/id/1819/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(640,'product',1819,'women/bottoms-women/karmen-yoga-pant.html','catalog/product/view/id/1819/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(641,'product',1819,'promotions/pants-all/karmen-yoga-pant.html','catalog/product/view/id/1819/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(642,'product',1819,'collections/performance-fabrics/karmen-yoga-pant.html','catalog/product/view/id/1819/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(643,'product',1826,'women/bottoms-women/pants-women/emma-leggings.html','catalog/product/view/id/1826/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(644,'product',1826,'women/bottoms-women/emma-leggings.html','catalog/product/view/id/1826/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(645,'product',1826,'promotions/pants-all/emma-leggings.html','catalog/product/view/id/1826/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(646,'product',1826,'collections/performance-fabrics/emma-leggings.html','catalog/product/view/id/1826/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(647,'product',1833,'women/bottoms-women/pants-women/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(648,'product',1833,'women/bottoms-women/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(649,'product',1833,'promotions/pants-all/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(650,'product',1833,'collections/yoga-new/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(651,'product',1840,'women/bottoms-women/pants-women/cora-parachute-pant.html','catalog/product/view/id/1840/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(652,'product',1840,'women/bottoms-women/cora-parachute-pant.html','catalog/product/view/id/1840/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(653,'product',1840,'promotions/pants-all/cora-parachute-pant.html','catalog/product/view/id/1840/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(654,'product',1847,'sahara-leggings.html','catalog/product/view/id/1847',0,1,NULL,1,NULL),(655,'product',1854,'diana-tights.html','catalog/product/view/id/1854',0,1,NULL,1,NULL),(656,'product',1861,'aeon-capri.html','catalog/product/view/id/1861',0,1,NULL,1,NULL),(657,'product',1868,'bardot-capri.html','catalog/product/view/id/1868',0,1,NULL,1,NULL),(658,'product',1875,'carina-basic-capri.html','catalog/product/view/id/1875',0,1,NULL,1,NULL),(659,'product',1882,'daria-bikram-pant.html','catalog/product/view/id/1882',0,1,NULL,1,NULL),(660,'product',1889,'sylvia-capri.html','catalog/product/view/id/1889',0,1,NULL,1,NULL),(661,'product',1896,'deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896',0,1,NULL,1,NULL),(662,'product',1903,'portia-capri.html','catalog/product/view/id/1903',0,1,NULL,1,NULL),(663,'product',1919,'fiona-fitness-short.html','catalog/product/view/id/1919',0,1,NULL,1,NULL),(664,'product',1935,'maxima-drawstring-short.html','catalog/product/view/id/1935',0,1,NULL,1,NULL),(665,'product',1847,'women/bottoms-women/pants-women/sahara-leggings.html','catalog/product/view/id/1847/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(666,'product',1847,'women/bottoms-women/sahara-leggings.html','catalog/product/view/id/1847/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(667,'product',1847,'promotions/pants-all/sahara-leggings.html','catalog/product/view/id/1847/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(668,'product',1847,'collections/erin-recommends/sahara-leggings.html','catalog/product/view/id/1847/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(669,'product',1854,'women/bottoms-women/pants-women/diana-tights.html','catalog/product/view/id/1854/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(670,'product',1854,'women/bottoms-women/diana-tights.html','catalog/product/view/id/1854/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(671,'product',1854,'promotions/pants-all/diana-tights.html','catalog/product/view/id/1854/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(672,'product',1854,'collections/erin-recommends/diana-tights.html','catalog/product/view/id/1854/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(673,'product',1861,'women/bottoms-women/pants-women/aeon-capri.html','catalog/product/view/id/1861/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(674,'product',1861,'women/bottoms-women/aeon-capri.html','catalog/product/view/id/1861/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(675,'product',1861,'promotions/pants-all/aeon-capri.html','catalog/product/view/id/1861/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(676,'product',1861,'collections/performance-fabrics/aeon-capri.html','catalog/product/view/id/1861/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(677,'product',1868,'women/bottoms-women/pants-women/bardot-capri.html','catalog/product/view/id/1868/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(678,'product',1868,'women/bottoms-women/bardot-capri.html','catalog/product/view/id/1868/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(679,'product',1868,'promotions/pants-all/bardot-capri.html','catalog/product/view/id/1868/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(680,'product',1875,'women/bottoms-women/pants-women/carina-basic-capri.html','catalog/product/view/id/1875/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(681,'product',1875,'women/bottoms-women/carina-basic-capri.html','catalog/product/view/id/1875/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(682,'product',1875,'promotions/pants-all/carina-basic-capri.html','catalog/product/view/id/1875/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(683,'product',1882,'women/bottoms-women/pants-women/daria-bikram-pant.html','catalog/product/view/id/1882/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(684,'product',1882,'women/bottoms-women/daria-bikram-pant.html','catalog/product/view/id/1882/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(685,'product',1882,'promotions/pants-all/daria-bikram-pant.html','catalog/product/view/id/1882/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(686,'product',1882,'collections/eco-friendly/daria-bikram-pant.html','catalog/product/view/id/1882/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(687,'product',1889,'women/bottoms-women/pants-women/sylvia-capri.html','catalog/product/view/id/1889/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(688,'product',1889,'women/bottoms-women/sylvia-capri.html','catalog/product/view/id/1889/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(689,'product',1889,'promotions/pants-all/sylvia-capri.html','catalog/product/view/id/1889/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(690,'product',1896,'women/bottoms-women/pants-women/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(691,'product',1896,'women/bottoms-women/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(692,'product',1896,'promotions/pants-all/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(693,'product',1896,'collections/performance-fabrics/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(694,'product',1903,'women/bottoms-women/pants-women/portia-capri.html','catalog/product/view/id/1903/category/27',0,1,NULL,1,'{\"category_id\":\"27\"}'),(695,'product',1903,'women/bottoms-women/portia-capri.html','catalog/product/view/id/1903/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(696,'product',1903,'promotions/pants-all/portia-capri.html','catalog/product/view/id/1903/category/32',0,1,NULL,1,'{\"category_id\":\"32\"}'),(697,'product',1903,'collections/erin-recommends/portia-capri.html','catalog/product/view/id/1903/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(698,'product',1919,'women/bottoms-women/shorts-women/fiona-fitness-short.html','catalog/product/view/id/1919/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(699,'product',1919,'women/bottoms-women/fiona-fitness-short.html','catalog/product/view/id/1919/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(700,'product',1919,'collections/yoga-new/fiona-fitness-short.html','catalog/product/view/id/1919/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(701,'product',1919,'collections/eco-friendly/fiona-fitness-short.html','catalog/product/view/id/1919/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(702,'product',1935,'women/bottoms-women/shorts-women/maxima-drawstring-short.html','catalog/product/view/id/1935/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(703,'product',1935,'women/bottoms-women/maxima-drawstring-short.html','catalog/product/view/id/1935/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(704,'product',1935,'promotions/women-sale/maxima-drawstring-short.html','catalog/product/view/id/1935/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(705,'product',1951,'gwen-drawstring-bike-short.html','catalog/product/view/id/1951',0,1,NULL,1,NULL),(706,'product',1967,'artemis-running-short.html','catalog/product/view/id/1967',0,1,NULL,1,NULL),(707,'product',1983,'bess-yoga-short.html','catalog/product/view/id/1983',0,1,NULL,1,NULL),(708,'product',1990,'angel-light-running-short.html','catalog/product/view/id/1990',0,1,NULL,1,NULL),(709,'product',1997,'echo-fit-compression-short.html','catalog/product/view/id/1997',0,1,NULL,1,NULL),(710,'product',2003,'sybil-running-short.html','catalog/product/view/id/2003',0,1,NULL,1,NULL),(711,'product',2010,'mimi-all-purpose-short.html','catalog/product/view/id/2010',0,1,NULL,1,NULL),(712,'product',2017,'ana-running-short.html','catalog/product/view/id/2017',0,1,NULL,1,NULL),(713,'product',2024,'ina-compression-short.html','catalog/product/view/id/2024',0,1,NULL,1,NULL),(714,'product',2040,'erika-running-short.html','catalog/product/view/id/2040',0,1,NULL,1,NULL),(715,'product',1951,'women/bottoms-women/shorts-women/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(716,'product',1951,'women/bottoms-women/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(717,'product',1951,'collections/yoga-new/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(718,'product',1951,'collections/performance-fabrics/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(719,'product',1967,'women/bottoms-women/shorts-women/artemis-running-short.html','catalog/product/view/id/1967/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(720,'product',1967,'women/bottoms-women/artemis-running-short.html','catalog/product/view/id/1967/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(721,'product',1983,'women/bottoms-women/shorts-women/bess-yoga-short.html','catalog/product/view/id/1983/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(722,'product',1983,'women/bottoms-women/bess-yoga-short.html','catalog/product/view/id/1983/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(723,'product',1983,'promotions/women-sale/bess-yoga-short.html','catalog/product/view/id/1983/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(724,'product',1990,'women/bottoms-women/shorts-women/angel-light-running-short.html','catalog/product/view/id/1990/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(725,'product',1990,'women/bottoms-women/angel-light-running-short.html','catalog/product/view/id/1990/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(726,'product',1997,'women/bottoms-women/shorts-women/echo-fit-compression-short.html','catalog/product/view/id/1997/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(727,'product',1997,'women/bottoms-women/echo-fit-compression-short.html','catalog/product/view/id/1997/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(728,'product',1997,'collections/yoga-new/echo-fit-compression-short.html','catalog/product/view/id/1997/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(729,'product',2003,'women/bottoms-women/shorts-women/sybil-running-short.html','catalog/product/view/id/2003/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(730,'product',2003,'women/bottoms-women/sybil-running-short.html','catalog/product/view/id/2003/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(731,'product',2003,'collections/performance-fabrics/sybil-running-short.html','catalog/product/view/id/2003/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(732,'product',2010,'women/bottoms-women/shorts-women/mimi-all-purpose-short.html','catalog/product/view/id/2010/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(733,'product',2010,'women/bottoms-women/mimi-all-purpose-short.html','catalog/product/view/id/2010/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(734,'product',2017,'women/bottoms-women/shorts-women/ana-running-short.html','catalog/product/view/id/2017/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(735,'product',2017,'women/bottoms-women/ana-running-short.html','catalog/product/view/id/2017/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(736,'product',2017,'collections/eco-friendly/ana-running-short.html','catalog/product/view/id/2017/category/36',0,1,NULL,1,'{\"category_id\":\"36\"}'),(737,'product',2024,'women/bottoms-women/shorts-women/ina-compression-short.html','catalog/product/view/id/2024/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(738,'product',2024,'women/bottoms-women/ina-compression-short.html','catalog/product/view/id/2024/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(739,'product',2024,'collections/erin-recommends/ina-compression-short.html','catalog/product/view/id/2024/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(740,'product',2040,'women/bottoms-women/shorts-women/erika-running-short.html','catalog/product/view/id/2040/category/28',0,1,NULL,1,'{\"category_id\":\"28\"}'),(741,'product',2040,'women/bottoms-women/erika-running-short.html','catalog/product/view/id/2040/category/22',0,1,NULL,1,'{\"category_id\":\"22\"}'),(742,'product',2040,'collections/erin-recommends/erika-running-short.html','catalog/product/view/id/2040/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(743,'product',1220,'stellar-solar-jacket.html','catalog/product/view/id/1220',0,1,NULL,1,NULL),(744,'product',1220,'women/tops-women/jackets-women/stellar-solar-jacket.html','catalog/product/view/id/1220/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(745,'product',1220,'collections/yoga-new/stellar-solar-jacket.html','catalog/product/view/id/1220/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(746,'product',1220,'collections/erin-recommends/stellar-solar-jacket.html','catalog/product/view/id/1220/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(747,'product',1220,'women/tops-women/stellar-solar-jacket.html','catalog/product/view/id/1220/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(748,'product',1236,'josie-yoga-jacket.html','catalog/product/view/id/1236',0,1,NULL,1,NULL),(749,'product',1236,'women/tops-women/jackets-women/josie-yoga-jacket.html','catalog/product/view/id/1236/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(750,'product',1236,'promotions/women-sale/josie-yoga-jacket.html','catalog/product/view/id/1236/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(751,'product',1236,'women/tops-women/josie-yoga-jacket.html','catalog/product/view/id/1236/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(752,'product',1252,'augusta-pullover-jacket.html','catalog/product/view/id/1252',0,1,NULL,1,NULL),(753,'product',1252,'women/tops-women/jackets-women/augusta-pullover-jacket.html','catalog/product/view/id/1252/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(754,'product',1252,'women/tops-women/augusta-pullover-jacket.html','catalog/product/view/id/1252/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(755,'product',1268,'ingrid-running-jacket.html','catalog/product/view/id/1268',0,1,NULL,1,NULL),(756,'product',1268,'women/tops-women/jackets-women/ingrid-running-jacket.html','catalog/product/view/id/1268/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(757,'product',1268,'collections/yoga-new/ingrid-running-jacket.html','catalog/product/view/id/1268/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(758,'product',1268,'collections/performance-fabrics/ingrid-running-jacket.html','catalog/product/view/id/1268/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(759,'product',1268,'women/tops-women/ingrid-running-jacket.html','catalog/product/view/id/1268/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(760,'product',1284,'riona-full-zip-jacket.html','catalog/product/view/id/1284',0,1,NULL,1,NULL),(761,'product',1284,'women/tops-women/jackets-women/riona-full-zip-jacket.html','catalog/product/view/id/1284/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(762,'product',1284,'women/tops-women/riona-full-zip-jacket.html','catalog/product/view/id/1284/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(763,'product',1380,'juno-jacket.html','catalog/product/view/id/1380',0,1,NULL,1,NULL),(764,'product',1380,'women/tops-women/jackets-women/juno-jacket.html','catalog/product/view/id/1380/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(765,'product',1380,'promotions/women-sale/juno-jacket.html','catalog/product/view/id/1380/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(766,'product',1380,'collections/performance-fabrics/juno-jacket.html','catalog/product/view/id/1380/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(767,'product',1380,'women/tops-women/juno-jacket.html','catalog/product/view/id/1380/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(768,'product',1300,'inez-full-zip-jacket.html','catalog/product/view/id/1300',0,1,NULL,1,NULL),(769,'product',1300,'women/tops-women/jackets-women/inez-full-zip-jacket.html','catalog/product/view/id/1300/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(770,'product',1300,'women/tops-women/inez-full-zip-jacket.html','catalog/product/view/id/1300/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(771,'product',1316,'adrienne-trek-jacket.html','catalog/product/view/id/1316',0,1,NULL,1,NULL),(772,'product',1316,'women/tops-women/jackets-women/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(773,'product',1316,'promotions/women-sale/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(774,'product',1316,'collections/erin-recommends/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(775,'product',1316,'women/tops-women/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(776,'product',1332,'jade-yoga-jacket.html','catalog/product/view/id/1332',0,1,NULL,1,NULL),(777,'product',1332,'women/tops-women/jackets-women/jade-yoga-jacket.html','catalog/product/view/id/1332/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(778,'product',1332,'collections/erin-recommends/jade-yoga-jacket.html','catalog/product/view/id/1332/category/34',0,1,NULL,1,'{\"category_id\":\"34\"}'),(779,'product',1332,'women/tops-women/jade-yoga-jacket.html','catalog/product/view/id/1332/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(780,'product',1348,'nadia-elements-shell.html','catalog/product/view/id/1348',0,1,NULL,1,NULL),(781,'product',1348,'women/tops-women/jackets-women/nadia-elements-shell.html','catalog/product/view/id/1348/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(782,'product',1348,'collections/yoga-new/nadia-elements-shell.html','catalog/product/view/id/1348/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(783,'product',1348,'collections/performance-fabrics/nadia-elements-shell.html','catalog/product/view/id/1348/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(784,'product',1348,'women/tops-women/nadia-elements-shell.html','catalog/product/view/id/1348/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(785,'product',1364,'neve-studio-dance-jacket.html','catalog/product/view/id/1364',0,1,NULL,1,NULL),(786,'product',1364,'women/tops-women/jackets-women/neve-studio-dance-jacket.html','catalog/product/view/id/1364/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(787,'product',1364,'collections/yoga-new/neve-studio-dance-jacket.html','catalog/product/view/id/1364/category/8',0,1,NULL,1,'{\"category_id\":\"8\"}'),(788,'product',1364,'women/tops-women/neve-studio-dance-jacket.html','catalog/product/view/id/1364/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(789,'product',1396,'olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396',0,1,NULL,1,NULL),(790,'product',1396,'women/tops-women/jackets-women/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/23',0,1,NULL,1,'{\"category_id\":\"23\"}'),(791,'product',1396,'promotions/women-sale/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/30',0,1,NULL,1,'{\"category_id\":\"30\"}'),(792,'product',1396,'collections/performance-fabrics/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/35',0,1,NULL,1,'{\"category_id\":\"35\"}'),(793,'product',1396,'women/tops-women/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/21',0,1,NULL,1,'{\"category_id\":\"21\"}'),(794,'category',37,'sale.html','catalog/category/view/id/37',0,1,NULL,1,NULL),(795,'category',38,'what-is-new.html','catalog/category/view/id/38',0,1,NULL,1,NULL),(796,'category',39,'collections/performance-new.html','catalog/category/view/id/39',0,1,NULL,1,NULL),(797,'category',40,'collections/eco-new.html','catalog/category/view/id/40',0,1,NULL,1,NULL),(798,'cms-page',5,'about-us','cms/page/view/page_id/5',0,1,NULL,1,NULL),(799,'cms-page',6,'customer-service','cms/page/view/page_id/6',0,1,NULL,1,NULL),(800,'category',41,'actions.html','catalog/category/view/id/41',0,1,NULL,1,NULL),(807,'category',3,'gear.html','catalog/category/view/id/3',0,2,NULL,1,NULL),(808,'category',4,'gear/bags.html','catalog/category/view/id/4',0,2,NULL,1,NULL),(809,'category',5,'gear/fitness-equipment.html','catalog/category/view/id/5',0,2,NULL,1,NULL),(810,'category',6,'gear/watches.html','catalog/category/view/id/6',0,2,NULL,1,NULL),(811,'category',9,'training.html','catalog/category/view/id/9',0,2,NULL,1,NULL),(812,'category',10,'training/training-video.html','catalog/category/view/id/10',0,2,NULL,1,NULL),(813,'category',11,'men.html','catalog/category/view/id/11',0,2,NULL,1,NULL),(814,'category',12,'men/tops-men.html','catalog/category/view/id/12',0,2,NULL,1,NULL),(815,'category',14,'men/tops-men/jackets-men.html','catalog/category/view/id/14',0,2,NULL,1,NULL),(816,'category',15,'men/tops-men/hoodies-and-sweatshirts-men.html','catalog/category/view/id/15',0,2,NULL,1,NULL),(817,'category',16,'men/tops-men/tees-men.html','catalog/category/view/id/16',0,2,NULL,1,NULL),(818,'category',17,'men/tops-men/tanks-men.html','catalog/category/view/id/17',0,2,NULL,1,NULL),(819,'category',13,'men/bottoms-men.html','catalog/category/view/id/13',0,2,NULL,1,NULL),(820,'category',18,'men/bottoms-men/pants-men.html','catalog/category/view/id/18',0,2,NULL,1,NULL),(821,'category',19,'men/bottoms-men/shorts-men.html','catalog/category/view/id/19',0,2,NULL,1,NULL),(822,'category',20,'women.html','catalog/category/view/id/20',0,2,NULL,1,NULL),(823,'category',21,'women/tops-women.html','catalog/category/view/id/21',0,2,NULL,1,NULL),(824,'category',23,'women/tops-women/jackets-women.html','catalog/category/view/id/23',0,2,NULL,1,NULL),(825,'category',24,'women/tops-women/hoodies-and-sweatshirts-women.html','catalog/category/view/id/24',0,2,NULL,1,NULL),(826,'category',25,'women/tops-women/tees-women.html','catalog/category/view/id/25',0,2,NULL,1,NULL),(827,'category',26,'women/tops-women/tanks-women.html','catalog/category/view/id/26',0,2,NULL,1,NULL),(828,'category',22,'women/bottoms-women.html','catalog/category/view/id/22',0,2,NULL,1,NULL),(829,'category',27,'women/bottoms-women/pants-women.html','catalog/category/view/id/27',0,2,NULL,1,NULL),(830,'category',28,'women/bottoms-women/shorts-women.html','catalog/category/view/id/28',0,2,NULL,1,NULL),(831,'category',37,'sale.html','catalog/category/view/id/37',0,2,NULL,1,NULL),(832,'category',38,'what-is-new.html','catalog/category/view/id/38',0,2,NULL,1,NULL),(833,'category',41,'actions.html','catalog/category/view/id/41',0,2,NULL,1,NULL),(838,'product',2,'strive-shoulder-pack.html','catalog/product/view/id/2',0,2,NULL,1,NULL),(839,'product',2,'gear/strive-shoulder-pack.html','catalog/product/view/id/2/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(840,'product',2,'collections/strive-shoulder-pack.html','catalog/product/view/id/2/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(841,'product',2,'gear/bags/strive-shoulder-pack.html','catalog/product/view/id/2/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(842,'product',3,'crown-summit-backpack.html','catalog/product/view/id/3',0,2,NULL,1,NULL),(843,'product',3,'gear/crown-summit-backpack.html','catalog/product/view/id/3/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(844,'product',3,'gear/bags/crown-summit-backpack.html','catalog/product/view/id/3/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(845,'product',4,'wayfarer-messenger-bag.html','catalog/product/view/id/4',0,2,NULL,1,NULL),(846,'product',4,'gear/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(847,'product',4,'collections/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(848,'product',4,'gear/bags/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(849,'product',4,'collections/yoga-new/wayfarer-messenger-bag.html','catalog/product/view/id/4/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(850,'product',5,'rival-field-messenger.html','catalog/product/view/id/5',0,2,NULL,1,NULL),(851,'product',5,'gear/rival-field-messenger.html','catalog/product/view/id/5/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(852,'product',5,'collections/rival-field-messenger.html','catalog/product/view/id/5/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(853,'product',5,'gear/bags/rival-field-messenger.html','catalog/product/view/id/5/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(854,'product',5,'collections/yoga-new/rival-field-messenger.html','catalog/product/view/id/5/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(855,'product',6,'fusion-backpack.html','catalog/product/view/id/6',0,2,NULL,1,NULL),(856,'product',6,'gear/fusion-backpack.html','catalog/product/view/id/6/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(857,'product',6,'gear/bags/fusion-backpack.html','catalog/product/view/id/6/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(858,'product',7,'impulse-duffle.html','catalog/product/view/id/7',0,2,NULL,1,NULL),(859,'product',7,'gear/impulse-duffle.html','catalog/product/view/id/7/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(860,'product',7,'gear/bags/impulse-duffle.html','catalog/product/view/id/7/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(861,'product',8,'voyage-yoga-bag.html','catalog/product/view/id/8',0,2,NULL,1,NULL),(862,'product',8,'gear/voyage-yoga-bag.html','catalog/product/view/id/8/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(863,'product',8,'gear/bags/voyage-yoga-bag.html','catalog/product/view/id/8/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(864,'product',9,'compete-track-tote.html','catalog/product/view/id/9',0,2,NULL,1,NULL),(865,'product',9,'gear/compete-track-tote.html','catalog/product/view/id/9/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(866,'product',9,'gear/bags/compete-track-tote.html','catalog/product/view/id/9/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(867,'product',10,'savvy-shoulder-tote.html','catalog/product/view/id/10',0,2,NULL,1,NULL),(868,'product',10,'gear/savvy-shoulder-tote.html','catalog/product/view/id/10/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(869,'product',10,'collections/savvy-shoulder-tote.html','catalog/product/view/id/10/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(870,'product',10,'gear/bags/savvy-shoulder-tote.html','catalog/product/view/id/10/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(871,'product',11,'endeavor-daytrip-backpack.html','catalog/product/view/id/11',0,2,NULL,1,NULL),(872,'product',11,'gear/endeavor-daytrip-backpack.html','catalog/product/view/id/11/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(873,'product',11,'collections/endeavor-daytrip-backpack.html','catalog/product/view/id/11/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(874,'product',11,'gear/bags/endeavor-daytrip-backpack.html','catalog/product/view/id/11/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(875,'product',12,'driven-backpack.html','catalog/product/view/id/12',0,2,NULL,1,NULL),(876,'product',12,'gear/driven-backpack.html','catalog/product/view/id/12/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(877,'product',12,'gear/bags/driven-backpack.html','catalog/product/view/id/12/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(878,'product',13,'overnight-duffle.html','catalog/product/view/id/13',0,2,NULL,1,NULL),(879,'product',13,'gear/overnight-duffle.html','catalog/product/view/id/13/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(880,'product',13,'collections/overnight-duffle.html','catalog/product/view/id/13/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(881,'product',13,'gear/bags/overnight-duffle.html','catalog/product/view/id/13/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(882,'product',13,'collections/yoga-new/overnight-duffle.html','catalog/product/view/id/13/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(883,'product',14,'push-it-messenger-bag.html','catalog/product/view/id/14',0,2,NULL,1,NULL),(884,'product',14,'gear/push-it-messenger-bag.html','catalog/product/view/id/14/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(885,'product',14,'collections/push-it-messenger-bag.html','catalog/product/view/id/14/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(886,'product',14,'gear/bags/push-it-messenger-bag.html','catalog/product/view/id/14/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}'),(887,'product',15,'affirm-water-bottle.html','catalog/product/view/id/15',0,2,NULL,1,NULL),(888,'product',15,'gear/affirm-water-bottle.html','catalog/product/view/id/15/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(889,'product',15,'gear/fitness-equipment/affirm-water-bottle.html','catalog/product/view/id/15/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(890,'product',16,'dual-handle-cardio-ball.html','catalog/product/view/id/16',0,2,NULL,1,NULL),(891,'product',16,'gear/dual-handle-cardio-ball.html','catalog/product/view/id/16/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(892,'product',16,'collections/dual-handle-cardio-ball.html','catalog/product/view/id/16/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(893,'product',16,'gear/fitness-equipment/dual-handle-cardio-ball.html','catalog/product/view/id/16/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(894,'product',17,'zing-jump-rope.html','catalog/product/view/id/17',0,2,NULL,1,NULL),(895,'product',17,'gear/zing-jump-rope.html','catalog/product/view/id/17/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(896,'product',17,'gear/fitness-equipment/zing-jump-rope.html','catalog/product/view/id/17/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(897,'product',18,'pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/18',0,2,NULL,1,NULL),(898,'product',18,'gear/pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/18/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(899,'product',18,'gear/fitness-equipment/pursuit-lumaflex-trade-tone-band.html','catalog/product/view/id/18/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(900,'product',19,'go-get-r-pushup-grips.html','catalog/product/view/id/19',0,2,NULL,1,NULL),(901,'product',19,'gear/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(902,'product',19,'collections/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(903,'product',19,'gear/fitness-equipment/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(904,'product',19,'collections/yoga-new/go-get-r-pushup-grips.html','catalog/product/view/id/19/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(905,'product',20,'quest-lumaflex-trade-band.html','catalog/product/view/id/20',0,2,NULL,1,NULL),(906,'product',20,'gear/quest-lumaflex-trade-band.html','catalog/product/view/id/20/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(907,'product',20,'gear/fitness-equipment/quest-lumaflex-trade-band.html','catalog/product/view/id/20/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(908,'product',21,'sprite-foam-yoga-brick.html','catalog/product/view/id/21',0,2,NULL,1,NULL),(909,'product',21,'gear/sprite-foam-yoga-brick.html','catalog/product/view/id/21/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(910,'product',21,'gear/fitness-equipment/sprite-foam-yoga-brick.html','catalog/product/view/id/21/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(911,'product',22,'sprite-foam-roller.html','catalog/product/view/id/22',0,2,NULL,1,NULL),(912,'product',22,'gear/sprite-foam-roller.html','catalog/product/view/id/22/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(913,'product',22,'gear/fitness-equipment/sprite-foam-roller.html','catalog/product/view/id/22/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(914,'product',23,'harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/23',0,2,NULL,1,NULL),(915,'product',23,'gear/harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/23/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(916,'product',23,'gear/fitness-equipment/harmony-lumaflex-trade-strength-band-kit.html','catalog/product/view/id/23/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(917,'product',36,'aim-analog-watch.html','catalog/product/view/id/36',0,2,NULL,1,NULL),(918,'product',36,'gear/aim-analog-watch.html','catalog/product/view/id/36/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(919,'product',36,'gear/watches/aim-analog-watch.html','catalog/product/view/id/36/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(920,'product',37,'endurance-watch.html','catalog/product/view/id/37',0,2,NULL,1,NULL),(921,'product',37,'gear/endurance-watch.html','catalog/product/view/id/37/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(922,'product',37,'gear/watches/endurance-watch.html','catalog/product/view/id/37/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(923,'product',38,'summit-watch.html','catalog/product/view/id/38',0,2,NULL,1,NULL),(924,'product',38,'gear/summit-watch.html','catalog/product/view/id/38/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(925,'product',38,'collections/summit-watch.html','catalog/product/view/id/38/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(926,'product',38,'gear/watches/summit-watch.html','catalog/product/view/id/38/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(927,'product',38,'collections/yoga-new/summit-watch.html','catalog/product/view/id/38/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(928,'product',39,'cruise-dual-analog-watch.html','catalog/product/view/id/39',0,2,NULL,1,NULL),(929,'product',39,'gear/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(930,'product',39,'collections/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(931,'product',39,'gear/watches/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(932,'product',39,'collections/yoga-new/cruise-dual-analog-watch.html','catalog/product/view/id/39/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(933,'product',40,'dash-digital-watch.html','catalog/product/view/id/40',0,2,NULL,1,NULL),(934,'product',40,'gear/dash-digital-watch.html','catalog/product/view/id/40/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(935,'product',40,'collections/dash-digital-watch.html','catalog/product/view/id/40/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(936,'product',40,'gear/watches/dash-digital-watch.html','catalog/product/view/id/40/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(937,'product',40,'collections/yoga-new/dash-digital-watch.html','catalog/product/view/id/40/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(938,'product',41,'luma-analog-watch.html','catalog/product/view/id/41',0,2,NULL,1,NULL),(939,'product',41,'gear/luma-analog-watch.html','catalog/product/view/id/41/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(940,'product',41,'gear/watches/luma-analog-watch.html','catalog/product/view/id/41/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(941,'product',42,'bolo-sport-watch.html','catalog/product/view/id/42',0,2,NULL,1,NULL),(942,'product',42,'gear/bolo-sport-watch.html','catalog/product/view/id/42/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(943,'product',42,'gear/watches/bolo-sport-watch.html','catalog/product/view/id/42/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(944,'product',43,'clamber-watch.html','catalog/product/view/id/43',0,2,NULL,1,NULL),(945,'product',43,'gear/clamber-watch.html','catalog/product/view/id/43/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(946,'product',43,'gear/watches/clamber-watch.html','catalog/product/view/id/43/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(947,'product',44,'didi-sport-watch.html','catalog/product/view/id/44',0,2,NULL,1,NULL),(948,'product',44,'gear/didi-sport-watch.html','catalog/product/view/id/44/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(949,'product',44,'collections/didi-sport-watch.html','catalog/product/view/id/44/category/7',0,2,NULL,1,'{\"category_id\":\"7\"}'),(950,'product',44,'gear/watches/didi-sport-watch.html','catalog/product/view/id/44/category/6',0,2,NULL,1,'{\"category_id\":\"6\"}'),(951,'product',44,'collections/yoga-new/didi-sport-watch.html','catalog/product/view/id/44/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(952,'product',45,'sprite-yoga-companion-kit.html','catalog/product/view/id/45',0,2,NULL,1,NULL),(953,'product',45,'gear/sprite-yoga-companion-kit.html','catalog/product/view/id/45/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(954,'product',45,'gear/fitness-equipment/sprite-yoga-companion-kit.html','catalog/product/view/id/45/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(955,'product',46,'set-of-sprite-yoga-straps.html','catalog/product/view/id/46',0,2,NULL,1,NULL),(956,'product',46,'gear/set-of-sprite-yoga-straps.html','catalog/product/view/id/46/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(957,'product',46,'gear/fitness-equipment/set-of-sprite-yoga-straps.html','catalog/product/view/id/46/category/5',0,2,NULL,1,'{\"category_id\":\"5\"}'),(958,'product',62,'chaz-kangeroo-hoodie.html','catalog/product/view/id/62',0,2,NULL,1,NULL),(959,'product',62,'men/tops-men/hoodies-and-sweatshirts-men/chaz-kangeroo-hoodie.html','catalog/product/view/id/62/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(960,'product',62,'collections/eco-friendly/chaz-kangeroo-hoodie.html','catalog/product/view/id/62/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(961,'product',62,'men/tops-men/chaz-kangeroo-hoodie.html','catalog/product/view/id/62/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(962,'product',78,'teton-pullover-hoodie.html','catalog/product/view/id/78',0,2,NULL,1,NULL),(963,'product',78,'men/tops-men/hoodies-and-sweatshirts-men/teton-pullover-hoodie.html','catalog/product/view/id/78/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(964,'product',78,'men/tops-men/teton-pullover-hoodie.html','catalog/product/view/id/78/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(965,'product',94,'bruno-compete-hoodie.html','catalog/product/view/id/94',0,2,NULL,1,NULL),(966,'product',94,'men/tops-men/hoodies-and-sweatshirts-men/bruno-compete-hoodie.html','catalog/product/view/id/94/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(967,'product',94,'collections/eco-friendly/bruno-compete-hoodie.html','catalog/product/view/id/94/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(968,'product',94,'men/tops-men/bruno-compete-hoodie.html','catalog/product/view/id/94/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(969,'product',110,'frankie-sweatshirt.html','catalog/product/view/id/110',0,2,NULL,1,NULL),(970,'product',110,'men/tops-men/hoodies-and-sweatshirts-men/frankie-sweatshirt.html','catalog/product/view/id/110/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(971,'product',110,'collections/eco-friendly/frankie-sweatshirt.html','catalog/product/view/id/110/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(972,'product',110,'men/tops-men/frankie-sweatshirt.html','catalog/product/view/id/110/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(973,'product',126,'hollister-backyard-sweatshirt.html','catalog/product/view/id/126',0,2,NULL,1,NULL),(974,'product',126,'men/tops-men/hoodies-and-sweatshirts-men/hollister-backyard-sweatshirt.html','catalog/product/view/id/126/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(975,'product',126,'men/tops-men/hollister-backyard-sweatshirt.html','catalog/product/view/id/126/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(976,'product',142,'stark-fundamental-hoodie.html','catalog/product/view/id/142',0,2,NULL,1,NULL),(977,'product',142,'men/tops-men/hoodies-and-sweatshirts-men/stark-fundamental-hoodie.html','catalog/product/view/id/142/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(978,'product',142,'men/tops-men/stark-fundamental-hoodie.html','catalog/product/view/id/142/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(979,'product',158,'hero-hoodie.html','catalog/product/view/id/158',0,2,NULL,1,NULL),(980,'product',158,'men/tops-men/hoodies-and-sweatshirts-men/hero-hoodie.html','catalog/product/view/id/158/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(981,'product',158,'men/tops-men/hero-hoodie.html','catalog/product/view/id/158/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(982,'product',174,'oslo-trek-hoodie.html','catalog/product/view/id/174',0,2,NULL,1,NULL),(983,'product',174,'men/tops-men/hoodies-and-sweatshirts-men/oslo-trek-hoodie.html','catalog/product/view/id/174/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(984,'product',174,'men/tops-men/oslo-trek-hoodie.html','catalog/product/view/id/174/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(985,'product',190,'abominable-hoodie.html','catalog/product/view/id/190',0,2,NULL,1,NULL),(986,'product',190,'men/tops-men/hoodies-and-sweatshirts-men/abominable-hoodie.html','catalog/product/view/id/190/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(987,'product',190,'men/tops-men/abominable-hoodie.html','catalog/product/view/id/190/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(988,'product',206,'mach-street-sweatshirt.html','catalog/product/view/id/206',0,2,NULL,1,NULL),(989,'product',206,'men/tops-men/hoodies-and-sweatshirts-men/mach-street-sweatshirt.html','catalog/product/view/id/206/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(990,'product',206,'men/tops-men/mach-street-sweatshirt.html','catalog/product/view/id/206/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(991,'product',222,'grayson-crewneck-sweatshirt.html','catalog/product/view/id/222',0,2,NULL,1,NULL),(992,'product',222,'men/tops-men/hoodies-and-sweatshirts-men/grayson-crewneck-sweatshirt.html','catalog/product/view/id/222/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(993,'product',222,'men/tops-men/grayson-crewneck-sweatshirt.html','catalog/product/view/id/222/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(994,'product',238,'ajax-full-zip-sweatshirt.html','catalog/product/view/id/238',0,2,NULL,1,NULL),(995,'product',238,'men/tops-men/hoodies-and-sweatshirts-men/ajax-full-zip-sweatshirt.html','catalog/product/view/id/238/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(996,'product',238,'men/tops-men/ajax-full-zip-sweatshirt.html','catalog/product/view/id/238/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(997,'product',254,'marco-lightweight-active-hoodie.html','catalog/product/view/id/254',0,2,NULL,1,NULL),(998,'product',254,'men/tops-men/hoodies-and-sweatshirts-men/marco-lightweight-active-hoodie.html','catalog/product/view/id/254/category/15',0,2,NULL,1,'{\"category_id\":\"15\"}'),(999,'product',254,'men/tops-men/marco-lightweight-active-hoodie.html','catalog/product/view/id/254/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1000,'product',270,'beaumont-summit-kit.html','catalog/product/view/id/270',0,2,NULL,1,NULL),(1001,'product',270,'men/tops-men/jackets-men/beaumont-summit-kit.html','catalog/product/view/id/270/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1002,'product',270,'men/tops-men/beaumont-summit-kit.html','catalog/product/view/id/270/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1003,'product',286,'hyperion-elements-jacket.html','catalog/product/view/id/286',0,2,NULL,1,NULL),(1004,'product',286,'men/tops-men/jackets-men/hyperion-elements-jacket.html','catalog/product/view/id/286/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1005,'product',286,'men/tops-men/hyperion-elements-jacket.html','catalog/product/view/id/286/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1006,'product',302,'kenobi-trail-jacket.html','catalog/product/view/id/302',0,2,NULL,1,NULL),(1007,'product',302,'men/tops-men/jackets-men/kenobi-trail-jacket.html','catalog/product/view/id/302/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1008,'product',302,'collections/eco-friendly/kenobi-trail-jacket.html','catalog/product/view/id/302/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1009,'product',302,'men/tops-men/kenobi-trail-jacket.html','catalog/product/view/id/302/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1010,'product',318,'orion-two-tone-fitted-jacket.html','catalog/product/view/id/318',0,2,NULL,1,NULL),(1011,'product',318,'men/tops-men/jackets-men/orion-two-tone-fitted-jacket.html','catalog/product/view/id/318/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1012,'product',318,'men/tops-men/orion-two-tone-fitted-jacket.html','catalog/product/view/id/318/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1013,'product',334,'lando-gym-jacket.html','catalog/product/view/id/334',0,2,NULL,1,NULL),(1014,'product',334,'men/tops-men/jackets-men/lando-gym-jacket.html','catalog/product/view/id/334/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1015,'product',334,'men/tops-men/lando-gym-jacket.html','catalog/product/view/id/334/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1016,'product',350,'taurus-elements-shell.html','catalog/product/view/id/350',0,2,NULL,1,NULL),(1017,'product',350,'men/tops-men/jackets-men/taurus-elements-shell.html','catalog/product/view/id/350/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1018,'product',350,'men/tops-men/taurus-elements-shell.html','catalog/product/view/id/350/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1019,'product',366,'mars-heattech-trade-pullover.html','catalog/product/view/id/366',0,2,NULL,1,NULL),(1020,'product',366,'men/tops-men/jackets-men/mars-heattech-trade-pullover.html','catalog/product/view/id/366/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1021,'product',366,'men/tops-men/mars-heattech-trade-pullover.html','catalog/product/view/id/366/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1022,'product',382,'typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/382',0,2,NULL,1,NULL),(1023,'product',382,'men/tops-men/jackets-men/typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/382/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1024,'product',382,'men/tops-men/typhon-performance-fleece-lined-jacket.html','catalog/product/view/id/382/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1025,'product',398,'jupiter-all-weather-trainer.html','catalog/product/view/id/398',0,2,NULL,1,NULL),(1026,'product',398,'men/tops-men/jackets-men/jupiter-all-weather-trainer.html','catalog/product/view/id/398/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1027,'product',398,'collections/eco-friendly/jupiter-all-weather-trainer.html','catalog/product/view/id/398/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1028,'product',398,'men/tops-men/jupiter-all-weather-trainer.html','catalog/product/view/id/398/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1029,'product',414,'montana-wind-jacket.html','catalog/product/view/id/414',0,2,NULL,1,NULL),(1030,'product',414,'men/tops-men/jackets-men/montana-wind-jacket.html','catalog/product/view/id/414/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1031,'product',414,'men/tops-men/montana-wind-jacket.html','catalog/product/view/id/414/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1032,'product',430,'proteus-fitness-jackshirt.html','catalog/product/view/id/430',0,2,NULL,1,NULL),(1033,'product',430,'men/tops-men/jackets-men/proteus-fitness-jackshirt.html','catalog/product/view/id/430/category/14',0,2,NULL,1,'{\"category_id\":\"14\"}'),(1034,'product',430,'men/tops-men/proteus-fitness-jackshirt.html','catalog/product/view/id/430/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1035,'product',446,'gobi-heattec-reg-tee.html','catalog/product/view/id/446',0,2,NULL,1,NULL),(1036,'product',446,'men/tops-men/tees-men/gobi-heattec-reg-tee.html','catalog/product/view/id/446/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1037,'product',446,'men/tops-men/gobi-heattec-reg-tee.html','catalog/product/view/id/446/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1038,'product',462,'helios-evercool-trade-tee.html','catalog/product/view/id/462',0,2,NULL,1,NULL),(1039,'product',462,'men/tops-men/tees-men/helios-evercool-trade-tee.html','catalog/product/view/id/462/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1040,'product',462,'collections/eco-friendly/helios-evercool-trade-tee.html','catalog/product/view/id/462/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1041,'product',462,'men/tops-men/helios-evercool-trade-tee.html','catalog/product/view/id/462/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1042,'product',478,'ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/478',0,2,NULL,1,NULL),(1043,'product',478,'men/tops-men/tees-men/ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/478/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1044,'product',478,'men/tops-men/ryker-lumatech-trade-tee-crew-neck.html','catalog/product/view/id/478/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1045,'product',494,'atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/494',0,2,NULL,1,NULL),(1046,'product',494,'men/tops-men/tees-men/atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/494/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1047,'product',494,'men/tops-men/atomic-endurance-running-tee-v-neck.html','catalog/product/view/id/494/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1048,'product',510,'atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/510',0,2,NULL,1,NULL),(1049,'product',510,'men/tops-men/tees-men/atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/510/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1050,'product',510,'men/tops-men/atomic-endurance-running-tee-crew-neck.html','catalog/product/view/id/510/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1051,'product',526,'balboa-persistence-tee.html','catalog/product/view/id/526',0,2,NULL,1,NULL),(1052,'product',526,'men/tops-men/tees-men/balboa-persistence-tee.html','catalog/product/view/id/526/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1053,'product',526,'men/tops-men/balboa-persistence-tee.html','catalog/product/view/id/526/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1054,'product',542,'zoltan-gym-tee.html','catalog/product/view/id/542',0,2,NULL,1,NULL),(1055,'product',542,'men/tops-men/tees-men/zoltan-gym-tee.html','catalog/product/view/id/542/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1056,'product',542,'men/tops-men/zoltan-gym-tee.html','catalog/product/view/id/542/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1057,'product',558,'aero-daily-fitness-tee.html','catalog/product/view/id/558',0,2,NULL,1,NULL),(1058,'product',558,'men/tops-men/tees-men/aero-daily-fitness-tee.html','catalog/product/view/id/558/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1059,'product',558,'men/tops-men/aero-daily-fitness-tee.html','catalog/product/view/id/558/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1060,'product',574,'ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/574',0,2,NULL,1,NULL),(1061,'product',574,'men/tops-men/tees-men/ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/574/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1062,'product',574,'men/tops-men/ryker-lumatech-trade-tee-v-neck.html','catalog/product/view/id/574/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1063,'product',590,'logan-heattec-reg-tee.html','catalog/product/view/id/590',0,2,NULL,1,NULL),(1064,'product',590,'men/tops-men/tees-men/logan-heattec-reg-tee.html','catalog/product/view/id/590/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1065,'product',590,'men/tops-men/logan-heattec-reg-tee.html','catalog/product/view/id/590/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1066,'product',606,'deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/606',0,2,NULL,1,NULL),(1067,'product',606,'men/tops-men/tees-men/deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/606/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1068,'product',606,'men/tops-men/deion-long-sleeve-evercool-trade-tee.html','catalog/product/view/id/606/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1069,'product',622,'strike-endurance-tee.html','catalog/product/view/id/622',0,2,NULL,1,NULL),(1070,'product',622,'men/tops-men/tees-men/strike-endurance-tee.html','catalog/product/view/id/622/category/16',0,2,NULL,1,'{\"category_id\":\"16\"}'),(1071,'product',622,'men/tops-men/strike-endurance-tee.html','catalog/product/view/id/622/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1072,'product',638,'erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/638',0,2,NULL,1,NULL),(1073,'product',638,'men/tops-men/tanks-men/erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/638/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1074,'product',638,'men/tops-men/erikssen-cooltech-trade-fitness-tank.html','catalog/product/view/id/638/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1075,'product',654,'tristan-endurance-tank.html','catalog/product/view/id/654',0,2,NULL,1,NULL),(1076,'product',654,'men/tops-men/tanks-men/tristan-endurance-tank.html','catalog/product/view/id/654/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1077,'product',654,'men/tops-men/tristan-endurance-tank.html','catalog/product/view/id/654/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1078,'product',670,'primo-endurance-tank.html','catalog/product/view/id/670',0,2,NULL,1,NULL),(1079,'product',670,'men/tops-men/tanks-men/primo-endurance-tank.html','catalog/product/view/id/670/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1080,'product',670,'men/tops-men/primo-endurance-tank.html','catalog/product/view/id/670/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1081,'product',676,'helios-endurance-tank.html','catalog/product/view/id/676',0,2,NULL,1,NULL),(1082,'product',676,'men/tops-men/tanks-men/helios-endurance-tank.html','catalog/product/view/id/676/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1083,'product',676,'men/tops-men/helios-endurance-tank.html','catalog/product/view/id/676/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1084,'product',682,'rocco-gym-tank.html','catalog/product/view/id/682',0,2,NULL,1,NULL),(1085,'product',682,'men/tops-men/tanks-men/rocco-gym-tank.html','catalog/product/view/id/682/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1086,'product',682,'men/tops-men/rocco-gym-tank.html','catalog/product/view/id/682/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1087,'product',688,'vulcan-weightlifting-tank.html','catalog/product/view/id/688',0,2,NULL,1,NULL),(1088,'product',688,'men/tops-men/tanks-men/vulcan-weightlifting-tank.html','catalog/product/view/id/688/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1089,'product',688,'men/tops-men/vulcan-weightlifting-tank.html','catalog/product/view/id/688/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1090,'product',694,'argus-all-weather-tank.html','catalog/product/view/id/694',0,2,NULL,1,NULL),(1091,'product',694,'men/tops-men/tanks-men/argus-all-weather-tank.html','catalog/product/view/id/694/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1092,'product',694,'collections/eco-friendly/argus-all-weather-tank.html','catalog/product/view/id/694/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1093,'product',694,'men/tops-men/argus-all-weather-tank.html','catalog/product/view/id/694/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1094,'product',700,'sparta-gym-tank.html','catalog/product/view/id/700',0,2,NULL,1,NULL),(1095,'product',700,'men/tops-men/tanks-men/sparta-gym-tank.html','catalog/product/view/id/700/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1096,'product',700,'men/tops-men/sparta-gym-tank.html','catalog/product/view/id/700/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1097,'product',706,'sinbad-fitness-tank.html','catalog/product/view/id/706',0,2,NULL,1,NULL),(1098,'product',706,'men/tops-men/tanks-men/sinbad-fitness-tank.html','catalog/product/view/id/706/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1099,'product',706,'men/tops-men/sinbad-fitness-tank.html','catalog/product/view/id/706/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1100,'product',712,'tiberius-gym-tank.html','catalog/product/view/id/712',0,2,NULL,1,NULL),(1101,'product',712,'men/tops-men/tanks-men/tiberius-gym-tank.html','catalog/product/view/id/712/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1102,'product',712,'men/tops-men/tiberius-gym-tank.html','catalog/product/view/id/712/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1103,'product',718,'atlas-fitness-tank.html','catalog/product/view/id/718',0,2,NULL,1,NULL),(1104,'product',718,'men/tops-men/tanks-men/atlas-fitness-tank.html','catalog/product/view/id/718/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1105,'product',718,'collections/eco-friendly/atlas-fitness-tank.html','catalog/product/view/id/718/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1106,'product',718,'men/tops-men/atlas-fitness-tank.html','catalog/product/view/id/718/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1107,'product',724,'cassius-sparring-tank.html','catalog/product/view/id/724',0,2,NULL,1,NULL),(1108,'product',724,'men/tops-men/tanks-men/cassius-sparring-tank.html','catalog/product/view/id/724/category/17',0,2,NULL,1,'{\"category_id\":\"17\"}'),(1109,'product',724,'men/tops-men/cassius-sparring-tank.html','catalog/product/view/id/724/category/12',0,2,NULL,1,'{\"category_id\":\"12\"}'),(1110,'product',737,'caesar-warm-up-pant.html','catalog/product/view/id/737',0,2,NULL,1,NULL),(1111,'product',737,'men/bottoms-men/pants-men/caesar-warm-up-pant.html','catalog/product/view/id/737/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1112,'product',737,'promotions/pants-all/caesar-warm-up-pant.html','catalog/product/view/id/737/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1113,'product',737,'men/bottoms-men/caesar-warm-up-pant.html','catalog/product/view/id/737/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1114,'product',750,'viktor-lumatech-trade-pant.html','catalog/product/view/id/750',0,2,NULL,1,NULL),(1115,'product',750,'men/bottoms-men/pants-men/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1116,'product',750,'promotions/pants-all/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1117,'product',750,'collections/performance-fabrics/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1118,'product',750,'men/bottoms-men/viktor-lumatech-trade-pant.html','catalog/product/view/id/750/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1119,'product',763,'geo-insulated-jogging-pant.html','catalog/product/view/id/763',0,2,NULL,1,NULL),(1120,'product',763,'men/bottoms-men/pants-men/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1121,'product',763,'promotions/pants-all/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1122,'product',763,'collections/yoga-new/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1123,'product',763,'men/bottoms-men/geo-insulated-jogging-pant.html','catalog/product/view/id/763/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1124,'product',776,'supernova-sport-pant.html','catalog/product/view/id/776',0,2,NULL,1,NULL),(1125,'product',776,'men/bottoms-men/pants-men/supernova-sport-pant.html','catalog/product/view/id/776/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1126,'product',776,'promotions/pants-all/supernova-sport-pant.html','catalog/product/view/id/776/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1127,'product',776,'men/bottoms-men/supernova-sport-pant.html','catalog/product/view/id/776/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1128,'product',789,'kratos-gym-pant.html','catalog/product/view/id/789',0,2,NULL,1,NULL),(1129,'product',789,'men/bottoms-men/pants-men/kratos-gym-pant.html','catalog/product/view/id/789/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1130,'product',789,'promotions/pants-all/kratos-gym-pant.html','catalog/product/view/id/789/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1131,'product',789,'collections/yoga-new/kratos-gym-pant.html','catalog/product/view/id/789/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1132,'product',789,'men/bottoms-men/kratos-gym-pant.html','catalog/product/view/id/789/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1133,'product',802,'mithra-warmup-pant.html','catalog/product/view/id/802',0,2,NULL,1,NULL),(1134,'product',802,'men/bottoms-men/pants-men/mithra-warmup-pant.html','catalog/product/view/id/802/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1135,'product',802,'promotions/pants-all/mithra-warmup-pant.html','catalog/product/view/id/802/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1136,'product',802,'collections/eco-friendly/mithra-warmup-pant.html','catalog/product/view/id/802/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1137,'product',802,'men/bottoms-men/mithra-warmup-pant.html','catalog/product/view/id/802/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1138,'product',815,'thorpe-track-pant.html','catalog/product/view/id/815',0,2,NULL,1,NULL),(1139,'product',815,'men/bottoms-men/pants-men/thorpe-track-pant.html','catalog/product/view/id/815/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1140,'product',815,'promotions/pants-all/thorpe-track-pant.html','catalog/product/view/id/815/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1141,'product',815,'collections/yoga-new/thorpe-track-pant.html','catalog/product/view/id/815/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1142,'product',815,'men/bottoms-men/thorpe-track-pant.html','catalog/product/view/id/815/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1143,'product',828,'zeppelin-yoga-pant.html','catalog/product/view/id/828',0,2,NULL,1,NULL),(1144,'product',828,'men/bottoms-men/pants-men/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1145,'product',828,'promotions/pants-all/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1146,'product',828,'collections/yoga-new/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1147,'product',828,'men/bottoms-men/zeppelin-yoga-pant.html','catalog/product/view/id/828/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1148,'product',841,'livingston-all-purpose-tight.html','catalog/product/view/id/841',0,2,NULL,1,NULL),(1149,'product',841,'men/bottoms-men/pants-men/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1150,'product',841,'promotions/pants-all/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1151,'product',841,'collections/yoga-new/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1152,'product',841,'collections/erin-recommends/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1153,'product',841,'men/bottoms-men/livingston-all-purpose-tight.html','catalog/product/view/id/841/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1154,'product',854,'orestes-yoga-pant.html','catalog/product/view/id/854',0,2,NULL,1,NULL),(1155,'product',854,'men/bottoms-men/pants-men/orestes-yoga-pant.html','catalog/product/view/id/854/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1156,'product',854,'promotions/pants-all/orestes-yoga-pant.html','catalog/product/view/id/854/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1157,'product',854,'collections/erin-recommends/orestes-yoga-pant.html','catalog/product/view/id/854/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1158,'product',854,'men/bottoms-men/orestes-yoga-pant.html','catalog/product/view/id/854/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1159,'product',867,'aether-gym-pant.html','catalog/product/view/id/867',0,2,NULL,1,NULL),(1160,'product',867,'men/bottoms-men/pants-men/aether-gym-pant.html','catalog/product/view/id/867/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1161,'product',867,'promotions/pants-all/aether-gym-pant.html','catalog/product/view/id/867/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1162,'product',867,'collections/erin-recommends/aether-gym-pant.html','catalog/product/view/id/867/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1163,'product',867,'men/bottoms-men/aether-gym-pant.html','catalog/product/view/id/867/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1164,'product',880,'cronus-yoga-pant.html','catalog/product/view/id/880',0,2,NULL,1,NULL),(1165,'product',880,'men/bottoms-men/pants-men/cronus-yoga-pant.html','catalog/product/view/id/880/category/18',0,2,NULL,1,'{\"category_id\":\"18\"}'),(1166,'product',880,'promotions/pants-all/cronus-yoga-pant.html','catalog/product/view/id/880/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1167,'product',880,'men/bottoms-men/cronus-yoga-pant.html','catalog/product/view/id/880/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1168,'product',893,'cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893',0,2,NULL,1,NULL),(1169,'product',893,'men/bottoms-men/shorts-men/cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1170,'product',893,'collections/erin-recommends/cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1171,'product',893,'men/bottoms-men/cobalt-cooltech-trade-fitness-short.html','catalog/product/view/id/893/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1172,'product',898,'apollo-running-short.html','catalog/product/view/id/898',0,2,NULL,1,NULL),(1173,'product',898,'men/bottoms-men/shorts-men/apollo-running-short.html','catalog/product/view/id/898/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1174,'product',898,'men/bottoms-men/apollo-running-short.html','catalog/product/view/id/898/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1175,'product',911,'meteor-workout-short.html','catalog/product/view/id/911',0,2,NULL,1,NULL),(1176,'product',911,'men/bottoms-men/shorts-men/meteor-workout-short.html','catalog/product/view/id/911/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1177,'product',911,'collections/performance-fabrics/meteor-workout-short.html','catalog/product/view/id/911/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1178,'product',911,'men/bottoms-men/meteor-workout-short.html','catalog/product/view/id/911/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1179,'product',924,'torque-power-short.html','catalog/product/view/id/924',0,2,NULL,1,NULL),(1180,'product',924,'men/bottoms-men/shorts-men/torque-power-short.html','catalog/product/view/id/924/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1181,'product',924,'men/bottoms-men/torque-power-short.html','catalog/product/view/id/924/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1182,'product',937,'hawkeye-yoga-short.html','catalog/product/view/id/937',0,2,NULL,1,NULL),(1183,'product',937,'men/bottoms-men/shorts-men/hawkeye-yoga-short.html','catalog/product/view/id/937/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1184,'product',937,'collections/performance-fabrics/hawkeye-yoga-short.html','catalog/product/view/id/937/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1185,'product',937,'men/bottoms-men/hawkeye-yoga-short.html','catalog/product/view/id/937/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1186,'product',950,'lono-yoga-short.html','catalog/product/view/id/950',0,2,NULL,1,NULL),(1187,'product',950,'men/bottoms-men/shorts-men/lono-yoga-short.html','catalog/product/view/id/950/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1188,'product',950,'collections/yoga-new/lono-yoga-short.html','catalog/product/view/id/950/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1189,'product',950,'men/bottoms-men/lono-yoga-short.html','catalog/product/view/id/950/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1190,'product',963,'rapha-sports-short.html','catalog/product/view/id/963',0,2,NULL,1,NULL),(1191,'product',963,'men/bottoms-men/shorts-men/rapha-sports-short.html','catalog/product/view/id/963/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1192,'product',963,'promotions/men-sale/rapha-sports-short.html','catalog/product/view/id/963/category/31',0,2,NULL,1,'{\"category_id\":\"31\"}'),(1193,'product',963,'collections/erin-recommends/rapha-sports-short.html','catalog/product/view/id/963/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1194,'product',963,'men/bottoms-men/rapha-sports-short.html','catalog/product/view/id/963/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1195,'product',976,'orestes-fitness-short.html','catalog/product/view/id/976',0,2,NULL,1,NULL),(1196,'product',976,'men/bottoms-men/shorts-men/orestes-fitness-short.html','catalog/product/view/id/976/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1197,'product',976,'promotions/men-sale/orestes-fitness-short.html','catalog/product/view/id/976/category/31',0,2,NULL,1,'{\"category_id\":\"31\"}'),(1198,'product',976,'men/bottoms-men/orestes-fitness-short.html','catalog/product/view/id/976/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1199,'product',989,'troy-yoga-short.html','catalog/product/view/id/989',0,2,NULL,1,NULL),(1200,'product',989,'men/bottoms-men/shorts-men/troy-yoga-short.html','catalog/product/view/id/989/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1201,'product',989,'collections/performance-fabrics/troy-yoga-short.html','catalog/product/view/id/989/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1202,'product',989,'men/bottoms-men/troy-yoga-short.html','catalog/product/view/id/989/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1203,'product',1002,'sol-active-short.html','catalog/product/view/id/1002',0,2,NULL,1,NULL),(1204,'product',1002,'men/bottoms-men/shorts-men/sol-active-short.html','catalog/product/view/id/1002/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1205,'product',1002,'collections/yoga-new/sol-active-short.html','catalog/product/view/id/1002/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1206,'product',1002,'men/bottoms-men/sol-active-short.html','catalog/product/view/id/1002/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1207,'product',1015,'arcadio-gym-short.html','catalog/product/view/id/1015',0,2,NULL,1,NULL),(1208,'product',1015,'men/bottoms-men/shorts-men/arcadio-gym-short.html','catalog/product/view/id/1015/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1209,'product',1015,'men/bottoms-men/arcadio-gym-short.html','catalog/product/view/id/1015/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1210,'product',1028,'pierce-gym-short.html','catalog/product/view/id/1028',0,2,NULL,1,NULL),(1211,'product',1028,'men/bottoms-men/shorts-men/pierce-gym-short.html','catalog/product/view/id/1028/category/19',0,2,NULL,1,'{\"category_id\":\"19\"}'),(1212,'product',1028,'promotions/men-sale/pierce-gym-short.html','catalog/product/view/id/1028/category/31',0,2,NULL,1,'{\"category_id\":\"31\"}'),(1213,'product',1028,'men/bottoms-men/pierce-gym-short.html','catalog/product/view/id/1028/category/13',0,2,NULL,1,'{\"category_id\":\"13\"}'),(1214,'product',1044,'mona-pullover-hoodlie.html','catalog/product/view/id/1044',0,2,NULL,1,NULL),(1215,'product',1044,'women/tops-women/hoodies-and-sweatshirts-women/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1216,'product',1044,'collections/yoga-new/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1217,'product',1044,'collections/erin-recommends/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1218,'product',1044,'women/tops-women/mona-pullover-hoodlie.html','catalog/product/view/id/1044/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1219,'product',1060,'hera-pullover-hoodie.html','catalog/product/view/id/1060',0,2,NULL,1,NULL),(1220,'product',1060,'women/tops-women/hoodies-and-sweatshirts-women/hera-pullover-hoodie.html','catalog/product/view/id/1060/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1221,'product',1060,'promotions/women-sale/hera-pullover-hoodie.html','catalog/product/view/id/1060/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1222,'product',1060,'women/tops-women/hera-pullover-hoodie.html','catalog/product/view/id/1060/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1223,'product',1076,'autumn-pullie.html','catalog/product/view/id/1076',0,2,NULL,1,NULL),(1224,'product',1076,'women/tops-women/hoodies-and-sweatshirts-women/autumn-pullie.html','catalog/product/view/id/1076/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1225,'product',1076,'women/tops-women/autumn-pullie.html','catalog/product/view/id/1076/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1226,'product',1092,'miko-pullover-hoodie.html','catalog/product/view/id/1092',0,2,NULL,1,NULL),(1227,'product',1092,'women/tops-women/hoodies-and-sweatshirts-women/miko-pullover-hoodie.html','catalog/product/view/id/1092/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1228,'product',1092,'women/tops-women/miko-pullover-hoodie.html','catalog/product/view/id/1092/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1229,'product',1108,'selene-yoga-hoodie.html','catalog/product/view/id/1108',0,2,NULL,1,NULL),(1230,'product',1108,'women/tops-women/hoodies-and-sweatshirts-women/selene-yoga-hoodie.html','catalog/product/view/id/1108/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1231,'product',1108,'women/tops-women/selene-yoga-hoodie.html','catalog/product/view/id/1108/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1232,'product',1114,'daphne-full-zip-hoodie.html','catalog/product/view/id/1114',0,2,NULL,1,NULL),(1233,'product',1114,'women/tops-women/hoodies-and-sweatshirts-women/daphne-full-zip-hoodie.html','catalog/product/view/id/1114/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1234,'product',1114,'women/tops-women/daphne-full-zip-hoodie.html','catalog/product/view/id/1114/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1235,'product',1130,'phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130',0,2,NULL,1,NULL),(1236,'product',1130,'women/tops-women/hoodies-and-sweatshirts-women/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1237,'product',1130,'collections/yoga-new/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1238,'product',1130,'collections/erin-recommends/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1239,'product',1130,'women/tops-women/phoebe-zipper-sweatshirt.html','catalog/product/view/id/1130/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1240,'product',1146,'cassia-funnel-sweatshirt.html','catalog/product/view/id/1146',0,2,NULL,1,NULL),(1241,'product',1146,'women/tops-women/hoodies-and-sweatshirts-women/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1242,'product',1146,'promotions/women-sale/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1243,'product',1146,'collections/performance-fabrics/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1244,'product',1146,'women/tops-women/cassia-funnel-sweatshirt.html','catalog/product/view/id/1146/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1245,'product',1162,'ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162',0,2,NULL,1,NULL),(1246,'product',1162,'women/tops-women/hoodies-and-sweatshirts-women/ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1247,'product',1162,'collections/eco-friendly/ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1248,'product',1162,'women/tops-women/ariel-roll-sleeve-sweatshirt.html','catalog/product/view/id/1162/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1249,'product',1178,'helena-hooded-fleece.html','catalog/product/view/id/1178',0,2,NULL,1,NULL),(1250,'product',1178,'women/tops-women/hoodies-and-sweatshirts-women/helena-hooded-fleece.html','catalog/product/view/id/1178/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1251,'product',1178,'collections/yoga-new/helena-hooded-fleece.html','catalog/product/view/id/1178/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1252,'product',1178,'women/tops-women/helena-hooded-fleece.html','catalog/product/view/id/1178/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1253,'product',1194,'eos-v-neck-hoodie.html','catalog/product/view/id/1194',0,2,NULL,1,NULL),(1254,'product',1194,'women/tops-women/hoodies-and-sweatshirts-women/eos-v-neck-hoodie.html','catalog/product/view/id/1194/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1255,'product',1194,'collections/erin-recommends/eos-v-neck-hoodie.html','catalog/product/view/id/1194/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1256,'product',1194,'women/tops-women/eos-v-neck-hoodie.html','catalog/product/view/id/1194/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1257,'product',1210,'circe-hooded-ice-fleece.html','catalog/product/view/id/1210',0,2,NULL,1,NULL),(1258,'product',1210,'women/tops-women/hoodies-and-sweatshirts-women/circe-hooded-ice-fleece.html','catalog/product/view/id/1210/category/24',0,2,NULL,1,'{\"category_id\":\"24\"}'),(1259,'product',1210,'collections/performance-fabrics/circe-hooded-ice-fleece.html','catalog/product/view/id/1210/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1260,'product',1210,'women/tops-women/circe-hooded-ice-fleece.html','catalog/product/view/id/1210/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1261,'product',1220,'stellar-solar-jacket.html','catalog/product/view/id/1220',0,2,NULL,1,NULL),(1262,'product',1220,'women/tops-women/jackets-women/stellar-solar-jacket.html','catalog/product/view/id/1220/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1263,'product',1220,'collections/yoga-new/stellar-solar-jacket.html','catalog/product/view/id/1220/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1264,'product',1220,'collections/erin-recommends/stellar-solar-jacket.html','catalog/product/view/id/1220/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1265,'product',1220,'women/tops-women/stellar-solar-jacket.html','catalog/product/view/id/1220/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1266,'product',1236,'josie-yoga-jacket.html','catalog/product/view/id/1236',0,2,NULL,1,NULL),(1267,'product',1236,'women/tops-women/jackets-women/josie-yoga-jacket.html','catalog/product/view/id/1236/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1268,'product',1236,'promotions/women-sale/josie-yoga-jacket.html','catalog/product/view/id/1236/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1269,'product',1236,'women/tops-women/josie-yoga-jacket.html','catalog/product/view/id/1236/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1270,'product',1252,'augusta-pullover-jacket.html','catalog/product/view/id/1252',0,2,NULL,1,NULL),(1271,'product',1252,'women/tops-women/jackets-women/augusta-pullover-jacket.html','catalog/product/view/id/1252/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1272,'product',1252,'women/tops-women/augusta-pullover-jacket.html','catalog/product/view/id/1252/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1273,'product',1268,'ingrid-running-jacket.html','catalog/product/view/id/1268',0,2,NULL,1,NULL),(1274,'product',1268,'women/tops-women/jackets-women/ingrid-running-jacket.html','catalog/product/view/id/1268/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1275,'product',1268,'collections/yoga-new/ingrid-running-jacket.html','catalog/product/view/id/1268/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1276,'product',1268,'collections/performance-fabrics/ingrid-running-jacket.html','catalog/product/view/id/1268/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1277,'product',1268,'women/tops-women/ingrid-running-jacket.html','catalog/product/view/id/1268/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1278,'product',1284,'riona-full-zip-jacket.html','catalog/product/view/id/1284',0,2,NULL,1,NULL),(1279,'product',1284,'women/tops-women/jackets-women/riona-full-zip-jacket.html','catalog/product/view/id/1284/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1280,'product',1284,'women/tops-women/riona-full-zip-jacket.html','catalog/product/view/id/1284/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1281,'product',1300,'inez-full-zip-jacket.html','catalog/product/view/id/1300',0,2,NULL,1,NULL),(1282,'product',1300,'women/tops-women/jackets-women/inez-full-zip-jacket.html','catalog/product/view/id/1300/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1283,'product',1300,'women/tops-women/inez-full-zip-jacket.html','catalog/product/view/id/1300/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1284,'product',1316,'adrienne-trek-jacket.html','catalog/product/view/id/1316',0,2,NULL,1,NULL),(1285,'product',1316,'women/tops-women/jackets-women/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1286,'product',1316,'promotions/women-sale/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1287,'product',1316,'collections/erin-recommends/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1288,'product',1316,'women/tops-women/adrienne-trek-jacket.html','catalog/product/view/id/1316/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1289,'product',1332,'jade-yoga-jacket.html','catalog/product/view/id/1332',0,2,NULL,1,NULL),(1290,'product',1332,'women/tops-women/jackets-women/jade-yoga-jacket.html','catalog/product/view/id/1332/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1291,'product',1332,'collections/erin-recommends/jade-yoga-jacket.html','catalog/product/view/id/1332/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1292,'product',1332,'women/tops-women/jade-yoga-jacket.html','catalog/product/view/id/1332/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1293,'product',1348,'nadia-elements-shell.html','catalog/product/view/id/1348',0,2,NULL,1,NULL),(1294,'product',1348,'women/tops-women/jackets-women/nadia-elements-shell.html','catalog/product/view/id/1348/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1295,'product',1348,'collections/yoga-new/nadia-elements-shell.html','catalog/product/view/id/1348/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1296,'product',1348,'collections/performance-fabrics/nadia-elements-shell.html','catalog/product/view/id/1348/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1297,'product',1348,'women/tops-women/nadia-elements-shell.html','catalog/product/view/id/1348/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1298,'product',1364,'neve-studio-dance-jacket.html','catalog/product/view/id/1364',0,2,NULL,1,NULL),(1299,'product',1364,'women/tops-women/jackets-women/neve-studio-dance-jacket.html','catalog/product/view/id/1364/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1300,'product',1364,'collections/yoga-new/neve-studio-dance-jacket.html','catalog/product/view/id/1364/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1301,'product',1364,'women/tops-women/neve-studio-dance-jacket.html','catalog/product/view/id/1364/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1302,'product',1380,'juno-jacket.html','catalog/product/view/id/1380',0,2,NULL,1,NULL),(1303,'product',1380,'women/tops-women/jackets-women/juno-jacket.html','catalog/product/view/id/1380/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1304,'product',1380,'promotions/women-sale/juno-jacket.html','catalog/product/view/id/1380/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1305,'product',1380,'collections/performance-fabrics/juno-jacket.html','catalog/product/view/id/1380/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1306,'product',1380,'women/tops-women/juno-jacket.html','catalog/product/view/id/1380/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1307,'product',1396,'olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396',0,2,NULL,1,NULL),(1308,'product',1396,'women/tops-women/jackets-women/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/23',0,2,NULL,1,'{\"category_id\":\"23\"}'),(1309,'product',1396,'promotions/women-sale/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1310,'product',1396,'collections/performance-fabrics/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1311,'product',1396,'women/tops-women/olivia-1-4-zip-light-jacket.html','catalog/product/view/id/1396/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1312,'product',1412,'gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412',0,2,NULL,1,NULL),(1313,'product',1412,'women/tops-women/tees-women/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1314,'product',1412,'promotions/tees-all/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1315,'product',1412,'collections/yoga-new/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1316,'product',1412,'women/tops-women/gabrielle-micro-sleeve-top.html','catalog/product/view/id/1412/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1317,'product',1428,'iris-workout-top.html','catalog/product/view/id/1428',0,2,NULL,1,NULL),(1318,'product',1428,'women/tops-women/tees-women/iris-workout-top.html','catalog/product/view/id/1428/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1319,'product',1428,'promotions/tees-all/iris-workout-top.html','catalog/product/view/id/1428/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1320,'product',1428,'collections/performance-fabrics/iris-workout-top.html','catalog/product/view/id/1428/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1321,'product',1428,'women/tops-women/iris-workout-top.html','catalog/product/view/id/1428/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1322,'product',1444,'layla-tee.html','catalog/product/view/id/1444',0,2,NULL,1,NULL),(1323,'product',1444,'women/tops-women/tees-women/layla-tee.html','catalog/product/view/id/1444/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1324,'product',1444,'promotions/tees-all/layla-tee.html','catalog/product/view/id/1444/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1325,'product',1444,'collections/yoga-new/layla-tee.html','catalog/product/view/id/1444/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1326,'product',1444,'collections/eco-friendly/layla-tee.html','catalog/product/view/id/1444/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1327,'product',1444,'women/tops-women/layla-tee.html','catalog/product/view/id/1444/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1328,'product',1460,'elisa-evercool-trade-tee.html','catalog/product/view/id/1460',0,2,NULL,1,NULL),(1329,'product',1460,'women/tops-women/tees-women/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1330,'product',1460,'promotions/tees-all/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1331,'product',1460,'collections/yoga-new/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1332,'product',1460,'collections/eco-friendly/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1333,'product',1460,'women/tops-women/elisa-evercool-trade-tee.html','catalog/product/view/id/1460/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1334,'product',1476,'juliana-short-sleeve-tee.html','catalog/product/view/id/1476',0,2,NULL,1,NULL),(1335,'product',1476,'women/tops-women/tees-women/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1336,'product',1476,'promotions/tees-all/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1337,'product',1476,'collections/yoga-new/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1338,'product',1476,'collections/erin-recommends/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1339,'product',1476,'women/tops-women/juliana-short-sleeve-tee.html','catalog/product/view/id/1476/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1340,'product',1492,'minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492',0,2,NULL,1,NULL),(1341,'product',1492,'women/tops-women/tees-women/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1342,'product',1492,'promotions/tees-all/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1343,'product',1492,'promotions/women-sale/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1344,'product',1492,'women/tops-women/minerva-lumatech-trade-v-tee.html','catalog/product/view/id/1492/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1345,'product',1508,'tiffany-fitness-tee.html','catalog/product/view/id/1508',0,2,NULL,1,NULL),(1346,'product',1508,'women/tops-women/tees-women/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1347,'product',1508,'promotions/tees-all/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1348,'product',1508,'promotions/women-sale/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1349,'product',1508,'collections/eco-friendly/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1350,'product',1508,'women/tops-women/tiffany-fitness-tee.html','catalog/product/view/id/1508/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1351,'product',1524,'karissa-v-neck-tee.html','catalog/product/view/id/1524',0,2,NULL,1,NULL),(1352,'product',1524,'women/tops-women/tees-women/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1353,'product',1524,'promotions/tees-all/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1354,'product',1524,'collections/performance-fabrics/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1355,'product',1524,'women/tops-women/karissa-v-neck-tee.html','catalog/product/view/id/1524/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1356,'product',1540,'diva-gym-tee.html','catalog/product/view/id/1540',0,2,NULL,1,NULL),(1357,'product',1540,'women/tops-women/tees-women/diva-gym-tee.html','catalog/product/view/id/1540/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1358,'product',1540,'promotions/tees-all/diva-gym-tee.html','catalog/product/view/id/1540/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1359,'product',1540,'promotions/women-sale/diva-gym-tee.html','catalog/product/view/id/1540/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1360,'product',1540,'collections/erin-recommends/diva-gym-tee.html','catalog/product/view/id/1540/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1361,'product',1540,'women/tops-women/diva-gym-tee.html','catalog/product/view/id/1540/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1362,'product',1556,'radiant-tee.html','catalog/product/view/id/1556',0,2,NULL,1,NULL),(1363,'product',1556,'women/tops-women/tees-women/radiant-tee.html','catalog/product/view/id/1556/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1364,'product',1556,'promotions/tees-all/radiant-tee.html','catalog/product/view/id/1556/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1365,'product',1556,'collections/performance-fabrics/radiant-tee.html','catalog/product/view/id/1556/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1366,'product',1556,'women/tops-women/radiant-tee.html','catalog/product/view/id/1556/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1367,'product',1572,'gwyn-endurance-tee.html','catalog/product/view/id/1572',0,2,NULL,1,NULL),(1368,'product',1572,'women/tops-women/tees-women/gwyn-endurance-tee.html','catalog/product/view/id/1572/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1369,'product',1572,'promotions/tees-all/gwyn-endurance-tee.html','catalog/product/view/id/1572/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1370,'product',1572,'women/tops-women/gwyn-endurance-tee.html','catalog/product/view/id/1572/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1371,'product',1588,'desiree-fitness-tee.html','catalog/product/view/id/1588',0,2,NULL,1,NULL),(1372,'product',1588,'women/tops-women/tees-women/desiree-fitness-tee.html','catalog/product/view/id/1588/category/25',0,2,NULL,1,'{\"category_id\":\"25\"}'),(1373,'product',1588,'promotions/tees-all/desiree-fitness-tee.html','catalog/product/view/id/1588/category/33',0,2,NULL,1,'{\"category_id\":\"33\"}'),(1374,'product',1588,'women/tops-women/desiree-fitness-tee.html','catalog/product/view/id/1588/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1375,'product',1604,'electra-bra-top.html','catalog/product/view/id/1604',0,2,NULL,1,NULL),(1376,'product',1604,'women/tops-women/tanks-women/electra-bra-top.html','catalog/product/view/id/1604/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1377,'product',1604,'promotions/women-sale/electra-bra-top.html','catalog/product/view/id/1604/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1378,'product',1604,'collections/eco-friendly/electra-bra-top.html','catalog/product/view/id/1604/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1379,'product',1604,'women/tops-women/electra-bra-top.html','catalog/product/view/id/1604/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1380,'product',1620,'erica-evercool-sports-bra.html','catalog/product/view/id/1620',0,2,NULL,1,NULL),(1381,'product',1620,'women/tops-women/tanks-women/erica-evercool-sports-bra.html','catalog/product/view/id/1620/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1382,'product',1620,'women/tops-women/erica-evercool-sports-bra.html','catalog/product/view/id/1620/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1383,'product',1636,'celeste-sports-bra.html','catalog/product/view/id/1636',0,2,NULL,1,NULL),(1384,'product',1636,'women/tops-women/tanks-women/celeste-sports-bra.html','catalog/product/view/id/1636/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1385,'product',1636,'collections/yoga-new/celeste-sports-bra.html','catalog/product/view/id/1636/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1386,'product',1636,'collections/performance-fabrics/celeste-sports-bra.html','catalog/product/view/id/1636/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1387,'product',1636,'women/tops-women/celeste-sports-bra.html','catalog/product/view/id/1636/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1388,'product',1652,'prima-compete-bra-top.html','catalog/product/view/id/1652',0,2,NULL,1,NULL),(1389,'product',1652,'women/tops-women/tanks-women/prima-compete-bra-top.html','catalog/product/view/id/1652/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1390,'product',1652,'women/tops-women/prima-compete-bra-top.html','catalog/product/view/id/1652/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1391,'product',1668,'lucia-cross-fit-bra.html','catalog/product/view/id/1668',0,2,NULL,1,NULL),(1392,'product',1668,'women/tops-women/tanks-women/lucia-cross-fit-bra.html','catalog/product/view/id/1668/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1393,'product',1668,'women/tops-women/lucia-cross-fit-bra.html','catalog/product/view/id/1668/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1394,'product',1684,'bella-tank.html','catalog/product/view/id/1684',0,2,NULL,1,NULL),(1395,'product',1684,'women/tops-women/tanks-women/bella-tank.html','catalog/product/view/id/1684/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1396,'product',1684,'collections/eco-friendly/bella-tank.html','catalog/product/view/id/1684/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1397,'product',1684,'women/tops-women/bella-tank.html','catalog/product/view/id/1684/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1398,'product',1700,'zoe-tank.html','catalog/product/view/id/1700',0,2,NULL,1,NULL),(1399,'product',1700,'women/tops-women/tanks-women/zoe-tank.html','catalog/product/view/id/1700/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1400,'product',1700,'women/tops-women/zoe-tank.html','catalog/product/view/id/1700/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1401,'product',1716,'nora-practice-tank.html','catalog/product/view/id/1716',0,2,NULL,1,NULL),(1402,'product',1716,'women/tops-women/tanks-women/nora-practice-tank.html','catalog/product/view/id/1716/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1403,'product',1716,'collections/yoga-new/nora-practice-tank.html','catalog/product/view/id/1716/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1404,'product',1716,'collections/erin-recommends/nora-practice-tank.html','catalog/product/view/id/1716/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1405,'product',1716,'women/tops-women/nora-practice-tank.html','catalog/product/view/id/1716/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1406,'product',1732,'nona-fitness-tank.html','catalog/product/view/id/1732',0,2,NULL,1,NULL),(1407,'product',1732,'women/tops-women/tanks-women/nona-fitness-tank.html','catalog/product/view/id/1732/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1408,'product',1732,'collections/performance-fabrics/nona-fitness-tank.html','catalog/product/view/id/1732/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1409,'product',1732,'women/tops-women/nona-fitness-tank.html','catalog/product/view/id/1732/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1410,'product',1748,'leah-yoga-top.html','catalog/product/view/id/1748',0,2,NULL,1,NULL),(1411,'product',1748,'women/tops-women/tanks-women/leah-yoga-top.html','catalog/product/view/id/1748/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1412,'product',1748,'collections/erin-recommends/leah-yoga-top.html','catalog/product/view/id/1748/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1413,'product',1748,'women/tops-women/leah-yoga-top.html','catalog/product/view/id/1748/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1414,'product',1764,'chloe-compete-tank.html','catalog/product/view/id/1764',0,2,NULL,1,NULL),(1415,'product',1764,'women/tops-women/tanks-women/chloe-compete-tank.html','catalog/product/view/id/1764/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1416,'product',1764,'women/tops-women/chloe-compete-tank.html','catalog/product/view/id/1764/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1417,'product',1780,'maya-tunic.html','catalog/product/view/id/1780',0,2,NULL,1,NULL),(1418,'product',1780,'women/tops-women/tanks-women/maya-tunic.html','catalog/product/view/id/1780/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1419,'product',1780,'collections/performance-fabrics/maya-tunic.html','catalog/product/view/id/1780/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1420,'product',1780,'women/tops-women/maya-tunic.html','catalog/product/view/id/1780/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1421,'product',1796,'antonia-racer-tank.html','catalog/product/view/id/1796',0,2,NULL,1,NULL),(1422,'product',1796,'women/tops-women/tanks-women/antonia-racer-tank.html','catalog/product/view/id/1796/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1423,'product',1796,'promotions/women-sale/antonia-racer-tank.html','catalog/product/view/id/1796/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1424,'product',1796,'collections/performance-fabrics/antonia-racer-tank.html','catalog/product/view/id/1796/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1425,'product',1796,'women/tops-women/antonia-racer-tank.html','catalog/product/view/id/1796/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1426,'product',1812,'breathe-easy-tank.html','catalog/product/view/id/1812',0,2,NULL,1,NULL),(1427,'product',1812,'women/tops-women/tanks-women/breathe-easy-tank.html','catalog/product/view/id/1812/category/26',0,2,NULL,1,'{\"category_id\":\"26\"}'),(1428,'product',1812,'promotions/women-sale/breathe-easy-tank.html','catalog/product/view/id/1812/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1429,'product',1812,'collections/erin-recommends/breathe-easy-tank.html','catalog/product/view/id/1812/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1430,'product',1812,'women/tops-women/breathe-easy-tank.html','catalog/product/view/id/1812/category/21',0,2,NULL,1,'{\"category_id\":\"21\"}'),(1431,'product',1819,'karmen-yoga-pant.html','catalog/product/view/id/1819',0,2,NULL,1,NULL),(1432,'product',1819,'women/bottoms-women/pants-women/karmen-yoga-pant.html','catalog/product/view/id/1819/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1433,'product',1819,'promotions/pants-all/karmen-yoga-pant.html','catalog/product/view/id/1819/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1434,'product',1819,'collections/performance-fabrics/karmen-yoga-pant.html','catalog/product/view/id/1819/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1435,'product',1819,'women/bottoms-women/karmen-yoga-pant.html','catalog/product/view/id/1819/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1436,'product',1826,'emma-leggings.html','catalog/product/view/id/1826',0,2,NULL,1,NULL),(1437,'product',1826,'women/bottoms-women/pants-women/emma-leggings.html','catalog/product/view/id/1826/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1438,'product',1826,'promotions/pants-all/emma-leggings.html','catalog/product/view/id/1826/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1439,'product',1826,'collections/performance-fabrics/emma-leggings.html','catalog/product/view/id/1826/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1440,'product',1826,'women/bottoms-women/emma-leggings.html','catalog/product/view/id/1826/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1441,'product',1833,'ida-workout-parachute-pant.html','catalog/product/view/id/1833',0,2,NULL,1,NULL),(1442,'product',1833,'women/bottoms-women/pants-women/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1443,'product',1833,'promotions/pants-all/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1444,'product',1833,'collections/yoga-new/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1445,'product',1833,'women/bottoms-women/ida-workout-parachute-pant.html','catalog/product/view/id/1833/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1446,'product',1840,'cora-parachute-pant.html','catalog/product/view/id/1840',0,2,NULL,1,NULL),(1447,'product',1840,'women/bottoms-women/pants-women/cora-parachute-pant.html','catalog/product/view/id/1840/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1448,'product',1840,'promotions/pants-all/cora-parachute-pant.html','catalog/product/view/id/1840/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1449,'product',1840,'women/bottoms-women/cora-parachute-pant.html','catalog/product/view/id/1840/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1450,'product',1847,'sahara-leggings.html','catalog/product/view/id/1847',0,2,NULL,1,NULL),(1451,'product',1847,'women/bottoms-women/pants-women/sahara-leggings.html','catalog/product/view/id/1847/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1452,'product',1847,'promotions/pants-all/sahara-leggings.html','catalog/product/view/id/1847/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1453,'product',1847,'collections/erin-recommends/sahara-leggings.html','catalog/product/view/id/1847/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1454,'product',1847,'women/bottoms-women/sahara-leggings.html','catalog/product/view/id/1847/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1455,'product',1854,'diana-tights.html','catalog/product/view/id/1854',0,2,NULL,1,NULL),(1456,'product',1854,'women/bottoms-women/pants-women/diana-tights.html','catalog/product/view/id/1854/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1457,'product',1854,'promotions/pants-all/diana-tights.html','catalog/product/view/id/1854/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1458,'product',1854,'collections/erin-recommends/diana-tights.html','catalog/product/view/id/1854/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1459,'product',1854,'women/bottoms-women/diana-tights.html','catalog/product/view/id/1854/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1460,'product',1861,'aeon-capri.html','catalog/product/view/id/1861',0,2,NULL,1,NULL),(1461,'product',1861,'women/bottoms-women/pants-women/aeon-capri.html','catalog/product/view/id/1861/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1462,'product',1861,'promotions/pants-all/aeon-capri.html','catalog/product/view/id/1861/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1463,'product',1861,'collections/performance-fabrics/aeon-capri.html','catalog/product/view/id/1861/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1464,'product',1861,'women/bottoms-women/aeon-capri.html','catalog/product/view/id/1861/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1465,'product',1868,'bardot-capri.html','catalog/product/view/id/1868',0,2,NULL,1,NULL),(1466,'product',1868,'women/bottoms-women/pants-women/bardot-capri.html','catalog/product/view/id/1868/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1467,'product',1868,'promotions/pants-all/bardot-capri.html','catalog/product/view/id/1868/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1468,'product',1868,'women/bottoms-women/bardot-capri.html','catalog/product/view/id/1868/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1469,'product',1875,'carina-basic-capri.html','catalog/product/view/id/1875',0,2,NULL,1,NULL),(1470,'product',1875,'women/bottoms-women/pants-women/carina-basic-capri.html','catalog/product/view/id/1875/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1471,'product',1875,'promotions/pants-all/carina-basic-capri.html','catalog/product/view/id/1875/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1472,'product',1875,'women/bottoms-women/carina-basic-capri.html','catalog/product/view/id/1875/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1473,'product',1882,'daria-bikram-pant.html','catalog/product/view/id/1882',0,2,NULL,1,NULL),(1474,'product',1882,'women/bottoms-women/pants-women/daria-bikram-pant.html','catalog/product/view/id/1882/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1475,'product',1882,'promotions/pants-all/daria-bikram-pant.html','catalog/product/view/id/1882/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1476,'product',1882,'collections/eco-friendly/daria-bikram-pant.html','catalog/product/view/id/1882/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1477,'product',1882,'women/bottoms-women/daria-bikram-pant.html','catalog/product/view/id/1882/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1478,'product',1889,'sylvia-capri.html','catalog/product/view/id/1889',0,2,NULL,1,NULL),(1479,'product',1889,'women/bottoms-women/pants-women/sylvia-capri.html','catalog/product/view/id/1889/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1480,'product',1889,'promotions/pants-all/sylvia-capri.html','catalog/product/view/id/1889/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1481,'product',1889,'women/bottoms-women/sylvia-capri.html','catalog/product/view/id/1889/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1482,'product',1896,'deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896',0,2,NULL,1,NULL),(1483,'product',1896,'women/bottoms-women/pants-women/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1484,'product',1896,'promotions/pants-all/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1485,'product',1896,'collections/performance-fabrics/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1486,'product',1896,'women/bottoms-women/deirdre-relaxed-fit-capri.html','catalog/product/view/id/1896/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1487,'product',1903,'portia-capri.html','catalog/product/view/id/1903',0,2,NULL,1,NULL),(1488,'product',1903,'women/bottoms-women/pants-women/portia-capri.html','catalog/product/view/id/1903/category/27',0,2,NULL,1,'{\"category_id\":\"27\"}'),(1489,'product',1903,'promotions/pants-all/portia-capri.html','catalog/product/view/id/1903/category/32',0,2,NULL,1,'{\"category_id\":\"32\"}'),(1490,'product',1903,'collections/erin-recommends/portia-capri.html','catalog/product/view/id/1903/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1491,'product',1903,'women/bottoms-women/portia-capri.html','catalog/product/view/id/1903/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1492,'product',1919,'fiona-fitness-short.html','catalog/product/view/id/1919',0,2,NULL,1,NULL),(1493,'product',1919,'women/bottoms-women/shorts-women/fiona-fitness-short.html','catalog/product/view/id/1919/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1494,'product',1919,'collections/yoga-new/fiona-fitness-short.html','catalog/product/view/id/1919/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1495,'product',1919,'collections/eco-friendly/fiona-fitness-short.html','catalog/product/view/id/1919/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1496,'product',1919,'women/bottoms-women/fiona-fitness-short.html','catalog/product/view/id/1919/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1497,'product',1935,'maxima-drawstring-short.html','catalog/product/view/id/1935',0,2,NULL,1,NULL),(1498,'product',1935,'women/bottoms-women/shorts-women/maxima-drawstring-short.html','catalog/product/view/id/1935/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1499,'product',1935,'promotions/women-sale/maxima-drawstring-short.html','catalog/product/view/id/1935/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1500,'product',1935,'women/bottoms-women/maxima-drawstring-short.html','catalog/product/view/id/1935/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1501,'product',1951,'gwen-drawstring-bike-short.html','catalog/product/view/id/1951',0,2,NULL,1,NULL),(1502,'product',1951,'women/bottoms-women/shorts-women/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1503,'product',1951,'collections/yoga-new/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1504,'product',1951,'collections/performance-fabrics/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1505,'product',1951,'women/bottoms-women/gwen-drawstring-bike-short.html','catalog/product/view/id/1951/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1506,'product',1967,'artemis-running-short.html','catalog/product/view/id/1967',0,2,NULL,1,NULL),(1507,'product',1967,'women/bottoms-women/shorts-women/artemis-running-short.html','catalog/product/view/id/1967/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1508,'product',1967,'women/bottoms-women/artemis-running-short.html','catalog/product/view/id/1967/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1509,'product',1983,'bess-yoga-short.html','catalog/product/view/id/1983',0,2,NULL,1,NULL),(1510,'product',1983,'women/bottoms-women/shorts-women/bess-yoga-short.html','catalog/product/view/id/1983/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1511,'product',1983,'promotions/women-sale/bess-yoga-short.html','catalog/product/view/id/1983/category/30',0,2,NULL,1,'{\"category_id\":\"30\"}'),(1512,'product',1983,'women/bottoms-women/bess-yoga-short.html','catalog/product/view/id/1983/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1513,'product',1990,'angel-light-running-short.html','catalog/product/view/id/1990',0,2,NULL,1,NULL),(1514,'product',1990,'women/bottoms-women/shorts-women/angel-light-running-short.html','catalog/product/view/id/1990/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1515,'product',1990,'women/bottoms-women/angel-light-running-short.html','catalog/product/view/id/1990/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1516,'product',1997,'echo-fit-compression-short.html','catalog/product/view/id/1997',0,2,NULL,1,NULL),(1517,'product',1997,'women/bottoms-women/shorts-women/echo-fit-compression-short.html','catalog/product/view/id/1997/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1518,'product',1997,'collections/yoga-new/echo-fit-compression-short.html','catalog/product/view/id/1997/category/8',0,2,NULL,1,'{\"category_id\":\"8\"}'),(1519,'product',1997,'women/bottoms-women/echo-fit-compression-short.html','catalog/product/view/id/1997/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1520,'product',2003,'sybil-running-short.html','catalog/product/view/id/2003',0,2,NULL,1,NULL),(1521,'product',2003,'women/bottoms-women/shorts-women/sybil-running-short.html','catalog/product/view/id/2003/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1522,'product',2003,'collections/performance-fabrics/sybil-running-short.html','catalog/product/view/id/2003/category/35',0,2,NULL,1,'{\"category_id\":\"35\"}'),(1523,'product',2003,'women/bottoms-women/sybil-running-short.html','catalog/product/view/id/2003/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1524,'product',2010,'mimi-all-purpose-short.html','catalog/product/view/id/2010',0,2,NULL,1,NULL),(1525,'product',2010,'women/bottoms-women/shorts-women/mimi-all-purpose-short.html','catalog/product/view/id/2010/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1526,'product',2010,'women/bottoms-women/mimi-all-purpose-short.html','catalog/product/view/id/2010/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1527,'product',2017,'ana-running-short.html','catalog/product/view/id/2017',0,2,NULL,1,NULL),(1528,'product',2017,'women/bottoms-women/shorts-women/ana-running-short.html','catalog/product/view/id/2017/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1529,'product',2017,'collections/eco-friendly/ana-running-short.html','catalog/product/view/id/2017/category/36',0,2,NULL,1,'{\"category_id\":\"36\"}'),(1530,'product',2017,'women/bottoms-women/ana-running-short.html','catalog/product/view/id/2017/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1531,'product',2024,'ina-compression-short.html','catalog/product/view/id/2024',0,2,NULL,1,NULL),(1532,'product',2024,'women/bottoms-women/shorts-women/ina-compression-short.html','catalog/product/view/id/2024/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1533,'product',2024,'collections/erin-recommends/ina-compression-short.html','catalog/product/view/id/2024/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1534,'product',2024,'women/bottoms-women/ina-compression-short.html','catalog/product/view/id/2024/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1535,'product',2040,'erika-running-short.html','catalog/product/view/id/2040',0,2,NULL,1,NULL),(1536,'product',2040,'women/bottoms-women/shorts-women/erika-running-short.html','catalog/product/view/id/2040/category/28',0,2,NULL,1,'{\"category_id\":\"28\"}'),(1537,'product',2040,'collections/erin-recommends/erika-running-short.html','catalog/product/view/id/2040/category/34',0,2,NULL,1,'{\"category_id\":\"34\"}'),(1538,'product',2040,'women/bottoms-women/erika-running-short.html','catalog/product/view/id/2040/category/22',0,2,NULL,1,'{\"category_id\":\"22\"}'),(1539,'cms-page',1,'no-route','cms/page/view/page_id/1',0,2,NULL,1,NULL),(1540,'cms-page',2,'home','cms/page/view/page_id/2',0,2,NULL,1,NULL),(1541,'cms-page',3,'enable-cookies','cms/page/view/page_id/3',0,2,NULL,1,NULL),(1542,'cms-page',4,'privacy-policy-cookie-restriction-mode','cms/page/view/page_id/4',0,2,NULL,1,NULL),(1543,'cms-page',5,'about-us','cms/page/view/page_id/5',0,2,NULL,1,NULL),(1544,'cms-page',6,'customer-service','cms/page/view/page_id/6',0,2,NULL,1,NULL),(1545,'product',1,'joust-duffle-bag.html','catalog/product/view/id/1',0,1,NULL,1,NULL),(1546,'product',1,'gear/joust-duffle-bag.html','catalog/product/view/id/1/category/3',0,1,NULL,1,'{\"category_id\":\"3\"}'),(1547,'product',1,'gear/bags/joust-duffle-bag.html','catalog/product/view/id/1/category/4',0,1,NULL,1,'{\"category_id\":\"4\"}'),(1548,'product',1,'joust-duffle-bag.html','catalog/product/view/id/1',0,2,NULL,1,NULL),(1549,'product',1,'gear/joust-duffle-bag.html','catalog/product/view/id/1/category/3',0,2,NULL,1,'{\"category_id\":\"3\"}'),(1550,'product',1,'gear/bags/joust-duffle-bag.html','catalog/product/view/id/1/category/4',0,2,NULL,1,'{\"category_id\":\"4\"}');
/*!40000 ALTER TABLE `url_rewrite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable`
--

DROP TABLE IF EXISTS `variable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `variable` (
  `variable_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Variable ID',
  `code` varchar(255) DEFAULT NULL COMMENT 'Variable Code',
  `name` varchar(255) DEFAULT NULL COMMENT 'Variable Name',
  PRIMARY KEY (`variable_id`),
  UNIQUE KEY `VARIABLE_CODE` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable`
--

LOCK TABLES `variable` WRITE;
/*!40000 ALTER TABLE `variable` DISABLE KEYS */;
/*!40000 ALTER TABLE `variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `variable_value`
--

DROP TABLE IF EXISTS `variable_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `variable_value` (
  `value_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Variable Value ID',
  `variable_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Variable ID',
  `store_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Store ID',
  `plain_value` text DEFAULT NULL COMMENT 'Plain Text Value',
  `html_value` text DEFAULT NULL COMMENT 'Html Value',
  PRIMARY KEY (`value_id`),
  UNIQUE KEY `VARIABLE_VALUE_VARIABLE_ID_STORE_ID` (`variable_id`,`store_id`),
  KEY `VARIABLE_VALUE_STORE_ID` (`store_id`),
  CONSTRAINT `VARIABLE_VALUE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE,
  CONSTRAINT `VARIABLE_VALUE_VARIABLE_ID_VARIABLE_VARIABLE_ID` FOREIGN KEY (`variable_id`) REFERENCES `variable` (`variable_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Variable Value';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `variable_value`
--

LOCK TABLES `variable_value` WRITE;
/*!40000 ALTER TABLE `variable_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `variable_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vault_payment_token`
--

DROP TABLE IF EXISTS `vault_payment_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `vault_payment_token` (
  `entity_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Entity ID',
  `customer_id` int(10) unsigned DEFAULT NULL COMMENT 'Customer ID',
  `public_hash` varchar(128) NOT NULL COMMENT 'Hash code for using on frontend',
  `payment_method_code` varchar(128) NOT NULL COMMENT 'Payment method code',
  `type` varchar(128) NOT NULL COMMENT 'Type',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp() COMMENT 'Created At',
  `expires_at` timestamp NULL DEFAULT NULL COMMENT 'Expires At',
  `gateway_token` varchar(255) NOT NULL COMMENT 'Gateway Token',
  `details` text DEFAULT NULL COMMENT 'Details',
  `is_active` tinyint(1) NOT NULL DEFAULT 1,
  `is_visible` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`entity_id`),
  UNIQUE KEY `VAULT_PAYMENT_TOKEN_PUBLIC_HASH` (`public_hash`),
  UNIQUE KEY `VAULT_PAYMENT_TOKEN_PAYMENT_METHOD_CODE_CSTR_ID_GATEWAY_TOKEN` (`payment_method_code`,`customer_id`,`gateway_token`),
  KEY `VAULT_PAYMENT_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` (`customer_id`),
  CONSTRAINT `VAULT_PAYMENT_TOKEN_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Vault tokens of payment';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vault_payment_token`
--

LOCK TABLES `vault_payment_token` WRITE;
/*!40000 ALTER TABLE `vault_payment_token` DISABLE KEYS */;
/*!40000 ALTER TABLE `vault_payment_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vault_payment_token_order_payment_link`
--

DROP TABLE IF EXISTS `vault_payment_token_order_payment_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `vault_payment_token_order_payment_link` (
  `order_payment_id` int(10) unsigned NOT NULL COMMENT 'Order payment ID',
  `payment_token_id` int(10) unsigned NOT NULL COMMENT 'Payment token ID',
  PRIMARY KEY (`order_payment_id`,`payment_token_id`),
  KEY `FK_4ED894655446D385894580BECA993862` (`payment_token_id`),
  CONSTRAINT `FK_4ED894655446D385894580BECA993862` FOREIGN KEY (`payment_token_id`) REFERENCES `vault_payment_token` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_CF37B9D854256534BE23C818F6291CA2` FOREIGN KEY (`order_payment_id`) REFERENCES `sales_order_payment` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Order payments to vault token';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vault_payment_token_order_payment_link`
--

LOCK TABLES `vault_payment_token_order_payment_link` WRITE;
/*!40000 ALTER TABLE `vault_payment_token_order_payment_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `vault_payment_token_order_payment_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `weee_tax`
--

DROP TABLE IF EXISTS `weee_tax`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `weee_tax` (
  `value_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Value ID',
  `website_id` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Website ID',
  `entity_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Entity ID',
  `country` varchar(2) DEFAULT NULL COMMENT 'Country',
  `value` decimal(12,4) NOT NULL DEFAULT 0.0000 COMMENT 'Value',
  `state` int(11) NOT NULL DEFAULT 0 COMMENT 'State',
  `attribute_id` smallint(5) unsigned NOT NULL COMMENT 'Attribute ID',
  PRIMARY KEY (`value_id`),
  KEY `WEEE_TAX_WEBSITE_ID` (`website_id`),
  KEY `WEEE_TAX_ENTITY_ID` (`entity_id`),
  KEY `WEEE_TAX_COUNTRY` (`country`),
  KEY `WEEE_TAX_ATTRIBUTE_ID` (`attribute_id`),
  CONSTRAINT `WEEE_TAX_ATTRIBUTE_ID_EAV_ATTRIBUTE_ATTRIBUTE_ID` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `WEEE_TAX_COUNTRY_DIRECTORY_COUNTRY_COUNTRY_ID` FOREIGN KEY (`country`) REFERENCES `directory_country` (`country_id`) ON DELETE CASCADE,
  CONSTRAINT `WEEE_TAX_ENTITY_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `WEEE_TAX_WEBSITE_ID_STORE_WEBSITE_WEBSITE_ID` FOREIGN KEY (`website_id`) REFERENCES `store_website` (`website_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Weee Tax';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `weee_tax`
--

LOCK TABLES `weee_tax` WRITE;
/*!40000 ALTER TABLE `weee_tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `weee_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget`
--

DROP TABLE IF EXISTS `widget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget` (
  `widget_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Widget ID',
  `widget_code` varchar(255) DEFAULT NULL COMMENT 'Widget code for template directive',
  `widget_type` varchar(255) DEFAULT NULL COMMENT 'Widget Type',
  `parameters` text DEFAULT NULL COMMENT 'Parameters',
  PRIMARY KEY (`widget_id`),
  KEY `WIDGET_WIDGET_CODE` (`widget_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Preconfigured Widgets';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget`
--

LOCK TABLES `widget` WRITE;
/*!40000 ALTER TABLE `widget` DISABLE KEYS */;
/*!40000 ALTER TABLE `widget` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance`
--

DROP TABLE IF EXISTS `widget_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget_instance` (
  `instance_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Instance ID',
  `instance_type` varchar(255) DEFAULT NULL COMMENT 'Instance Type',
  `theme_id` int(10) unsigned NOT NULL COMMENT 'Theme ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Widget Title',
  `store_ids` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Store ids',
  `widget_parameters` text DEFAULT NULL COMMENT 'Widget parameters',
  `sort_order` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sort order',
  PRIMARY KEY (`instance_id`),
  KEY `WIDGET_INSTANCE_THEME_ID_THEME_THEME_ID` (`theme_id`),
  CONSTRAINT `WIDGET_INSTANCE_THEME_ID_THEME_THEME_ID` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`theme_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Instances of Widget for Package Theme';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance`
--

LOCK TABLES `widget_instance` WRITE;
/*!40000 ALTER TABLE `widget_instance` DISABLE KEYS */;
INSERT INTO `widget_instance` VALUES (1,'Magento\\Cms\\Block\\Widget\\Block',2,'Contact us info','0','{\"block_id\":\"2\"}',0),(2,'Magento\\Cms\\Block\\Widget\\Block',2,'Footer Links','0','{\"block_id\":\"1\"}',0),(3,'Magento\\Cms\\Block\\Widget\\Block',2,'Sale Left Menu','0','{\"block_id\":\"3\"}',0),(4,'Magento\\Cms\\Block\\Widget\\Block',2,'Gear Left Menu','0','{\"block_id\":\"4\"}',0),(5,'Magento\\Cms\\Block\\Widget\\Block',2,'Men\'s Left Menu','0','{\"block_id\":\"5\"}',0),(6,'Magento\\Cms\\Block\\Widget\\Block',2,'Women\'s Left Menu','0','{\"block_id\":\"6\"}',0),(7,'Magento\\Cms\\Block\\Widget\\Block',2,'What\'s New Left Menu','0','{\"block_id\":\"7\"}',0),(8,'Magento\\Cms\\Block\\Widget\\Block',2,'Women Category Content','0','{\"block_id\":\"8\"}',0),(9,'Magento\\Cms\\Block\\Widget\\Block',2,'Training Category Content','0','{\"block_id\":\"9\"}',0),(10,'Magento\\Cms\\Block\\Widget\\Block',2,'Men Category Content','0','{\"block_id\":\"10\"}',0),(11,'Magento\\Cms\\Block\\Widget\\Block',2,'Gear Category Content','0','{\"block_id\":\"11\"}',0),(12,'Magento\\Cms\\Block\\Widget\\Block',2,'New Products Category Content','0','{\"block_id\":\"13\"}',0),(13,'Magento\\Cms\\Block\\Widget\\Block',2,'Sale Category Content','0','{\"block_id\":\"12\"}',0),(14,'Magento\\Cms\\Block\\Widget\\Block',2,'Home Page','0','{\"block_id\":\"14\"}',0),(15,'Magento\\Cms\\Block\\Widget\\Block',2,'Performance Fabrics','0','{\"block_id\":\"15\"}',0),(16,'Magento\\Cms\\Block\\Widget\\Block',2,'Eco Friendly','0','{\"block_id\":\"16\"}',0),(17,'Magento\\Cms\\Block\\Widget\\Block',2,'Login Info','0','{\"block_id\":\"17\"}',0);
/*!40000 ALTER TABLE `widget_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page`
--

DROP TABLE IF EXISTS `widget_instance_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget_instance_page` (
  `page_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Page ID',
  `instance_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Instance ID',
  `page_group` varchar(25) DEFAULT NULL COMMENT 'Block Group Type',
  `layout_handle` varchar(255) DEFAULT NULL COMMENT 'Layout Handle',
  `block_reference` varchar(255) DEFAULT NULL COMMENT 'Container',
  `page_for` varchar(25) DEFAULT NULL COMMENT 'For instance entities',
  `entities` text DEFAULT NULL COMMENT 'Catalog entities (comma separated)',
  `page_template` varchar(255) DEFAULT NULL COMMENT 'Path to widget template',
  PRIMARY KEY (`page_id`),
  KEY `WIDGET_INSTANCE_PAGE_INSTANCE_ID` (`instance_id`),
  CONSTRAINT `WIDGET_INSTANCE_PAGE_INSTANCE_ID_WIDGET_INSTANCE_INSTANCE_ID` FOREIGN KEY (`instance_id`) REFERENCES `widget_instance` (`instance_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Instance of Widget on Page';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page`
--

LOCK TABLES `widget_instance_page` WRITE;
/*!40000 ALTER TABLE `widget_instance_page` DISABLE KEYS */;
INSERT INTO `widget_instance_page` VALUES (1,1,'pages','contact_index_index','content.top','all','','widget/static_block/default.phtml'),(2,2,'all_pages','default','cms_footer_links_container','all','','widget/static_block/default.phtml'),(3,3,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','37','widget/static_block/default.phtml'),(4,4,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','3','widget/static_block/default.phtml'),(5,5,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','11','widget/static_block/default.phtml'),(6,6,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','20','widget/static_block/default.phtml'),(7,7,'anchor_categories','catalog_category_view_type_layered','sidebar.main','specific','38','widget/static_block/default.phtml'),(8,8,'anchor_categories','catalog_category_view_type_layered','content.top','specific','20','widget/static_block/default.phtml'),(9,9,'anchor_categories','catalog_category_view_type_layered','content.top','specific','9','widget/static_block/default.phtml'),(10,10,'anchor_categories','catalog_category_view_type_layered','content.top','specific','11','widget/static_block/default.phtml'),(11,11,'anchor_categories','catalog_category_view_type_layered','content.top','specific','3','widget/static_block/default.phtml'),(12,12,'anchor_categories','catalog_category_view_type_layered','content.top','specific','38','widget/static_block/default.phtml'),(13,13,'anchor_categories','catalog_category_view_type_layered','content.top','specific','37','widget/static_block/default.phtml'),(14,14,'pages','cms_index_index','content','all','','widget/static_block/default.phtml'),(15,15,'anchor_categories','catalog_category_view_type_layered','content.top','specific','39','widget/static_block/default.phtml'),(16,16,'anchor_categories','catalog_category_view_type_layered','content.top','specific','40','widget/static_block/default.phtml'),(17,17,'pages','customer_account_login','customer.login.container','all','','widget/static_block/default.phtml');
/*!40000 ALTER TABLE `widget_instance_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `widget_instance_page_layout`
--

DROP TABLE IF EXISTS `widget_instance_page_layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `widget_instance_page_layout` (
  `page_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Page ID',
  `layout_update_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Layout Update ID',
  PRIMARY KEY (`layout_update_id`,`page_id`),
  KEY `WIDGET_INSTANCE_PAGE_LAYOUT_PAGE_ID` (`page_id`),
  CONSTRAINT `WIDGET_INSTANCE_PAGE_LAYOUT_PAGE_ID_WIDGET_INSTANCE_PAGE_PAGE_ID` FOREIGN KEY (`page_id`) REFERENCES `widget_instance_page` (`page_id`) ON DELETE CASCADE,
  CONSTRAINT `WIDGET_INSTANCE_PAGE_LYT_LYT_UPDATE_ID_LYT_UPDATE_LYT_UPDATE_ID` FOREIGN KEY (`layout_update_id`) REFERENCES `layout_update` (`layout_update_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Layout updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `widget_instance_page_layout`
--

LOCK TABLES `widget_instance_page_layout` WRITE;
/*!40000 ALTER TABLE `widget_instance_page_layout` DISABLE KEYS */;
INSERT INTO `widget_instance_page_layout` VALUES (1,1),(2,2),(3,3),(4,4),(5,5),(6,6),(7,7),(8,8),(9,9),(10,10),(11,11),(12,12),(13,13),(14,14),(15,15),(16,16),(17,17);
/*!40000 ALTER TABLE `widget_instance_page_layout` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist`
--

DROP TABLE IF EXISTS `wishlist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `wishlist` (
  `wishlist_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Wishlist ID',
  `customer_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Customer ID',
  `shared` smallint(5) unsigned NOT NULL DEFAULT 0 COMMENT 'Sharing flag (0 or 1)',
  `sharing_code` varchar(32) DEFAULT NULL COMMENT 'Sharing encrypted code',
  `updated_at` timestamp NULL DEFAULT NULL COMMENT 'Last updated date',
  PRIMARY KEY (`wishlist_id`),
  UNIQUE KEY `WISHLIST_CUSTOMER_ID` (`customer_id`),
  KEY `WISHLIST_SHARED` (`shared`),
  CONSTRAINT `WISHLIST_CUSTOMER_ID_CUSTOMER_ENTITY_ENTITY_ID` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5178 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Wishlist main Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist`
--

LOCK TABLES `wishlist` WRITE;
/*!40000 ALTER TABLE `wishlist` DISABLE KEYS */;
INSERT INTO `wishlist` VALUES (2,3,0,'K1w7VnRVGk2a3kQTjYGZ6sZxSNpbPwMi','2023-01-04 11:22:56'),(3,4,0,'D2eUmN0jYxFxbPKTf3e5QXtTBNmz0Uyx','2023-01-17 13:37:48'),(4,5,0,'6m5hoIPhjtYtVtwizgH5I9YuKSvvtqIl','2023-01-19 12:06:10'),(5,6,0,'WkK7Amorxra3vadcaviH3mBFPAj4NCsJ','2023-03-29 21:01:01'),(6,7,0,'4SdKpoZ3wUzduEu5GfjKn8HxTnt98NGC','2023-09-05 07:24:12');
/*!40000 ALTER TABLE `wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item`
--

DROP TABLE IF EXISTS `wishlist_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `wishlist_item` (
  `wishlist_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Wishlist item ID',
  `wishlist_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Wishlist ID',
  `product_id` int(10) unsigned NOT NULL DEFAULT 0 COMMENT 'Product ID',
  `store_id` smallint(5) unsigned DEFAULT NULL COMMENT 'Store ID',
  `added_at` timestamp NULL DEFAULT NULL COMMENT 'Add date and time',
  `description` text DEFAULT NULL COMMENT 'Short description of wish list item',
  `qty` decimal(12,4) NOT NULL COMMENT 'Qty',
  PRIMARY KEY (`wishlist_item_id`),
  KEY `WISHLIST_ITEM_WISHLIST_ID` (`wishlist_id`),
  KEY `WISHLIST_ITEM_PRODUCT_ID` (`product_id`),
  KEY `WISHLIST_ITEM_STORE_ID` (`store_id`),
  CONSTRAINT `WISHLIST_ITEM_PRODUCT_ID_CATALOG_PRODUCT_ENTITY_ENTITY_ID` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `WISHLIST_ITEM_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE SET NULL,
  CONSTRAINT `WISHLIST_ITEM_WISHLIST_ID_WISHLIST_WISHLIST_ID` FOREIGN KEY (`wishlist_id`) REFERENCES `wishlist` (`wishlist_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Wishlist items';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item`
--

LOCK TABLES `wishlist_item` WRITE;
/*!40000 ALTER TABLE `wishlist_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item_option`
--

DROP TABLE IF EXISTS `wishlist_item_option`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8mb4 */;
CREATE TABLE `wishlist_item_option` (
  `option_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Option ID',
  `wishlist_item_id` int(10) unsigned NOT NULL COMMENT 'Wishlist Item ID',
  `product_id` int(10) unsigned NOT NULL COMMENT 'Product ID',
  `code` varchar(255) NOT NULL COMMENT 'Code',
  `value` text DEFAULT NULL COMMENT 'Value',
  PRIMARY KEY (`option_id`),
  KEY `FK_A014B30B04B72DD0EAB3EECD779728D6` (`wishlist_item_id`),
  CONSTRAINT `FK_A014B30B04B72DD0EAB3EECD779728D6` FOREIGN KEY (`wishlist_item_id`) REFERENCES `wishlist_item` (`wishlist_item_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Wishlist Item Option Table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wishlist_item_option`
--

LOCK TABLES `wishlist_item_option` WRITE;
/*!40000 ALTER TABLE `wishlist_item_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Current Database: `dev_magento_2.4.5`
--

USE `dev_magento_2.4.5`;

--
-- Final view structure for view `inventory_stock_1`
--

/*!50001 DROP VIEW IF EXISTS `inventory_stock_1`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`dev`@`localhost` SQL SECURITY INVOKER */
/*!50001 VIEW `inventory_stock_1` AS select distinct `legacy_stock_status`.`product_id` AS `product_id`,`legacy_stock_status`.`website_id` AS `website_id`,`legacy_stock_status`.`stock_id` AS `stock_id`,`legacy_stock_status`.`qty` AS `quantity`,`legacy_stock_status`.`stock_status` AS `is_salable`,`product`.`sku` AS `sku` from (`cataloginventory_stock_status` `legacy_stock_status` join `catalog_product_entity` `product` on(`legacy_stock_status`.`product_id` = `product`.`entity_id`)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-04-04  2:15:08
